Microsoft Office Help

Ajuda do Microsoft Office

Para consultar a Ajuda de um programa do Office, faça uma pergunta ao Assistente do Office ou use a caixa de diálogo Fazer uma pergunta na barra de menus do programa.


Instalar ou remover componentes individuais do Microsoft Office

Se você instalou originalmente seu programa do Microsoft Office de um servidor de arquivo na rede ou de uma pasta compartilhada, terá que instalar ou remover os componentes desse local. Se você instalou seu programa do Microsoft Office de um CD-ROM e mapeou a unidade de CD-ROM para outra letra desde a instalação do programa, faça a reinstalação usando o CD-ROM. Se você está executando arquivos de programa do Office do CD-ROM, será necessário desinstalar o programa do Office e reinstalá-lo usando o CD-ROM.

  1. Encerre todos os programas.
  2. No Painel de controle do Windows, clique duas vezes no ícone Adicionar ou remover programas.
  3. Siga um destes procedimentos:

    • Para Windows 2000 e Windows Millennium Edition:

    Se você instalou o programa do Office como parte do Microsoft Office, clique em Microsoft Office na caixa Programas instalados atualmente e, em seguida, clique no botão Alterar.

    Se você instalou o programa do Office separadamente, clique no nome do programa na caixa Programas instalados atualmente e, em seguida, clique no botão Alterar.

    • Para Windows 98 e Windows NT 4.0:

    Se você instalou o programa do Office como parte do Microsoft Office, clique em Microsoft Office na guia Instalar/desinstalar e, em seguida, clique no botão Adicionar/remover.

    Se você instalou o programa do Office separadamente, clique no nome do programa na guia Instalar/desinstalar e, em seguida, clique no botão Adicionar/remover.

  4. Siga as instruções na tela.


Sobre a obtenção de ajuda enquanto você trabalha

Se você precisar de ajuda enquanto trabalha, poderá usar estes recursos:

Caixa Fazer uma pergunta

Para acessar rapidamente a Ajuda, use a caixa Fazer uma pergunta [image] na barra de menus. Você pode digitar as perguntas nesta caixa para localizar rapidamente as respostas de que necessita.

Observação Nem todos os idiomas oferecem suporte à caixa Fazer uma pergunta.

O Assistente do Office

Tópicos da Ajuda

O Assistente do Office fornece automaticamente tópicos da Ajuda e dicas sobre tarefas que você executa enquanto trabalha — antes mesmo de você fazer uma pergunta. Por exemplo, quando você escreve uma carta no Microsoft Word, o assistente pode exibir automaticamente tópicos para ajudá-lo na criação e formatação.

Você pode personalizar o assistente e decidir se deseja que ele exiba automaticamente dicas, mensagens e alertas, faça sons, mova-se quando estiver no caminho e adivinhe um tópico da Ajuda que ele acredita que você possa precisar.

Você também pode digitar uma pergunta e o assistente exibirá uma lista de possíveis tópicos correspondentes.

Dicas do Assistente do Office

O assistente também exibe dicas sobre como usar os recursos dos programas do Microsoft Office de maneira mais eficaz. A lâmpada [image] ao lado do assistente exibirá a dica quando for clicada.

Observação Em alguns programas do Microsoft Office XP, as dicas do assistente são desativadas por padrão.

Os diferentes Assistentes do Office

É possível também selecionar um outro assistente que você ache mais atrativo e coincida com sua maneira de trabalhar. Você pode decidir como deseja que o assistente trabalhe para você. Por exemplo, se você preferir usar o teclado em vez do mouse, o assistente poderá exibir dicas sobre teclas de atalho. Como o assistente é compartilhado por todos os programas do Office, qualquer opção que você altere também se aplicará aos demais programas do Office.

Fazer comentário e obter ajuda na Web

Se o tópico correto não aparecer no balão do Assistente do Office, você tem a opção de clicar em Nenhuma das opções acima; procure por mais ajuda na Web na parte inferior da lista de tópicos. Esse procedimento exibe sugestões sobre como preparar uma pergunta para o assistente ou como restringir sua pesquisa usando palavras-chave. Se ainda assim você não localizar as informações desejadas, pode enviar o comentário para melhorar as futuras versões da ajuda e ser automaticamente conectado ao site da Web Microsoft Office para procurar por ajuda.

Observação Nem todos os idiomas oferecem suporte ao Assistente do Office.

Ajuda

Você pode desativar completamente o Assistente do Office. Se fizer isso, a Ajuda será acessada através da janela Ajuda.

Usar a Ajuda

Você pode acessar a ajuda na janela Ajuda de várias maneiras:

  • Exibir o Índice analítico.
  • Digitar uma pergunta no Assistente de resposta sobre o programa do Microsoft Office.
  • Pesquisar palavras ou expressões específicas, ou escolher em uma lista de palavras-chave no Índice.

  • Se ainda assim você não conseguir localizar a ajuda que deseja, poderá procurar por mais ajuda na Web.

Observação Nem todos os idiomas oferecem suporte a todos os recursos da Ajuda.

A aparência da janela Ajuda

Você pode alterar a aparência dos tópicos da Ajuda na janela Ajuda alterando as configurações da cor de plano de fundo e fonte. É possível substituir uma ou todas as configurações, o que é útil se você possuir visão limitada.

A janela Ajuda compartilha as mesmas configurações para cores de fonte, tipos de letra e cores de plano de fundo que as configurações para o navegador da Web que estão instaladas em seu computador. Lembre-se que se você alterar a fonte e a cor do plano de fundo dos tópicos da Ajuda na janela Ajuda, a alteração também afetará a fonte e a cor do plano de fundo quando você exibir uma página da Web no navegador.

Dicas de tela

Se você não tiver certeza do que faz um determinado comando ou botão, ou se desejar saber mais sobre uma opção em uma caixa de diálogo, pode obter ajuda através de Dicas de tela. As dicas de tela mostram informações sobre diferentes elementos na tela.

As dicas de tela podem ser acessadas de três maneiras:

  • Para obter ajuda sobre um comando de menu, botão da barra de ferramentas ou região da tela, no menu Ajuda, clique em O que é isto? e, em seguida, clique na área para a qual deseja ajuda.
  • Para obter ajuda sobre uma opção da caixa de diálogo, clique no ponto de interrogação [image] na caixa de diálogo e, em seguida, clique na opção.
  • Para ver o nome de um botão da barra de ferramentas, pare o ponteiro sobre o botão e o nome será exibido.
Ajuda na World Wide Web

Você pode se conectar ao site da Web Microsoft Office e outros sites da Web da Microsoft diretamente de qualquer programa do Microsoft Office usando o comando Office na Web no menu Ajuda. Por exemplo, você pode acessar os recursos técnicos e fazer download de aperfeiçoamentos gratuitos dos programas — tudo sem deixar o programa do Office em que estiver trabalhando.

Além disso, se você localizar um tópico da Ajuda que começa com "Web:", o artigo da Web do Office será exibido na janela Ajuda e você terá a opção de abri-lo em uma janela maior do navegador.


Usar a Ajuda sem o Assistente do Office

  1. Para obter ajuda sem usar o Assistente do Office, o assistente deve ser desativado.

    Como?

    1. No balão do Assistente do Office, clique em Opções.

      Se o balão do Assistente do Office não estiver visível, clique no assistente.

    2. Na guia Opções, desmarque a caixa de seleção Usar o Assistente do Office.

    Observação Para ativar o assistente a qualquer hora, clique em Mostrar Assistente do Office no menu Ajuda.

    Dica

    • Você pode remover o assistente permanentemente reinstalando o Microsoft Office e optando por não instalar o Assistente do Office.
  2. No menu Ajuda, clique em Ajuda do MicrosoftNome do programa.

    Se as guias Conteúdo, Assistente de resposta e Índice não estiverem visíveis, clique em Mostrar [image].

  3. Na janela da Ajuda, faça o seguinte:

    • Clique na guia Conteúdo para ver o índice analítico da Ajuda.

    • Clique na guia Assistente de resposta para digitar uma pergunta sobre o programa do Microsoft Office no qual você está trabalhando. Digite as palavras que você deseja pesquisar e clique em Pesquisar.
    • Clique na guia Índice para pesquisar determinadas palavras ou expressões, ou escolher em uma lista de palavras-chave.

      Você pode controlar a lista de tópicos encontrados adicionando ou removendo palavras-chave de sua pesquisa. Desse modo, é possível restringir a pesquisa até que apenas os tópicos e palavras-chave mais relevantes permaneçam na lista.

Observação Nem todos os idiomas oferecem suporte ao Assistente de resposta.


Mostrar ou ocultar o Assistente do Office nos assistentes

Parte do conteúdo deste tópico pode não se aplicar a alguns idiomas.

Para ativar ou desativar a Ajuda do Assistente do Office com assistentes, siga um destes procedimentos:

Mostrar ou ocultar o Assistente somente para um assistente

Inicie o assistente e clique em [image] no assistente.

Observação Se o Assistente do Office não estiver sendo mostrado, clicar em [image] ativará o assistente.

Mostrar ou ocultar o Assistente somente para todos os assistentes

  1. No balão do Assistente do Office, clique em Opções.

    Se o balão do Assistente do Office não estiver visível, clique no assistente.

  2. Na guia Opções, marque ou desmarque a caixa de seleção Ajuda para os assistentes.

Observação Nem todos os assistentes têm Ajuda fornecida pelo Assistente do Office.


Selecionar um outro Assistente do Office

Parte do conteúdo deste tópico pode não se aplicar a alguns idiomas.

  1. Clique no Assistente do Office.

    Se ele não estiver visível, clique em Mostrar Assistente do Office no menu Ajuda.

  2. No balão do Assistente do Office, clique em Opções.

    Se o balão do assistente não estiver visível, clique no assistente.

  3. Clique na guia Galeria e, em seguida, clique em Voltar ou Avançar até que você veja o Assistente do Office desejado.

Observações

  • Se você tem acesso à Internet, pode fazer o download de assistentes adicionais do site do Microsoft Office na Web. No menu Ajuda, clique em Office na Web.

  • Os hiperlinks deste tópico vão para a Web. Você pode voltar para a Ajuda a qualquer momento.


Abrir o arquivo Leiame do Office

O Leiame do Microsoft Office XP é um arquivo .htm que contém as últimas novidades sobre o produto. Ele está localizado em pastas diferentes, dependendo da versão do idioma que você estiver usando.

  1. Na área de trabalho, clique duas vezes em Meu computador.
  2. Clique duas vezes na unidade em que o Microsoft Office está instalado (geralmente a unidade C).
  3. Clique duas vezes em Arquivos de programas.
  4. Clique duas vezes em Microsoft Office.
  5. Clique duas vezes em Office10.
  6. Localize a pasta que contém o arquivo Leiame no seu idioma.

    7. Como?

    Pasta | Idioma
1078 | Africano
1052 | Albanês
3079 | Alemão (austríaco)
5127 | Alemão (Liechtenstein)
4103 | Alemão (Luxemburgo)
1031 | Alemão (padrão)
2055 | Alemão (suíço) *
5121 | Árabe (Argélia)
1025 | Árabe (Arábia Saudita)
15361 | Árabe (Barein)
16385 | Árabe (Catar)
14337 | Árabe (E.A.U.)
3073 | Árabe (Egito)
9217 | Árabe (Iêmen)
2049 | Árabe (Iraque)
11265 | Árabe (Jordânia)
13313 | Árabe (Kuwait)
12289 | Árabe (Líbano)
4097 | Árabe (Líbia)
6145 | Árabe (Marrocos)
8193 | Árabe (Omã)
10241 | Árabe (Síria)
7169 | Árabe (Tunísia)
1059 | Azeri (cirílico)
1069 | Basco
1026 | Búlgaro
1027 | Catalão
4100 | Chinês (Cingapura)
3076 | Chinês (RAE Hong Kong)
2052 | Chinês (República Popular da China)
1028 | Chinês (Taiwan)
1042 | Coreano
2066 | Coreano (Johab)
1050 | Croata
1030 | Dinamarquês
1051 | Eslovaco
1060 | Eslovênio
11274 | Espanhol (Argentina)
16394 | Espanhol (Bolívia)
13322 | Espanhol (Chile)
3082 | Espanhol (classificação internacional)
9226 | Espanhol (Colômbia)
5130 | Espanhol (Costa Rica)
17418 | Espanhol (El Salvador)
12298 | Espanhol (Equador)
4106 | Espanhol (Guatemala)
18442 | Espanhol (Honduras)
2058 | Espanhol (Mexicano)
19466 | Espanhol (Nicarágua)
6154 | Espanhol (Panamá)
15370 | Espanhol (Paraguai)
10250 | Espanhol (Peru)
20490 | Espanhol (Porto Rico)
7178 | Espanhol (República Dominicana)
1034 | Espanhol (tradicional)
14346 | Espanhol (Uruguai)
8202 | Espanhol (Venezuela)
1061 | Estoniano
1080 | Faroês
1065 | Farsi
1035 | Finlandês
2060 | Francês (Bélgica)
3084 | Francês (canadense)
5132 | Francês (Luxemburgo)
1036 | Francês (padrão)
4108 | Francês (Suíça)
1037 | Grego
1037 | Hebraico
2067 | Holandês (Bélgica)
1043 | Holandês (padrão)
1038 | Húngaro
1057 | Indonésio
7177 | Inglês (África do Sul)
3081 | Inglês (Austrália)
10249 | Inglês (Belize)
4105 | Inglês (canadense)
9225 | Inglês (caribenho)
1033 | Inglês (Estados Unidos)
6153 | Inglês (Irlanda)
8201 | Inglês (Jamaica)
5129 | Inglês (Nova Zelândia)
2057 | Inglês (Reino Unido)
11273 | Inglês (Trinidad)
1039 | Islandês
1040 | Italiano (padrão)
2064 | Italiano (Suíça)
1041 | Japonês
1062 | Letão
1063 | Lituano
1044 | Norueguês (Bokmal)
2068 | Norueguês (Nynorsk)
1045 | Polonês
1046 | Português (Brasil)
2070 | Português (Portugal)
1048 | Romeno
1049 | Russo
3098 | Sérvio (cirílico)
2074 | Sérvio (latino)
1053 | Sueco
2077 | Sueco (Finlândia)
1054 | Tailandês
1029 | Tcheco
  7. Clique duas vezes na pasta que se aplica a seu idioma.

    Por exemplo, clique duas vezes em 1046 para português (Brasil).

  8. Clique duas vezes em Leiame.htm.


Diretrizes para pesquisar a Ajuda

Usar sentenças completas com o Assistente do Office

Para obter melhores resultados, digite uma frase ou pergunta completa no Assistente do Office — não apenas uma única palavra ou expressão. Por exemplo, para encontrar ajuda sobre como imprimir mais de uma cópia de um arquivo de uma vez, digite imprimir mais de uma cópia de uma vez em vez de digitar imprimir.

Usar o Assistente de resposta

Clique na guia Assistente de resposta para digitar sua pergunta sobre um programa do Microsoft Office e obter uma lista de tópicos relacionados com sua questão. Se a guia Assistente de resposta não estiver visível, clique em Mostrar [image].

Usar o índice para restringir seu escopo

Para ajudar a restringir o escopo dos tópicos da Ajuda que são exibidos, clique na guia Índice. Se a guia Índice não estiver visível, clique em Mostrar [image]. Digite uma palavra ou expressão específica, ou escolha da lista de palavras-chave. Você pode controlar a lista de tópicos encontrados adicionando ou removendo palavras-chave de sua pesquisa. Deste modo, você pode restringir sua pesquisa até que apenas os tópicos e as palavras-chave mais relevantes permaneçam na lista.

Exibir tópicos de programação e que não sejam de programação

Quando você não está na parte de programação do produto, o Assistente do Office exibe apenas tópicos da Ajuda sobre o uso do programa do Microsoft Office XP. Ele exibe somente tópicos da Ajuda de programação quando você está na parte de programação do produto.

Você pode pesquisar tópicos de programação e que não sejam de programação ao mesmo tempo.

Como?

  1. Certifique-se de que você esteja na parte de programação do produto.
  2. Clique no Assistente do Office e, em seguida, clique em Opções.
  3. Na guia Opções, marque a caixa de seleção Pesquisar ajuda de produto e programação ao programar.


Sobre o Guia do Desenvolvedor do Microsoft Office XP

O Guia do Desenvolvedor do Microsoft Office XP ensina às pessoas que entendem os fundamentos do Microsoft Visual Basic como criar códigos concisos e eficientes com os inúmeros recursos da linguagem de programação usada no Microsoft Office XP. O livro ensina aos leitores como se tornarem mais produtivos com o Visual Basic for Applications, personalizando e adaptando ferramentas para necessidades específicas — inclusive a criação de comandos, menus, caixas de diálogo e botões personalizados, além da exibição da ajuda personalizada para todos esses elementos.

Você pode obter o Guia do Desenvolvedor do Microsoft Office XP em qualquer livraria especializada em Informática. Para localizar a fonte mais próxima de produtos da Microsoft Press em qualquer lugar do mundo, visite o site da Web da Microsoft Press ou entre em contato com a Microsoft local. Nos Estados Unidos, ligue para (800) MS-PRESS. No Canadá, ligue para (800) 667-1115.


Obter ajuda sobre o Visual Basic for Applications

Parte do conteúdo deste tópico pode não se aplicar a alguns idiomas.

  1. Para cumprir este procedimento, a ajuda de programação deve ser instalada.

    Como?

    1. Se você não instalou a ajuda de programação ao instalar o Microsoft Office XP ou seu programa do Office, simplesmente reinstale o Office e escolha Adicionar ou remover recursos.
    2. Clique no indicador de expansão (+) ao lado de Ferramentas do Office.
    3. Clique no ícone Ajuda do Visual Basic e selecione a opção de instalação desejada.
  2. No menu Ferramentas, aponte para Macro e clique no Editor do Visual Basic.
  3. No balão do Assistente do Office, digite o método, propriedade, função, instrução ou objeto sobre o qual que você deseja ajuda ou digite uma consulta.

    Se ele não estiver visível, no menu Ajuda, clique em Mostrar Assistente do Office.

    Se o balão do Assistente do Office não estiver visível, clique no assistente.

  4. Clique em Pesquisar e, em seguida, clique no tópico desejado.

Dicas

  • Para procurar pela lista de todos os métodos, propriedades, funções e objetos do Microsoft Visual Basic para um determinado programa do Microsoft Office no Editor do Visual Basic, clique em Pesquisador de objeto [image] na barra de ferramentas Padrão. Na lista de bibliotecas, clique na biblioteca do programa que você deseja. Para obter ajuda sobre um item, clique no item e, em seguida, clique no botão de ponto de interrogação na caixa de diálogo Pesquisador de objeto.

  • Para exibir ajuda sobre o Editor do Visual Basic, clique em Ajuda do Microsoft Visual Basic no menu Ajuda.


Exibir dicas e mensagens através do Assistente do Office

Parte do conteúdo deste tópico pode não se aplicar a alguns idiomas.

Siga um destes procedimentos ou ambos:

Personalizar como você deseja usar dicas e mensagens

  1. Clique no Assistente do Office.

    Se ele não estiver visível, clique em Mostrar Assistente do Office no menu Ajuda.

  2. No balão do Assistente do Office, clique em Opções.

    Se o balão do Assistente do Office não estiver visível, clique no assistente.

  3. Siga um ou todos estes procedimentos:

    Ativar ou desativar a exibição automática de tópicos da Ajuda

    • Na guia Opções, marque ou desmarque a caixa de seleção Adivinhar tópicos da Ajuda.

    Exibir mensagens do programa ou sistema com ou sem o Assistente do Office

    • Na guia Opções, marque ou desmarque a caixa de seleção Exibir alertas.

    Personalizar como você deseja usar dicas

    • Na guia Opções, marque ou desmarque as opções que você deseja em Mostrar dicas sobre.

    Dica

    • Para redefinir a ordem de exibição das dicas de forma que as dicas que você já viu possam ser exibidas novamente, clique em Redefinir dicas.

Exibir uma dica

Uma dica está disponível quando uma lâmpada amarela aparece perto do Assistente do Office.

  1. Clique nessa lâmpada para ver a dica.
  2. Se o Assistente do Office estiver oculto quando houver uma dica disponível, o botão Ajuda do Microsoft Nome do Programa mostrará uma lâmpada. Clique em [image] para ver a dica.

Observação Quando o Assistente exibe um lembrete do Microsoft Outlook, ele não pode exibir uma dica ao mesmo tempo. Clique em um botão no lembrete para fechá-lo e a dica será exibida.

Observação Nem todos os idiomas oferecem suporte a todos os recursos do Assistente do Office.


Sobre os recursos técnicos da Microsoft

Se você tem dúvidas sobre um programa do Microsoft Office, primeiro pergunte ao Assistente do Office e depois consulte Descobrindo o Microsoft Office XP ou o arquivo Leiame que vem com o programa. Se não encontrar o que precisa, você pode obter informações sobre os recursos técnicos na lista a seguir.

Site do Microsoft Office na Web

Ao clicar em Office na Web no menu Ajuda, você estará se conectado ao site do Microsoft Office na Web enquanto trabalha em um programa do Office. No site do Microsoft Office na Web, você pode obter respostas às perguntas mais freqüentes sobre o Office. Poderá também obter dicas e arquivos da Ajuda atualizados além de modelos e clip-art.

CD-ROMs Microsoft TechNet e Microsoft Developer Network

Microsoft TechNet O recurso de informações abrangentes para avaliação, implementação e suporte a produtos comerciais da Microsoft. Uma assinatura da TechNet envia o conhecimento de toda a divisão de suporte a produtos da Microsoft diretamente para você, todos os meses, em CD-ROM. A TechNet fornece respostas rápidas e detalhadas a perguntas sobre programas, gerenciamento de rede, implementação de sistema, gerenciamento de banco de dados, drivers e patches, tendências da tecnologia e avaliação de produtos. Mais de 250.000 páginas de informações técnicas detalhadas ajudam você a obter mais em menos tempo. Para se inscrever na Microsoft TechNet, ligue para (011) 822-5764.

Biblioteca de CD-ROM do Microsoft Developer Network (MSDN) A fonte de informações abrangente sobre programação e de kits de ferramentas para aqueles que criam programas para os sistemas operacionais Microsoft Windows 98 e Microsoft Windows 2000 e para aqueles que usam os produtos da Microsoft para fins de desenvolvimento. Os membros com uma inscrição anual na MSDN são mantidos atualizados através de remessas regulares de informações, um boletim informativo e outras fontes de informação. Para se inscrever na Microsoft Developer Network, ligue para (011) 822-5764.

Ambas as ligações são grátis nos E.U.A. e Canadá. Em outros países, contate a filial local da Microsoft para obter informações.

Microsoft Knowledge Base

O Microsoft Knowledge Base (KB) é a principal fonte de informação de produtos para suporte a engenheiros e clientes da Microsoft. Essa coleção abrangente de artigos — atualizada diariamente — contém informações detalhadas sobre como fazer, respostas a perguntas de suporte técnico, informações sobre questões conhecidas e as maneiras como a Microsoft tem tratado essas questões. Use as consultas de texto e de palavras-chave para acessar as informações no KB.

O KB está disponível nos CD-ROMs da Microsoft TechNet e da Microsoft Developer Network.

Microsoft Software Library

O Microsoft Software Library (MSL) é uma coleção de arquivos binários (não-texto) gratuitos, localizados na Web, para todos os produtos da Microsoft. Por exemplo, a MSL contém drivers de dispositivo, utilitários, arquivos da Ajuda e artigos técnicos.

O MSL também está disponível nos CD-ROMs da Microsoft TechNet e da Microsoft Developer Network.

Microsoft Press

A Microsoft Press oferece os materiais de treinamento e suporte necessários para ajudá-lo a obter mais do Microsoft Office, Microsoft Windows 98 e Microsoft Windows 2000.

Se você é um usuário iniciante, um usuário experiente, um profissional de suporte ou um desenvolvedor de software, a Microsoft Press tem o que você procura — desde manuais de consulta rápida e fácil e guias de treinamento individual a materiais de referência de área de trabalho, recursos técnicos e publicações na área de programação.

Para localizar a fonte mais próxima de produtos da Microsoft Press em todo o mundo, visite o site da Web da Microsoft Press ou entre em contato com o escritório local da Microsoft. Nos Estados Unidos, ligue (800) MS-PRESS. No Canadá, ligue (800) 667-1115.

Observação Os hiperlinks deste tópico vão para a Web. Você pode voltar para a Ajuda a qualquer momento.


Ativar ou desativar o som do Assistente do Office

Parte do conteúdo deste tópico pode não se aplicar a alguns idiomas.

Para ouvir o som do Assistente do Office, você deve ter uma placa de som instalada no computador.

  1. Clique no assistente.

    Se ele não estiver visível, clique em Mostrar Assistente do Office no menu Ajuda.

  2. No balão do Assistente do Office, clique em Opções.

    Se o balão do Assistente do Office não estiver visível, clique no assistente.

  3. Na guia Opções, marque ou desmarque a caixa de seleção Emitir sons.


Imprimir um tópico da Ajuda

Siga um destes procedimentos:

Imprimir o tópico atual

  1. Na janela Ajuda, clique em Imprimir [image].
  2. Selecione as opções de impressão desejadas.

Imprimir uma coleção de tópicos

  1. Na janela Ajuda, clique na guia Conteúdo.

    Se a guia Conteúdo não estiver visível, clique em Mostrar [image] para exibir o painel de navegação.

  2. Selecione o título que deseja imprimir e clique em Imprimir [image].
  3. Siga um destes procedimentos:

    • Para imprimir a página atual, clique em Imprimir o tópico selecionado.

    • Para imprimir todos os tópicos do título selecionado, clique em Imprimir o título selecionado e todos os subtópicos.

  4. Selecione as opções de impressão desejadas.


Obter ajuda no Editor de scripts Microsoft

  1. No menu Ferramentas, aponte para Macro e clique em Editor de scripts Microsoft.

    Você será solicitado a instalar o Editor de scripts Microsoft se ainda não o tiver instalado. Clique em Sim.

  2. No Editor de scripts Microsoft, no menu Ajuda, clique em Ajuda do Editor de scripts Microsoft e siga um ou mais destes procedimentos:
    • Para exibir o índice analítico, clique na guia Conteúdo.
    • Para pesquisar palavras, clique na guia Assistente de resposta. Digite as palavras que você deseja pesquisar e clique em Pesquisar.
    • Para procurar um índice de palavras-chave para localizar informações, clique na guia Índice. Selecione a palavra-chave desejada e clique em Pesquisar.

Observação Nem todos os idiomas oferecem suporte ao Assistente de resposta.


Alterar a aparência de um tópico da Ajuda

Parte do conteúdo deste tópico pode não se aplicar a alguns idiomas.

  1. Abra a janela Ajuda.

    Como?

    1. No menu Ajuda, clique em Ajuda do Microsoft Nome do programa.

    2. Se o Assistente do Office for exibido, clique em Opções no balão do assistente e desmarque a caixa de seleção Usar o 'Assistente do Office'.
    3. Clique em OK para fechar a caixa de diálogo e, no menu Ajuda, clique em Microsoft Nome do programa novamente.
  2. Na janela Ajuda, clique em Opções [image] e, em seguida, clique em Opções da Internet.
  3. Na guia Geral, clique em Acessibilidade e, em seguida, clique em Ignorar estilos de fonte especificados em páginas da Web.
  4. Clique em OK.
  5. Na caixa de diálogo Opções da Internet, siga um destes procedimentos ou ambos:

    Alterar a cor do plano de fundo ou texto na Ajuda

    • Na guia Geral, clique em Cores e selecione as opções desejadas.

    Alterar a fonte na Ajuda

    • Na guia Geral, clique em Fontes e selecione as opções desejadas.

Observação Se você alterar a fonte e a cor do plano de fundo dos tópicos da Ajuda na janela Ajuda, a alteração também afetará a fonte e a cor do plano de fundo quando você exibir uma página da Web no Microsoft Internet Explorer.


Sobre as dicas e mensagens do Assistente do Office

Parte do conteúdo deste tópico pode não se aplicar a alguns idiomas.

O Assistente do Office pode responder perguntas, oferecer dicas e fornecer ajuda para uma variedade de recursos específicos do programa que você está usando. Ele é compartilhado por todos os programas do Microsoft Office. Qualquer alteração que você fizer nas opções — tais como os tipos de dicas que ele exibe — afetarão todos os programas do Office.

O Assistente do Office pode exibir ajuda das seguintes maneiras:

Ajuda sugerida

O Assistente do Office pode sugerir tópicos da Ajuda relevantes à tarefa específica que você está desenvolvendo — mesmo antes de você perguntar.

Ajuda com assistentes

É possível obter ajuda ao iniciar alguns assistentes. Se você não desejar obter ajuda com assistentes, poderá desativá-los. Nem todos os assistentes têm ajuda fornecida pelo Assistente do Office.

Dicas

O Assistente do Office fornece dicas sobre como usar recursos e atalhos de teclado com mais eficiência. Uma dica está disponível quando uma lâmpada amarela é exibida ao lado do Assistente. Também é possível definir que o Assistente exiba uma dica cada vez que você iniciar o Office.

Observação Quando o assistente exibe um lembrete do Microsoft Outlook, ele não pode exibir uma dica ao mesmo tempo. Clique em um botão do lembrete para fechá-lo e a dica será exibida.

Mensagens

Por padrão, quando o Assistente do Office estiver ativado, mensagens do programa e do sistema serão exibidas no balão. Se desejar, você pode optar por ver as mensagens em uma caixa de diálogo.

Observação Nem todos os idiomas oferecem suporte a todos os recursos do Assistente do Office.


Obter dicas de tela sobre comandos, botões e caixas de diálogo específicos

  • Para ver uma dica de tela para um comando de menu, botão da barra de ferramentas ou região de tela, clique em O que é isto? no menu Ajuda e, em seguida, clique no item sobre o qual você deseja informações.

  • Para ver uma dica de tela para uma opção da caixa de diálogo, clique no botão de ponto de interrogação [image] na caixa de diálogo e, em seguida, clique na opção. (Caso você não veja o botão de ponto de interrogação, selecione a opção e pressione SHIFT+F1.)

  • Para ver o nome de um botão da barra de ferramentas, pare o ponteiro sobre o botão até que o nome seja exibido.


Obter informações sobre seu programa e computador

Você pode verificar que versão do programa Microsoft Office XP está instalada no computador, bem como determinar o número de identificação do produto de sua cópia do programa. Também é possível obter informações do sistema e realizar um teste da conexão de rede.

  • No menu Ajuda, clique em Sobre o Microsoft Nome do programa.


Sobre o Office Resource Kit

O Microsoft Office XP Resource Kit é o guia definitivo para instalação, configuração e suporte do Microsoft Office em sua empresa. Desenvolvido para administradores de sistema, consultores e usuários em potencial, esse guia oferece cobertura completa se você estiver executando o Microsoft Office no Microsoft Windows 98, Windows 2000 ou em Macintosh.

Você pode obter o Office Resource Kit em qualquer local em que sejam vendidos livros sobre informática ou solicitá-lo diretamente da Microsoft Press ou on-line no site da Web do Microsoft Office Resource Kit.

Para localizar a fonte mais próxima de produtos da Microsoft Press em todo o mundo, visite o site da Web da Microsoft Press ou entre em contato com o escritório local da Microsoft. Nos Estados Unidos, ligue para (800) MS-PRESS. No Canadá, ligue para (800) 667-1115.

Observação Os hiperlinks deste tópico vão para a Web. Você pode voltar para a Ajuda a qualquer momento.


Solucionar problemas da Ajuda

Parte do conteúdo deste tópico pode não se aplicar a alguns idiomas.

Uma mensagem de "Página não encontrada" aparece no navegador quando clico em um tópico da Ajuda

O tópico da Ajuda que você está procurando está disponível na Web, e você verá este erro se não estiver conectado à Internet. Para exibir esse artigo, conecte-se à Internet.

Para saber mais sobre a assistência do Office, atualizações e downloads oferecidos pela Microsoft na Web, visite o site do Microsoft Office na Web.

Observação O hiperlink deste tópico vai para a Web. Você pode voltar para a Ajuda a qualquer momento.

Dica

Você pode reconhecer outros tópicos da Ajuda disponíveis na Web através de seus títulos, que aparecem no Assistente de resposta na forma WEB: <título>.

Não consigo acessar o site da Web Microsoft Office

Para usar a opção Office na Web (menu Ajuda), você deve ter acesso à Internet e ter uma conta da Internet através de um provedor de serviços de Internet.

Se você estiver tendo problemas ao acessar este site, seu problema pode ser um dos relacionados abaixo:

  • As configurações para conectar o computador à Internet podem não estar corretas. Para certificar-se de que elas estejam corretas, clique duas vezes no ícone Internet no Painel de controle do Microsoft Windows.
  • O firewall ou servidor de proxy de sua empresa deve estar impedindo o acesso a esse site.
  • Talvez seu modem não esteja funcionando corretamente. Para obter mais informações, consulte Solução de problemas de modem na Ajuda do Microsoft Windows (localize-o no índice).
  • O site do Microsoft Office na Web pode estar temporariamente não disponível. Se você pode acessar outros sites da Web, aguarde alguns instantes e tente novamente.

O Assistente do Office está desviando minha atenção

  • Tente um destes procedimentos:

    Escolha um assistente diferente

    1. Clique com o botão direito do mouse no assistente e, em seguida, clique em Escolher assistente no menu de atalho.

    2. Na guia Galeria, clique em Voltar ou Avançar para ver os assistentes disponíveis.

    Observação Alguns assistentes são mais ativos que outros. O Office Logo é o menos ativo dos assistentes.

    Limitar os movimentos do Assistente do Office

    1. Clique no Assistente do Office e, em seguida, clique em Opções.

    2. Na guia Opções, desmarque a caixa de seleção Mover quando prejudicar visualização.

    Observação Desmarcar esta opção também limita o movimento das barras de ferramentas flutuantes.

    Mover o Assistente do Office

    • Arraste o assistente para outro local da tela.

    Ocultar o Assistente do Office

    • No menu Ajuda, clique em Ocultar o Assistente do Office.

    Desativar o Assistente do Office

    1. Clique no Assistente do Office e, em seguida, clique em Opções.

    2. Na guia Opções, desmarque a caixa de seleção Usar o Assistente do Office.

    Desativar os sons do Assistente do Office

    1. Clique no Assistente do Office e, em seguida, clique em Opções.

    2. Na guia Opções, desmarque a caixa de seleção Emitir sons.

O Assistente do Office não mostra o tópico da Ajuda que desejo

Tente estas etapas na ordem em que são exibidas:

  • Se você não vê o tópico da Ajuda que deseja, clique em Nenhuma das opções acima; procure por mais ajuda na Web no balão do Assistente do Office. As informações sobre a localização de tópicos da Ajuda são exibidas. Você deve ter um navegador da Web instalado em seu computador e acessar a Internet a fim de usar esse recurso. Se este recurso não estiver disponível, consulte o administrador do sistema.

  • Dicas de pesquisa

    Clique em Dicas de pesquisa para obter diretrizes sobre como restringir a lista de tópicos da Ajuda refazendo sua pergunta ao assistente ou usando o índice na Ajuda.

  • Enviar comentário e ir para a Web

    Se você ainda não consegue localizar a ajuda que deseja, clique no tópico Nenhuma das opções acima; procure por mais ajuda na Web.

    • Clique em dicas de pesquisa para obter dicas sobre como localizar a ajuda que precisa.

    • Na caixa de texto, digite perguntas ou comentários que você tenha sobre o tópico da Ajuda que você estava tentando localizar. Quando você clica em Enviar e ir para a Web, duas coisas ocorrem:

      • Sua pergunta e os comentários que você fornecer serão coletados e usados para aperfeiçoar versões futuras do sistema de Ajuda.

      • Você será conectado ao site do Microsoft Office na Web para procurar mais ajuda.

O balão do Assistente do Office desapareceu

Tente uma ou mais das opções a seguir:
  • Clique no Assistente do Office e o balão do assistente será exibido.
  • Um balão de dica ou mensagem pode aparecer na frente de outro balão. Feche o balão da frente para ver o que está por trás dele.
  • Alguns balões de mensagem são fechados automaticamente quando você clica na janela do programa do Office. Essas são mensagens informativas que não exigem uma resposta.

    Por exemplo, quando você verifica a ortografia, uma mensagem indica a conclusão. Você não verá esse tipo de mensagem novamente a menos que repita a ação que faz com que ela apareça — por exemplo, quando você verificar novamente a ortografia.

O Assistente do Office me impede de trabalhar

Quando algumas mensagens são exibidas, pelo Assistente do Office ou sem o assistente, você pode não ser capaz de trabalhar no Microsoft Office até fechar a mensagem. Essas são mensagens importantes que exigem uma resposta sua.
  • Clique em um botão de opção na mensagem exibida para continuar a trabalhar no programa do Office.
  • Se a mensagem não for mais exibida, mas sim uma dica ou tópico da Ajuda, clique em qualquer lugar da janela do programa para exibir novamente a mensagem.


Sobre a localização de arquivos

Parte do conteúdo deste tópico pode não se aplicar a alguns idiomas.

Você pode usar o comando Pesquisar no Microsoft Office XP para localizar arquivos onde quer que você trabalhe: na unidade de disco rígido de seu computador, sua rede local, sua caixa de correio do Microsoft Outlook e seus locais de rede. Você também pode localizar mensagens de email, reuniões e outras informações em sua caixa de correio do Outlook. A pesquisa fornece dois métodos de localização de arquivos: pesquisa básica e pesquisa avançada.

A pesquisa básica é a maneira mais abrangente de localizar arquivos, itens do Outlook e páginas da Web. Você pode localizar arquivos que contêm determinado texto no título, conteúdo ou propriedades. Também pode especificar onde procurar por arquivos e os tipos de arquivos a pesquisar.

A pesquisa avançada é mais específica. Você a utiliza para localizar arquivos com base em suas propriedades. Isso é feito criando consultas, que são conjuntos de uma ou mais regras que devem ser verdadeiras para um arquivo a ser localizado. Um exemplo de consulta é "autor é (exatamente) Daniel." Isso especifica que os arquivos que você está pesquisando devem conter somente o texto "Daniel" como a propriedade de autor.

O painel de tarefas Pesquisar

Quando você usa Pesquisa, o painel de tarefas Pesquisar é exibido no lado direito da página. Cada aplicativo do Office pode ter seu próprio painel de tarefas Pesquisar. Entretanto, os resultados da pesquisa estão disponíveis em qualquer aplicativo. Por exemplo, se você procurar por arquivos de todos os tipos no Microsoft Word e abrir uma planilha do Microsoft Excel a partir da lista de resultados da pesquisa, esses resultados também serão exibidos no painel de tarefas Pesquisar do Excel, para que você possa continuar usando-os.

Exibindo resultados de pesquisa

Assim que você inicia uma pesquisa, o painel de tarefas Pesquisar começa a listar os nomes dos arquivos encontrados. Os arquivos são exibidos separadamente por local: seu computador, caixa de correio e locais de rede.

Na lista de resultados, você pode efetuar várias ações nos arquivos localizados, como:

  • Exibir as propriedades de um arquivo.
  • Abrir um arquivo.
  • Exibir um arquivo em um navegador da Web.
  • Criar um novo documento com base em um arquivo.
  • Copiar um hiperlink de um arquivo para a Área de transferência do Office

Agilizando a pesquisa com a pesquisa rápida

A pesquisa rápida extrai informações dos arquivos e as organiza para que os arquivos sejam localizados de forma mais rápida e fácil. O índice da pesquisa rápida é atualizado quando o computador está ocioso.

No Microsoft Windows 2000, a pesquisa rápida usa o Serviço de indexação interno do Windows 2000. Em outras plataformas Windows, você pode instalar um serviço de indexação semelhante, Suporte para pesquisa rápida, durante a instalação do Office.

Se estiver executando o Office no Windows 2000, ative o suporte para pesquisa rápida no painel de tarefas Pesquisar do Windows. No Windows 98 e Windows NT, ative-o no painel de tarefas Pesquisa básica.

O painel de tarefas Pesquisa básica exibirá uma observação se a pesquisa rápida não estiver instalada. Se a pesquisa rápida estiver instalada, o status — ativado ou desativado — será exibido.

Construindo pesquisas mais complexas usando condições e valores

Usando a pesquisa avançada, você pode usar condições e valores para pesquisar arquivos com base nas propriedades dos arquivos.

As condições são limitações que você define no valor de uma propriedade de arquivo em uma pesquisa avançada para torná-la mais específica. Cada tipo de propriedade possui um conjunto de condições relevantes que a pesquisa avançada exibe automaticamente. Por exemplo, se a propriedade for uma data, a pesquisa avançada exibirá, entre outras, as seguintes opções de condições: "hoje", "amanhã", "ontem".

Algumas condições não exigem um valor. No exemplo "Última modificação ontem", nenhum valor adicional é necessário porque a condição "ontem" dá à pesquisa avançada todas as informações necessárias.

Algumas condições exigem um valor. Por exemplo, a condição "é igual a" sempre exige um valor, fornecido por você ao configurar a pesquisa.

Pesquisando na caixa de diálogo Abrir

Você pode procurar por um arquivo usando uma pesquisa básica ou avançada enquanto utiliza a caixa de diálogo Abrir. Como no painel de tarefas Pesquisar, os resultados são exibidos separadamente por local. Além de abrir um arquivo, você pode ver suas propriedades.


Localizar um arquivo

Você pode pesquisar os títulos, conteúdos ou propriedades dos arquivos do Microsoft Office, itens do Microsoft Outlook e páginas da Web.

  1. Na barra de ferramentas Padrão, clique em Pesquisar [image].
  2. Siga um destes procedimentos:

    Pesquisar um arquivo ou item do Outlook que contém o texto especificado

    Você pode localizar um arquivo ou item do Outlook que contém texto em seu título, conteúdo ou propriedades.

    1. Na caixa Texto de pesquisa, digite o texto a pesquisar nos arquivos do Office, páginas da Web e itens do Outlook.

      Dicas

      • Digite um ponto de interrogação (?) para fazer a correspondência de um único caractere no texto de pesquisa ou digite um asterisco (*) para fazer a correspondência com qualquer número de caracteres. Por exemplo, s?l localiza "sal" e "sol"; s*de localiza "sede" e "saúde".
      • Ao pesquisar itens do Outlook, use pesquisas em linguagem natural. Só é oferecido suporte para pesquisa em linguagem natural nas versões em inglês do Microsoft Office XP.
    2. Para limitar o local da pesquisa, na caixa Pesquisar em, selecione uma ou mais unidades, pastas, sites da Web ou caixas de correio do Outlook. Para pesquisar em todos os locais, selecione Todos os locais.
    3. Para limitar os tipos de resultados de pesquisa, na caixa Os resultados devem ser, selecione os tipos de itens a localizar. Para localizar todos os tipos de arquivos, páginas da Web e itens do Outlook, selecione Tudo.
    4. Clique em Pesquisar.

    Pesquisar um arquivo ou item do Outlook com base em uma ou mais propriedades

    1. No painel de tarefas Pesquisa básica, clique em Pesquisa avançada.
    2. Insira um ou mais critérios de pesquisa.

      Como?

      1. Na caixa Propriedade, escolha uma propriedade na lista ou digite um nome de propriedade. A caixa Propriedade exibe as propriedades disponíveis no documento aberto no momento.
      2. Na caixa Condição, escolha uma condição na lista ou digite uma condição.
      3. Na caixa Valor, insira o valor a ser associado à condição.
      4. Se houver critérios de pesquisa anteriores, clique em E para adicionar um critério que deve ser verdadeiro, em adição aos critérios anteriores. Clique em Ou para adicionar um critério que seja suficiente independentemente dos critérios anteriores.
      5. Clique em Adicionar para adicionar o critério de pesquisa.

        Observação Se o valor for inválido para a condição ou propriedade, o botão Adicionar não estará disponível.

    3. Para limitar o local da pesquisa, na caixa Pesquisar em, selecione uma ou mais unidades, pastas, sites da Web ou caixas de correio do Outlook. Para pesquisar em todos os locais, selecione Todos os locais.
    4. Para limitar os tipos de resultados de pesquisa, na caixa Os resultados devem ser, selecione os tipos de arquivos, páginas da Web e itens do Outlook a localizar. Para localizar todos os tipos de arquivos e itens, selecione Tudo.
    5. Clique em Pesquisar.
No painel de tarefas Resultados da pesquisa, você pode realizar uma ou mais ações nos resultados da pesquisa.

Como?

  • Para exibir rapidamente as propriedades de um item, pare o ponteiro do mouse sobre o item.

  • Para abrir um item em seu editor padrão, clique nele.

  • Para abrir um item em um aplicativo do Office, clique no botão de comando do item e escolha Editar com <aplicativo>.

  • Para exibir uma página da Web em um navegador, clique no botão de comando do item e escolha Abrir no navegador.

  • Para criar um novo documento com base no item selecionado, clique no botão de comando do item e escolha Novo com base neste arquivo.

  • Para copiar um hiperlink do item selecionado para a Área de transferência do Office, clique no botão de comando do item e escolha Copiar vínculo para área de transferência.

  • Para exibir todas as propriedades de um item, clique no botão de comando do item e escolha Propriedades.


Localizar um arquivo na caixa de diálogo Abrir

  1. Clique em Abrir [image].
  2. Clique em Ferramentas na caixa de diálogo Abrir e, em seguida, clique em Pesquisar.
  3. Siga um destes procedimentos:

    Pesquisar um arquivo contendo o texto especificado

    Você pode localizar um arquivo que contém texto em seu título, conteúdo ou propriedades.

    1. Na guia Básico, na caixa Texto de pesquisa, digite o texto a pesquisar nos arquivos do Microsoft Office, páginas da Web e itens do Microsoft Outlook.

      Dica

      Você pode usar curingas na caixa Texto de pesquisa. Digite um ponto de interrogação (?) para fazer a correspondência de um único caractere ou digite um asterisco (*) para fazer a correspondência com qualquer número de caracteres. Por exemplo, s?l localiza "sal" e "sol"; s*de localiza "sede" e "saúde".
    2. Para limitar o local da pesquisa, na caixa Pesquisar em, selecione uma ou mais unidades, pastas, sites da Web ou caixas de correio do Outlook. Para pesquisar em todos os locais, selecione Todos os locais. Para especificar um único local, digite-o diretamente na caixa Pesquisar em.
    3. Para limitar os tipos de resultados de pesquisa, na caixa Os resultados devem ser, selecione os tipos de itens a localizar. Para localizar todos os tipos de arquivos, páginas da Web e itens do Outlook, selecione Tudo.
    4. Clique em Pesquisar.

      Dica

      Para exibir todas as propriedades de um item localizado, clique no botão de comando do item e escolha Propriedades.

    Pesquisar um arquivo com base em uma ou mais propriedades

    1. Na guia Avançado, digite um ou mais critérios de pesquisa.

      Como?

      1. Na caixa Propriedade, selecione uma propriedade na lista ou digite um nome de propriedade. A caixa Propriedade exibe as propriedades disponíveis no documento aberto no momento.

        Dica

        Você pode usar curingas na caixa Propriedade. Digite um ponto de interrogação (?) para fazer a correspondência de um único caractere ou digite um asterisco (*) para fazer a correspondência com qualquer número de caracteres. Por exemplo, s?l localiza "sal" e "sol"; s*de localiza "sede" e "saúde".

      2. Na caixa Condição, escolha uma condição na lista ou digite uma condição.
      3. Na caixa Valor, insira o valor a ser associado à condição.
      4. Se houver critérios de pesquisa anteriores, clique em E para adicionar um critério que deve ser verdadeiro, em adição aos critérios anteriores. Clique em Ou para adicionar um critério que seja suficiente independentemente dos critérios anteriores.
      5. Clique em Adicionar para adicionar o critério de pesquisa.

        Observação Se o valor for inválido para a condição ou propriedade, o botão Adicionar não estará disponível.

    2. Para limitar o local da pesquisa, na caixa Pesquisar em, selecione uma ou mais unidades, pastas, sites da Web ou caixas de correio do Outlook. Para pesquisar em todos os locais, selecione Todos os locais. Para especificar uma única unidade, pasta ou site da Web, digite-o diretamente na caixa Pesquisar em.
    3. Para limitar os tipos de resultados de pesquisa, na caixa Os resultados devem ser, selecione os tipos de arquivos, páginas da Web e itens do Outlook a localizar. Para localizar todos os tipos de arquivos e itens, selecione Tudo.
    4. Clique em Pesquisar.

      Dica

      Para exibir todas as propriedades de um item localizado, clique no botão de comando do item e escolha Propriedades.


Condições de pesquisa avançadas

As condições são limitações que você define no valor de uma propriedade de arquivo em uma pesquisa avançada para torná-la mais específica. Cada tipo de propriedade, como texto ou data, possui um conjunto de condições relevantes que a pesquisa avançada exibe automaticamente de forma que você possa escolher uma para configurar sua pesquisa. Aqui estão as condições que você pode definir para cada tipo de propriedade, com alguns exemplos de configurações.

Condições para propriedades de texto

  • é (exatamente)

    O texto da propriedade corresponde exatamente ao valor que você está pesquisando.

    Exemplo: "Título é (exatamente) Relatório Anual da Empresa"

  • inclui

    O texto da propriedade contém o texto que você está pesquisando.

    Exemplo: "Título inclui relatório"

Condições para propriedades de data

  • em

    A data corresponde ao valor especificado.

    Exemplo: "Data de criação em 3 de março de 2000"

  • em ou após

    A data corresponde ao valor especificado ou vem após esse valor.

    Exemplo: "Última modificação em ou após 15 de setembro de 1999"

  • em ou antes de

    A data corresponde ao valor especificado ou vem antes desse valor.

    Exemplo: "Última modificação em ou antes de 01 de setembro de 1999"

  • hoje

    A data corresponde à data atual.

    Exemplo: "Data de criação hoje"

  • amanhã

    A data corresponde à data de amanhã.

    Exemplo: "Data de conclusão amanhã"

  • ontem

    A data corresponde à data de ontem.

    Exemplo: "Data de criação ontem"

  • esta semana

    A data está nesta semana.

    Exemplo: "Última modificação esta semana"

  • semana seguinte

    A data está na semana seguinte.

    Exemplo: "Data de conclusão na semana seguinte"

  • semana passada

    A data estava na semana passada.

    Exemplo: "Última impressão na semana passada"

  • este mês

    A data está neste mês.

    Exemplo: "Última impressão este mês"

  • mês seguinte

    A data está no mês seguinte.

    Exemplo: "Data de conclusão no mês seguinte"

  • mês passado

    A data estava no mês passado.

    Exemplo: "Criado mês passado"

Condições para nomes de arquivo

  • inclui

    O nome do arquivo inclui o texto especificado ou é exatamente igual a ele.

    Exemplo: "Nome do arquivo inclui relatório"

Condições para propriedades numéricas

  • é igual a

    Corresponde exatamente ao valor especificado.

    Exemplo: "Número de linhas é igual a 10"

  • diferente de

    Não corresponde ao valor especificado.

    Exemplo: "Número de páginas diferente de 1"

  • maior que

    Maior que o valor especificado.

    Exemplo: "Número de páginas maior que 10"

  • menor que

    Menor que o valor especificado.

    Exemplo: "Número de páginas menor que 100"

  • no mínimo

    Corresponde ou ultrapassa o valor especificado.

    Exemplo: "Número de páginas no mínimo de 10"

  • no máximo

    Corresponde ou é menor que o valor especificado.

    Exemplo: "Número de páginas no máximo de 10"

Condições para propriedades sim/não

  • é sim

    Possui o valor "sim".

    Exemplo: "Revisado é sim".

  • é não

    Possui o valor "não".

    Exemplo: "Concluído é não".


Administrar a pesquisa rápida

A pesquisa rápida extrai informações de arquivos e as organiza de maneira que os arquivos sejam localizados de forma rápida e fácil através da Pesquisa.

Ativar ou desativar a pesquisa rápida

No Microsoft Windows 98, Windows Millennium Edition ou Windows 4.0:

  1. No painel de tarefas Pesquisa básica, clique em Opções de pesquisa.

  2. Na caixa de diálogo Configurações do Serviço de indexação, clique em Sim, ativar o Serviço de indexação. Para desativar a pesquisa rápida, clique em Não, não ativar o serviço de indexação.

Observação A pesquisa rápida é ativada por padrão quando instalada no Microsoft Windows 98, Windows Millennium Edition ou Windows NT 4.0.

No Windows 2000

Para obter ajuda sobre a ativação ou desativação do índice no Windows 2000:

  1. No menu Iniciar do Windows, clique em Pesquisar e escolha Arquivos ou pastas.

  2. No painel de tarefas Pesquisar do Windows, em Opções de pesquisa, clique em Serviço de indexação e, em seguida, clique em Ajuda.

Especificar as pastas a indexar

No Microsoft Windows 98, Windows Millennium Edition ou Windows 4.0:

  1. No painel de tarefas Pesquisa básica, clique em Opções de pesquisa.

  2. Na caixa de diálogo Configurações do Serviço de indexação, clique em Avançado.

  3. Clique em Modificar.

  4. Na caixa de diálogo Selecionar pastas, selecione uma ou mais pastas para indexar. Clicar em uma pasta recolhida (uma pasta com um indicador de expansão Expandir pasta ) seleciona essa pasta e todas as suas subpastas.

No Windows 2000

Para obter ajuda sobre a especificação das pastas a indexar no Windows 2000:

  1. No menu Iniciar do Windows, clique em Pesquisar e escolha Arquivos ou pastas.

  2. No painel de tarefas Pesquisar do Windows, em Opções de pesquisa, clique em Serviço de indexação e, em seguida, clique em Ajuda.

Atualizar o índice

No Windows 98 ou Windows Millennium Edition:

  1. No painel de tarefas Pesquisa básica, clique em Opções de pesquisa.

  2. Na caixa de diálogo Configurações do Serviço de indexação, clique em Avançado.

  3. Siga um destes procedimentos:

    • Para atualizar imediatamente o índice, clique em Atualizar agora.

    • Para especificar a freqüência, em minutos, de atualização do índice, insira um valor e clique em Atualizar o catálogo de pesquisa a cada n minutos.

    • Para especificar que o índice deverá ser atualizado somente quando o computador estiver ocioso, clique em Não atualizar enquanto o computador estiver em uso.

No Windows 2000

Para obter ajuda sobre a atualização do índice no Windows 2000:

  1. No menu Iniciar do Windows, clique em Pesquisar e escolha Arquivos ou pastas.

  2. No painel de tarefas Pesquisar do Windows, em Opções de pesquisa, clique em Serviço de indexação e, em seguida, clique em Ajuda.

Excluir o índice

No Microsoft Windows 98, Windows Millennium Edition ou Windows 4.0:

  1. No painel de tarefas Pesquisa básica, clique em Opções de pesquisa.

  2. Na caixa de diálogo Configurações do Serviço de indexação, clique em Avançado.

  3. Clique em Excluir.

No Windows 2000

Para obter ajuda sobre a exclusão do índice no Windows 2000:

  1. No menu Iniciar do Windows, clique em Pesquisar e escolha Arquivos ou pastas.

  2. No painel de tarefas Pesquisar do Windows, em Opções de pesquisa, clique em Serviço de indexação e, em seguida, clique em Ajuda.

Exibir o status do índice

Algumas informações sobre o status do índice são exibidas no painel de tarefas Pesquisar.

No Microsoft Windows 98, Windows Millennium Edition ou Windows 4.0:

  1. No painel de tarefas Pesquisa básica, clique em Opções de pesquisa.

  2. Na caixa de diálogo Configurações do Serviço de indexação, clique em Avançado.

    A caixa de diálogo Configurações do Serviço de indexação exibe o status do índice, o tamanho e outras informações.

No Windows 2000

Para obter ajuda sobre a exibição do status do índice no Windows 2000:

  1. No menu Iniciar do Windows, clique em Pesquisar e escolha Arquivos ou pastas.

  2. No painel de tarefas Pesquisar do Windows, em Opções de pesquisa, clique em Serviço de indexação e, em seguida, clique em Ajuda.


Solucionar problemas de pesquisa

A pesquisa de arquivos é demorada

  • Convém instalar a pesquisa rápida no computador em que você está pesquisando.

    Como?

    No Painel de controle do Windows, reinstale o Office usando Adicionar/remover programas e, na instalação do Office, siga este procedimento:

    1. Selecione Adicionar ou remover recursos e clique em Avançar.

    2. Clique no indicador de expansão Indicador de expansão ao lado de Ferramentas do Office.

    3. Clique no ícone ao lado de Suporte para pesquisa rápida e escolha Executar a partir de 'Meu computador'.

    Observação Após o suporte para pesquisa rápida ser instalado, a pesquisa rápida será ativada por padrão.

  • A pesquisa rápida pode estar desativada no computador em que você está pesquisando.

    No Windows NT 4.0, Windows 98 e Windows Millennium Edition

    1. No painel de tarefas Pesquisa básica, clique em Opções de pesquisa.
    2. Na caixa de diálogo Configurações do Serviço de indexação, clique em Sim, ativar o Serviço de indexação.

    No Windows 2000

    Para obter ajuda sobre a ativação ou desativação do índice no Windows 2000:
    1. No menu Iniciar do Windows, clique em Pesquisar e selecione Arquivos ou pastas.
    2. No painel de tarefas Pesquisar do Windows, em Opções de pesquisa, clique em Serviço de indexação e, em seguida, clique em Ajuda.

Não consigo salvar uma consulta de pesquisa

Não é possível salvar consultas de pesquisa no Microsoft Office XP. Entretanto, o painel de tarefas Pesquisar exibirá sua consulta mais recente.

Sei que um arquivo está em uma unidade ou pasta da Web, mas a Pesquisa do Office não o localiza

A pesquisa atual pode especificar o local do arquivo no momento, mas outros critérios podem excluir o arquivo que você está procurando. Tente fazer o seguinte:

  • Insira novamente os critérios de pesquisa no painel de tarefas Pesquisa avançada.

  • Certifique-se de que todos os arquivos estejam incluídos na pesquisa. Na caixa Os resultados devem ser, clique em Tudo.

  • Certifique-se de que as subpastas estejam incluídas na pesquisa. Na caixa Pesquisar em, clique em Todos os locais ou revise sua seleção de pastas.

  • Certifique-se de que o tipo de arquivo que você está pesquisando não esteja oculto. Para saber como exibir todos os arquivos, incluindo aqueles com extensões como .dll e .sys, consulte a Ajuda do Windows.

Os arquivos errados aparecem após eu fazer uma pesquisa

O índice pode estar desatualizado no computador em que você está pesquisando.

No Windows 98 ou Windows Millennium Edition:

  1. No painel de tarefas Pesquisa básica, clique em Opções de pesquisa.

  2. Na caixa de diálogo Configurações do Serviço de indexação, clique em Avançado.

  3. Clique em Atualizar agora.

No Windows 2000

Para obter ajuda sobre a atualização do índice no Windows 2000:

  1. No menu Iniciar do Windows, clique em Pesquisar e escolha Arquivos ou pastas.

  2. No painel de tarefas Pesquisar do Windows, em Opções de pesquisa, clique em Serviço de indexação e, em seguida, clique em Ajuda.

Não consigo pesquisar algumas das minhas pastas da Web

Nem todos os tipos de pastas da Web oferecem suporte à pesquisa do Office. Entretanto, se sua pasta da Web estiver em um site da Web de equipe baseado no SharePoint Team Services da Microsoft na rede local ou estiver em um Microsoft SharePoint Portal Server ou, ainda, apontar para um compartilhamento de arquivo em que o Serviço de indexação está instalado, você poderá pesquisá-lo.

Não consigo pesquisar minha caixa de correio

É possível que você tenha uma versão anterior do Microsoft Outlook. A pesquisa do Office pesquisará as caixas de correio somente se você estiver executando o Outlook 2002.

Não consigo pesquisar um tipo de arquivo específico

Se você estiver pesquisando um arquivo do Microsoft Office, como um arquivo do Microsoft Word ou Excel, certifique-se de que o tipo de arquivo do Office que você deseja está selecionado no campo Os resultados devem ser do painel de tarefas Pesquisar. Para pesquisar um tipo de arquivo não listado, clique em Tudo.

Estou tendo problemas usando a pesquisa de linguagem natural

Aqui estão algumas informações que você deve ter em mente para melhorar os resultados da pesquisa de linguagem natural:

  • Você está pesquisando uma pasta pública? Não é oferecido suporte à pesquisa de linguagem natural nas pastas públicas do Outlook.

  • O texto de sua pesquisa de linguagem natural está ambíguo? Por exemplo, em uma pesquisa pode não estar claro se "Domingo" é o sobrenome de uma pessoa ou um dia.

  • O Outlook pode não saber alguns dados que você espera que ele saiba. Por exemplo, o texto de pesquisa a seguir falha porque o Outlook não tem controle dos cargos da equipe: "Todos os emails de meu gerente."

  • Você pode estar incluindo "e" ou "ou" em sua consulta de uma maneira através da qual não haja suporte. Por exemplo, a consulta a seguir funcionará: "Email de Helena ou Carlos." A consulta a seguir não funcionará: "Email de João ou sobre previsões de vendas." Em geral, use "ou" ou "e" para separar os valores possíveis de um campo.

  • Você pode estar incluindo "não" em sua consulta de linguagem natural de uma maneira através da qual não haja suporte. "Não" só é recomendado em uma pesquisa de linguagem natural quando faz parte do nome de uma propriedade, como em "Todos os itens de email que não tenham sido lidos." A pesquisa de linguagem natural não funciona bem em frases negativas genéricas, como "Email que não seja de Maria."


Sobre propriedades de arquivos

As propriedades de documento são detalhes sobre um arquivo que ajudam a identificá-lo — por exemplo, um título descritivo, o nome do autor, o assunto e as palavras-chave que identificam os tópicos ou outras informações importantes contidas no arquivo. Use as propriedades de documento para exibir informações sobre um arquivo ou ajudar a organizar seus arquivos de modo que você possa encontrá-los facilmente mais tarde. Você também pode pesquisar documentos com base nas suas propriedades.

Tipos de propriedades de documento

Há quatro tipos de propriedades de documento:
  • Entre as propriedades atualizadas automaticamente estão estatísticas mantidas para você pelos aplicativos do Microsoft Office, como tamanho do arquivo e as datas em que ele foi criado e modificado pela última vez. Por exemplo, você pode pesquisar todos os arquivos criados após 3 de março de 1999 ou todos os arquivos modificados ontem pela última vez.
  • As propriedades predefinidas já existem (como autor, título e assunto), mas é necessário que você insira um valor de texto. No Microsoft Word, por exemplo, você pode usar a propriedade Palavras-chave para adicionar a palavra-chave "clientes" aos seus arquivos de vendas e pesquisar todos os arquivos de vendas com essa palavra-chave.
  • As propriedades personalizadas são aquelas definidas por você. Pode-se atribuir um texto, uma hora ou um valor numérico às propriedades personalizadas, podendo-se também atribuir a elas os valores "sim" ou "não". Você pode fazer a sua escolha com base em uma lista de nomes sugeridos ou pode definir seus próprios nomes. Você também pode vincular propriedades personalizadas de documento a itens específicos contidos no arquivo, como uma célula nomeada no Microsoft Excel, um item selecionado no PowerPoint ou um indicador do Word. Por exemplo, em um formulário de contrato criado no Word, você pode criar uma propriedade personalizada de arquivo vinculada a um campo do formulário que contenha a data de vencimento do contrato. Depois disso, você pode pesquisar todos os arquivos de contrato que contenham datas de vencimento anteriores à data especificada por você.
  • As propriedades da biblioteca de documentos são para arquivos que se encontrem em uma biblioteca de documentos, em um site da Web ou em uma pasta pública. Ao criar uma biblioteca de documentos, você define uma ou mais propriedades para a biblioteca e define regras referentes aos seus valores. Ao adicionar documentos à biblioteca, os usuários recebem um aviso solicitando que preencham um formulário atribuindo valores a cada uma dessas propriedades. Por exemplo, uma biblioteca de documentos que reúna idéias de produtos, pode solicitar aos usuários dados referentes a propriedades como Submetida por, Data, Categoria e Descrição.

Definir propriedades de documento

Você pode definir propriedades de documento para o arquivo em que estiver trabalhando em qualquer aplicativo do Microsoft Office. Se você desejar ser lembrado para definir propriedades de documento para cada arquivo que criar, o Microsoft Excel, Word ou PowerPoint pode automaticamente exibir a caixa de diálogo Propriedades quando você salvar arquivos pela primeira vez. Quando você adicionar um arquivo a uma biblioteca de documentos, o programa automaticamente solicitará que você forneça as propriedades de biblioteca de documentos do arquivo.

Ver propriedades de documento

Se um documento estiver aberto, você poderá ver suas propriedades através do comando Propriedades.

Você pode ver as propriedades de qualquer documento selecionando-o no Windows Explorer ou nas caixas de diálogo Abrir, Salvar ou Pesquisar. Quando você visualiza uma lista de bibliotecas de documentos em um navegador da Web, o nome de cada documento é listado junto com as propriedades da biblioteca de documentos.


Alterar propriedades de arquivo

Você pode alterar as propriedades do documento se ele estiver aberto ou na lista exibida na caixa de diálogo Abrir:

No documento atual

  1. No menu Arquivo, clique em Propriedades.
  2. Siga um destes procedimentos:
    • Na guia Resumo, edite os valores das propriedades padrão, como Título e Autor.
    • Na guia Personalizadas, edite as propriedades personalizadas.
    • Se você tiver aberto um documento de uma biblioteca de documentos, as propriedades específicas da biblioteca serão exibidas em um formulário. Edite os campos desejados e clique em OK ou, para ver e editar outras propriedades, clique em Propriedades do arquivo.

Na caixa de diálogo Abrir

  1. Na barra de ferramentas Padrão, clique em Abrir [image].
  2. Na caixa de diálogo Abrir, selecione o documento cujas propriedades você deseja editar.
  3. No menu Ferramentas, clique em Propriedades.
  4. Siga um destes procedimentos:
    • Na guia Resumo, edite os valores das propriedades padrão, como Título e Autor.
    • Na guia Personalizadas, edite as propriedades personalizadas definidas por você.


Criar propriedades de arquivo personalizadas para o documento ativo

  1. No menu Arquivo, clique em Propriedades.
  2. Clique na guia Personalizar.
  3. Na caixa Nome, digite um nome para a propriedade personalizada ou selecione um nome na lista.
  4. Na caixa Tipo, clique no tipo de dados da propriedade que você deseja adicionar.
  5. Na caixa Valor, digite um valor para a propriedade. O valor digitado deve corresponder à opção escolhida na caixa Tipo. Por exemplo, se você clicar em Número na caixa Tipo, terá que digitar um número na caixa Valor. Os valores que não corresponderem ao tipo de propriedade serão armazenados como texto.
  6. Clique em Adicionar.


Exibir propriedades de arquivo

Você pode ver as propriedades do documento se ele estiver aberto ou na lista de arquivos exibida na caixa de diálogo Abrir:

Do documento aberto

  • No menu Arquivo, clique em Propriedades.

    Observação Se o documento estiver em uma biblioteca de documentos, as propriedades da biblioteca serão exibidas na caixa de diálogo Propriedades da biblioteca de arquivos. Para ver outras propriedades do documento, clique em Propriedades do arquivo.

Na caixa de diálogo Abrir

  1. Na barra de ferramentas Padrão, clique em Abrir [image].
  2. Na caixa de diálogo Abrir, selecione o documento cujas propriedades você deseja ver.
  3. No menu Modos de exibição, siga um destes procedimentos:

    • Para visualizar o conteúdo do arquivo antes de abri-lo, clique em Visualizar.

    • Para ver propriedades como o tamanho do arquivo e a data em que ele foi modificado pela última vez, clique em Detalhes.

    • Para ver todas as propriedades do documento, clique em Propriedades.


Sobre os sites da Web da equipe

Alguns itens deste tópico podem não se aplicar a alguns idiomas.

Os sites da Web da equipe são sites da Web com recursos adicionados para permitir que um grupo de arquivos compartilhe, participe de discussões e comunique-se com todo tipo de informação. Há dois tipos de sites de equipe na Web com os quais você pode trabalhar usando os programas do Office.

SharePoint Team Services da Microsoft

Você pode criar um site da Web da equipe com base no SharePoint Team Services usando o seu programa do Office ou usando um navegador da Web. É possível ter um site da Web totalmente funcional em questão de minutos, mesmo que você não saiba nada sobre códigos HTML. O SharePoint Team Services cria e mantém automaticamente os links de navegação do site para você. Por exemplo, se você adicionar um quadro de discussão ao site, o servidor adicionará um link para ele na home page.

Recursos do site da Web da equipe do SharePoint

Bibliotecas de documentos Oferecem um meio de compartilhar documentos com outras pessoas. Quando você adiciona um documento a uma biblioteca, ele é adicionado à lista de documentos do site da Web da equipe. Você também pode incluir um modelo de qualquer documento adicionado à biblioteca.

Quadros de discussões Oferecem um meio eficiente de discutir questões importantes para toda a equipe.

Discussões de documentos da Web Rastreiam e salvam comentários em documentos sem modificar o documento de fato. O documento aparece no navegador da Web dos usuários e uma barra de ferramentas especial fornece opções de adição de comentários.

Avisos Exibem as últimas notícias sobre a home page. Você pode especificar a hora e a duração dos avisos.

Eventos da equipe Alertam os participantes do site da Web sobre os próximos eventos.

Pesquisas Oferecem aos participantes do site da Web um fórum onde eles podem expressar suas opiniões sobre questões importantes.

Favoritos compartilhados Permitem que os participantes da equipe compartilhem links de sites da Web interessantes.

Listas personalizadas Criam listas personalizadas para qualquer finalidade.

Inscrições Fazem inscrições em documentos e pastas para que você seja notificado por email toda vez que houver uma alteração.

Integração com os programas do Office XP Abre, edita e salva arquivos compartilhados diretamente nos programas do Office XP. Você pode até criar um novo site da Web da equipe usando os programas do Office XP.

Fácil personalização com o uso do FrontPage Cria um site da Web da equipe personalizado usando o Microsoft FrontPage.

Sobre a criação de um site da Web da equipe do SharePoint

Você pode criar um site da Web da equipe do SharePoint diretamente dos programas do Office XP. Para criar um site da Web da equipe, você deverá ter as seguintes informações:

  • O URL de um servidor Web que esteja executando o SharePoint Team Services e que hospedará o site da Web da equipe. Consulte o provedor de serviços de Internet ou o administrador da rede.
  • O endereço de email de cada participante que usará o site da Web da equipe. Apenas os participantes poderão fazer pesquisas ou alterações no site.
  • Os direitos de acesso a serem concedidos a cada usuário. Você pode definir que alguns usuários terão permissão para editar e adicionar documentos a uma biblioteca de documentos, enquanto outros só poderão pesquisar no site da Web da equipe. Para conceder os direitos de acesso aos participantes, você deverá atribuir uma função a eles. Além disso, você pode personalizar os direitos de acesso de cada função.

    Funções do site da Web da equipe do SharePoint

    Navegador Exibe páginas, documentos e discussões de documentos da Web.

    Participante da discussão Exibe o site da Web da equipe e faz contribuições nas discussões dos documentos da Web.

    Autor Exibe páginas, faz contribuições em discussões de documentos da Web e adiciona ou modifica páginas, documentos ou tarefas.

    Autor avançado Cria conteúdos, faz contribuições em discussões de documentos da Web, altera temas e limites e recalcula hiperlinks.

    Gerente de conteúdo Executa tarefas de autorização ainda mais avançadas, inclusive o gerenciamento de inscrições, listas e discussões de documentos da Web.

    Administrador Modifica todo o conteúdo do servidor e gerencia as configurações e as contas desse servidor.

  • Uma lista de recursos do site da Web da equipe que você deseja personalizar. Por padrão, os sites da Web da equipe já vêm com recursos avançados. Entretanto, talvez deseje fazer algumas alterações no site para adequá-lo às necessidades da equipe. Por exemplo, você pode desejar preparar uma lista de tipos de bibliotecas de documentos que gostaria de criar para organizar os arquivos compartilhados, como elementos gráficos, relatórios mensais e apresentações.

Microsoft SharePoint Portal Server

O SharePoint Portal Server auxilia as equipes a gerenciarem documentos por todo o processo de criação, revisão e aprovação. Os usuários podem adicionar metadados que podem ser pesquisados aos documentos e selecionar um roteamento de email para a aprovação do documento. O SharePoint Portal Server também oferece um controle flexível sobre as pessoas que podem ter acesso às informações. Os participantes da equipe usam os seus navegadores da Web para as tarefas de gerenciamento de documentos e para a utilização das funções de pesquisa.

Os recursos do SharePoint Portal Server

Controle de versão Controla as alterações feitas em um documento e impede que os usuários substituam documentos acidentalmente. O processo de check out evita que outras pessoas alterem um documento até que ele seja verificado. O SharePoint Portal Server armazena cada versão, porém, as versões mais antigas do documento podem ser revisadas, caso necessário.

Perfis de documentos Adicionam informações sobre um documento que podem ser pesquisadas, como o autor e o título, por exemplo. Você pode adicionar propriedades personalizadas, como o número da conta ou o gerente do projeto, para capturar informações adicionais que podem facilitar a organização e a localização de documentos em sua empresa.

Publicação de documentos Disponibiliza documentos a usuários, para pesquisa ou exibição. O SharePoint Portal Server dá suporte aos modos de exibição particular e público ou a versões de documentos. Você pode gerar tantos rascunhos quantos forem necessários antes de publicar uma versão de um documento.

Roteamento de aprovação Assegura que um documento seja revisado de forma adequada antes de ser publicado. Quando um autor opta por publicar um documento, a publicação pode ser adiada enquanto o documento está sendo roteado para uma ou mais pessoas para revisão. Os aprovadores recebem uma notificação por email quando um documento requer revisão.

Discussões de documentos da Web Rastreiam e salvam comentários em documentos sem modificar o documento de fato. O documento aparece no navegador da Web dos usuários e uma barra de ferramentas especial fornece opções de adição de comentários.

Serviços de indexação e pesquisa Procuram por informações, independentemente de sua localização ou formato.

Inscrições Fazem inscrições em documentos para que você seja notificado por email toda vez que houver uma alteração.

Sobre a segurança do site do SharePoint Portal Server

A função para a qual você é designado determina os tipos de acesso permitidos durante o trabalho em um site.

Leitor Exibe pastas e documentos no site da Web da equipe. Nas pastas avançadas, exibe pastas e documentos públicos.

Autor Exibe pastas e documentos; adiciona, modifica e exclui pastas e documentos; envia documentos para publicação.

Coordenador Modifica todo o conteúdo, altera a aparência e o estilo do site e gerencia as configurações e contas do servidor.

Aprovador Revisa, edita, aprova ou rejeita documentos enviados para aprovação. O aprovador pode ser um leitor, autor ou coordenador.

As funções são atribuídas a cada pasta, assim, você pode ter funções diferentes em pastas diferentes. Em documentos individuais, o SharePoint Portal Server oferece a opção de recusar o acesso de usuários.


Sobre as bibliotecas de documentos

Alguns itens deste tópico podem não se aplicar a alguns idiomas.

As bibliotecas de documentos são coleções de arquivos compartilhados em sites da Web da equipe SharePoint. Por exemplo, você pode criar uma biblioteca de elementos gráficos para um projeto ou uma coleção de documentos do Microsoft Word que contenham os seus relatórios de status mensal.

É possível exibir bibliotecas de documentos em um navegador da Web, como o Internet Explorer ou o Local de rede, em programas do Office XP ou na área de trabalho do Windows.

Quando você adiciona ou remove um arquivo de uma biblioteca de documentos, o servidor atualiza os links de navegação para esse arquivo na página da Web. Isso garante que as pessoas que exibirem o site da Web não localizem esses documentos. Os membros do site da Web da equipe podem inscrever-se em uma biblioteca de documentos de forma que sejam notificados por email quando um membro adiciona ou altera um arquivo.

Quando uma biblioteca de documentos é criada, é possível especificar as informações que os autores devem fornecer quando adicionam um arquivo à biblioteca. Por exemplo, se possuir uma biblioteca de documentos de planos de produtos, você poderá exigir que os autores insiram o título, comentários sobre o conteúdo e o status do documento (por exemplo, preliminar ou aprovado). Essas informações aparecem quando você exibe a listagem de bibliotecas de documentos.

Na biblioteca, você poderá abrir e modificar os documentos dos programas do Office XP como se eles estivessem em qualquer outro local da rede ou em uma unidade local.

Para assegurar que todos os documentos da biblioteca tenham aparência e estilo consistentes, você também poderá especificar um modelo a ser usado quando um novo arquivo for adicionado à biblioteca. Pode modificar esse modelo usando os programas do Office XP da mesma forma que alteraria qualquer outro modelo.

Observações

  • Além disso, você pode adicionar uma biblioteca de documentos a qualquer site do Microsoft FrontPage na Web hospedado por um servidor que esteja executando o SharePoint Team Services da Microsoft.
  • Também pode usar o Microsoft Outlook para exibir as bibliotecas de documentos hospedadas por um servidor que execute o Microsoft Exchange Server 2000.


Sobre os modelos para bibliotecas de documentos

Alguns itens deste tópico podem não se aplicar a alguns idiomas.

Nas bibliotecas de documentos, você pode conferir a todos os arquivos compartilhados uma aparência e um estilo consistentes. Essa consistência é garantida especificando-se um modelo para os arquivos da biblioteca de documentos. Por exemplo, se você tiver uma biblioteca de apresentações, poderá especificar um arquivo do PowerPoint como modelo. Quando um participante do site da Web da equipe criar uma nova apresentação na biblioteca, o PowerPoint será iniciado e abrirá o modelo da apresentação. O participante da equipe poderá então adicionar conteúdo aos slides sem ter que se preocupar com a aparência e o estilo geral da apresentação.

Após criar o novo conteúdo, o participante da equipe salvará o arquivo na biblioteca de documentos com um novo nome. Em seguida, o servidor adicionará um link ao novo arquivo na navegação do site da Web da equipe. Todos os participantes da equipe que exibirem o site verão o novo arquivo.

Apesar de os arquivos da biblioteca se localizarem em um servidor Web, o arquivo de modelo não precisa estar em formato HTML (.htm). Recomenda-se escolher o formato com base no tipo de arquivos que se está compartilhando na biblioteca. Por exemplo, se você estiver compartilhando uma biblioteca de arquivos do Microsoft Word, o arquivo de modelo deverá estar em formato .dot. É possível criar, salvar ou modificar o modelo usando o seu programa do Office XP.

Observação Você só pode ter um arquivo de modelo por biblioteca.


Criar um site da Web da equipe

Alguns itens deste tópico podem não se aplicar a alguns idiomas.

Para que possa criar um site da Web da equipe, você deve pedir ao administrador do sistema ou ao provedor de serviços de Internet o URL de um servidor Web que execute o SharePoint Team Services da Microsoft.

  1. Crie um novo local da rede.

    Windows 2000 ou Windows Millennium Edition

    1. No painel de tarefas Novo arquivo de qualquer programa do Office, clique em Adicionar local de rede. Se o painel de tarefas Novo arquivo estiver fechado, clique em Arquivo e, em seguida, clique em Novo.
    2. Clique em Criar uma nova pasta da Web e, em seguida, clique em Avançar.

    Windows NT 4.0 ou Windows 98

    1. No painel de tarefas Novo arquivo de qualquer programa do Office, clique em Adicionar pasta da Web. Se o painel de tarefas Novo arquivo estiver fechado, clique em Arquivo e, em seguida, clique em Novo.
    2. Clique em Criar uma nova pasta da Web e, em seguida, clique em Avançar.

  2. Digite o URL do servidor que hospedará o seu site da Web da equipe.

  3. Digite um nome para o atalho do site da Web da equipe e clique em Avançar.

  4. Siga as instruções do assistente para instalar o seu site da Web da equipe.


Alterar as propriedades de um arquivo de uma biblioteca de documentos

  1. Abra o programa do Microsoft Office XP que foi usado para criar o arquivo cujas propriedades você deseja alterar.
  2. Clique em Arquivo e, em seguida, clique em Abrir.
  3. Para abrir a lista de atalhos de servidores Web, siga um destes procedimentos:

    No Windows 2000 ou Windows Millennium Edition, clique em Meus locais de rede.

    No Windows NT 4.0 ou Windows 98, clique em Pastas da Web.

  4. Se você já tiver criado um atalho para o site da Web da equipe com a biblioteca de documentos que contiver o arquivo que deseja alterar, clique duas vezes nele.

    Se você ainda não tiver criado um atalho para o site da Web da equipe, é necessário criá-lo.

    Como?

    Windows 2000 ou Windows Millennium Edition

    1. Clique duas vezes em Adicionar local de rede.
    2. Clique em Criar um atalho para um(a) Local de rede existente e, em seguida, clique em Avançar.

    3. Digite o URL do servidor Web.

    4. Digite um nome para o atalho da biblioteca de documentos e clique em Concluir.

    Windows NT 4.0 ou Windows 98

    1. Clique duas vezes em Adicionar pasta da Web.
    2. Clique em Criar atalho para uma pasta da Web existente e, em seguida, clique em Avançar.

    3. Digite o URL do servidor Web.

    4. Digite um nome para o atalho do site da Web da equipe e clique em Concluir.

  5. Clique duas vezes na biblioteca de documentos que contém o arquivo cujas propriedades você deseja alterar.
  6. Clique duas vezes no arquivo.
  7. Clique em Arquivo e, em seguida, clique em Propriedades.
  8. Para cada propriedade que desejar alterar, clique na caixa Propriedade e digite o novo texto.

Dicas

  • As propriedades que você vê variam dependendo de como a biblioteca de documentos esteja configurada.
  • Você pode alterar ou exibir as propriedades do arquivo na guia Geral, Resumo, Estatísticas, Conteúdo ou Personalizar clicando em Propriedades do arquivo na janela Propriedades da biblioteca de arquivos.


Abrir um arquivo em uma biblioteca de documentos

Parte do conteúdo deste tópico pode não se aplicar a alguns idiomas.

  1. Abra o programa do Microsoft Office que foi usado para criar o arquivo.
  2. Clique em Arquivo e, em seguida, clique em Abrir.
  3. Para abrir sua lista de atalhos para servidores Web, siga um destes procedimentos:

    No Windows 2000 ou Windows Millennium Edition, clique em Meus locais de rede.

    No Windows NT 4.0 ou Windows 98, clique em Pastas da Web.

  4. Se você já criou um atalho para a biblioteca de documentos com o arquivo que você deseja abrir, clique duas vezes nele.

    Se você ainda não criou um atalho para a biblioteca de documentos que contém o arquivo que deseja abrir, deve criá-lo.

    Como?

    Windows 2000 ou Windows Millennium Edition:

    1. Clique duas vezes em Adicionar local de rede.
    2. Clique em Criar um atalho para um(a) local de rede existente e, em seguida, clique em Avançar.

    3. Digite o URL do servidor Web.

    4. Digite um nome para o atalho do servidor Web da equipe e clique em Concluir.

    Windows NT 4.0 ou Windows 98

    1. Clique duas vezes em Adicionar pasta da Web.
    2. Clique em Criar atalho para uma pasta da Web existente e, em seguida, clique em Avançar.

    3. Digite o URL do servidor Web.

    4. Digite um nome para o atalho do servidor Web da equipe e clique em Concluir.

  5. Clique duas vezes na biblioteca de documentos que contém o arquivo que você deseja abrir.
  6. Clique duas vezes no arquivo.


Salvar um arquivo em uma biblioteca de documentos

Parte do conteúdo deste tópico pode não se aplicar a alguns idiomas.

  1. Em um programa do Microsoft Office XP, clique em Arquivo e, em seguida, clique em Salvar como.
  2. Para abrir sua lista de atalhos para servidores Web, siga um destes procedimentos:

    No Windows 2000 ou Windows Millennium Edition, clique em Meus locais de rede.

    No Windows NT 4.0 ou Windows 98, clique em Pastas da Web.

  3. Se você já criou um atalho para a biblioteca de documentos, clique duas vezes nele.

    Se você não criou um atalho para a biblioteca de documentos, deve criá-lo.

    Como?

    Windows 2000 ou Windows Millennium Edition:

    1. Clique duas vezes em Adicionar local de rede.
    2. Clique em Criar um atalho para um(a) local de rede existente e, em seguida, clique em Avançar.

    3. Digite o URL do servidor Web.

    4. Digite um nome para o atalho do servidor Web da equipe e, em seguida, clique em Concluir.

    Windows NT 4.0 ou Windows 98

    1. Clique duas vezes em Adicionar pasta da Web.
    2. Clique em Criar atalho para uma pasta da Web existente e, em seguida, clique em Avançar.

    3. Digite o URL do servidor Web.

    4. Digite um nome para o atalho do servidor Web da equipe e clique em Concluir.

  4. Clique duas vezes na biblioteca de documentos em que você deseja salvar o arquivo.
  5. Na caixa Nome do arquivo, digite um nome para o arquivo (ou mantenha o nome do arquivo atual) e clique em Salvar.
  6. Dependendo da maneira como é configurada a biblioteca de documentos, você pode ser solicitado a inserir informações sobre o documento. Digite as informações solicitadas nos campos fornecidos e clique em OK.

Dica

Se você adicionou um arquivo a uma biblioteca de documentos e ele não aparece na lista, clique no botão Atualizar no navegador da Web.


Excluir um arquivo de uma biblioteca de documentos

  1. Em qualquer programa do Office XP, clique em Arquivo e, em seguida, clique em Abrir.
  2. Para abrir a lista de atalhos de servidores Web, siga um destes procedimentos:

    No Windows 2000 ou Windows Millennium Edition, clique em Meus locais de rede.

    No Windows NT 4.0 ou Windows 98, clique em Pastas da Web.

  3. Se você já tiver criado um atalho para o site da Web da equipe com a biblioteca de documentos que contiver o arquivo que deseja excluir, clique duas vezes nele.

    Se você ainda não tiver criado um atalho para o site da Web da equipe, é necessário criá-lo.

    Como?

    Windows 2000 ou Windows Millennium Edition

    1. Clique duas vezes em Adicionar local de rede.
    2. Clique em Criar um atalho para um(a) local de rede existente e, em seguida, clique em Avançar.

    3. Digite o URL do servidor Web.

    4. Digite um nome para o atalho do site da Web da equipe e clique em Concluir.

    Windows NT 4.0 ou Windows 98

    1. Clique duas vezes em Adicionar pasta da Web.
    2. Clique em Criar atalho para uma pasta da Web existente e, em seguida, clique em Avançar.

    3. Digite o URL do servidor Web.

    4. Digite um nome para o atalho do site da Web da equipe e clique em Concluir.

  4. Clique duas vezes na biblioteca de documentos que contém o arquivo que você deseja excluir.
  5. Clique no arquivo que você deseja excluir e, em seguida, clique em Delete botão Delete .

Dica

Se você excluiu um arquivo de uma biblioteca de documentos e ele ainda aparece na lista, clique no botão Atualizar do navegador da Web.


Usar um modelo para criar um arquivo na biblioteca de documentos

Alguns itens deste tópico podem não se aplicar a alguns idiomas.

  1. Abra o programa do Microsoft Office XP que você deseja usar para criar o arquivo.

  2. No painel de tarefas 'Novo arquivo', clique em Modelos nos meus sites da Web.

    Se o painel de tarefas Novo arquivo estiver fechado, clique em Arquivo e, em seguida, clique em Novo.

  3. Se você já criou um atalho para o site da Web da equipe no qual deseja criar o arquivo, clique duas vezes nele.

    Se você ainda não tiver criado um atalho para o site da Web da equipe, é necessário criá-lo.

    Como?

    Windows 2000 ou Windows Millennium Edition

    1. Clique duas vezes em Adicionar local de rede.
    2. Clique em Criar um atalho para um(a) local de rede existente e, em seguida, clique em Avançar.

    3. Digite o URL do servidor Web.

    4. Digite um nome para o atalho do site da Web da equipe e clique em Concluir.

    Windows NT 4.0 ou Windows 98

    1. Clique duas vezes em Adicionar pasta da Web.
    2. Clique em Criar atalho para uma pasta da Web existente e, em seguida, clique em Avançar.

    3. Digite o URL do servidor Web.

    4. Digite um nome para o atalho do site da Web da equipe e clique em Concluir.

  4. Clique duas vezes no arquivo de modelo da biblioteca de documentos.
  5. Digite o conteúdo do novo arquivo.
  6. Clique em Arquivo e, em seguida, clique em Salvar.
  7. Digite um nome para o arquivo e clique em Salvar.
  8. Dependendo de como a biblioteca de documentos seja instalada, você pode ser solicitado a inserir informações sobre o documento. Digite as informações necessárias nas caixas fornecidas e clique em OK.

Dica

Se você adicionou um arquivo a uma biblioteca de documentos e ele não apareceu na lista, clique no botão Atualizar do navegador da Web.


Sobre o trabalho com arquivos em servidores Web e em servidores de rede

Alguns itens deste tópico podem não se aplicar a alguns idiomas.

Você pode criar, copiar, salvar ou gerenciar pastas e arquivos que estejam nos servidores de rede, Web ou de FTP. Quando você criar atalhos para essas pastas, será possível trabalhar nos arquivos dessas pastas, como se estivessem em seu computador local. É possível acessar essas pastas por:

  • Caixas de diálogo Abrir e Salvar dos programas do Office.

  • Meus locais de rede (Windows 2000 e Windows Millennium Edition).

  • Ambiente de rede e Pastas da Web (Windows NT 4.0 e Windows 98).

Para localizar um servidor de rede, de FTP ou Web ao qual você possa se conectar, consulte o administrador do sistema ou o provedor de serviços de Internet.

Requisitos para a criação de um atalho para uma pasta em um servidor de arquivos da rede

  • Uma conexão de rede, como o cabeamento e uma placa do adaptador de rede.

  • Um servidor de rede no qual você possua direitos de acesso para exibir e/ou salvar arquivos.

  • O caminho da rede do servidor; por exemplo, \\nome-do-servidor\unidade-c.

Requisitos para a criação de um atalho para uma pasta no servidor Web ou de FTP

  • Uma conexão com a Internet por um provedor de serviços de Internet ou uma rede local.

  • Um servidor Web ou de FTP no qual você possua direitos de acesso para exibir e/ou salvar arquivos.

  • O URL da pasta da Web ou do FTP.

Onde criar um atalho para uma pasta em um servidor Web ou em um servidor de rede

O Windows e o Office fornecem assistentes para a configuração de atalhos para pastas em servidores Web e servidores de rede. Entretanto, o Assistente para adicionar local de rede do Office é usado para configurar apenas atalhos para pastas em servidores Web ou de FTP. Dessa forma, se você desejar:

Criar um atalho para uma pasta no servidor Web ou de FTP a partir de um programa do Office

  • Use o Assistente para adicionar local de rede.

Criar um atalho para uma pasta na sua rede local

  • No Windows 2000 ou Windows Millennium Edition, use Meus locais de rede.

  • No Windows NT 4.0 ou Windows 98, use Ambiente de rede.

Criar um atalho para uma pasta em um servidor Web ou de FTP a partir do Windows

  • No Windows 2000 ou Windows Millennium Edition, use Meus locais de rede.

  • No Windows NT 4.0 ou Windows 98, use Pastas da Web.

Recursos do servidor Web disponíveis nos atalhos

A criação de atalhos para servidores Web pode fornecer acesso a vários serviços, desde um simples espaço de armazenamento até sites da Web personalizados e fáceis de criar. Por exemplo, os sites da Web da equipe do SharePoint Team Services da Microsoft permitem que você compartilhe bibliotecas de arquivos, discuta questões importantes on-line e gerencie tarefas para toda a equipe.

Alguns provedores de serviços da Internet oferecem uma funcionalidade adicional e até personalizam a aparência do atalho. Esses sites da Web têm uma grande variedade de recursos, tanto para usuários de escritório quanto para usuários domésticos. Por exemplo, os usuários domésticos descobrirão que esses sites são ótimos para manter um álbum de fotos e compartilhá-lo com a família e os amigos. Os recursos que cada provedor de serviços de Internet fornece para esses sites da Web variam. Há uma lista de provedores de serviço de Internet que fornecem esses serviços em Ferramentas na Web do Microsoft Office disponível no Assistente para adicionar local de rede.

O atalho indica o tipo de pasta que ele aponta para:

 | Atalho para um servidor Web ou de FTP; ou um site da Web da equipe do SharePoint.
Site da Web hospedado pela MSN | Atalho para um site da Web hospedado pela MSN. Outros provedores de serviços de Internet podem ter ícones personalizados dos atalhos para sites que hospedam.
Local de rede de biblioteca de documentos | Atalho para uma biblioteca de documentos.
Pasta Locais de rede da rede local | Atalho para uma pasta compartilhada em um servidor de arquivos da rede.


Criar atalho para uma pasta em um servidor Web

Alguns itens deste tópico podem não se aplicar a alguns idiomas.

Para poder criar um atalho para uma pasta de um servidor Web, você deverá perguntar ao administrador do sistema ou ao provedor de serviços de Internet o URL de um site da Web no qual possa salvar arquivos.

Para Windows 2000 e Windows Millennium Edition:

  1. No painel de tarefas Novo arquivo de qualquer programa do Office XP, clique em Adicionar local de rede.

    Se o painel de tarefas Novo arquivo estiver fechado, clique em Arquivo e, em seguida, clique em Novo.

  2. Clique em Criar um atalho para um(a) Local de rede existente e, em seguida, clique em Avançar.

  3. Digite o URL do servidor Web.

  4. Digite um nome para o local de rede e clique em Concluir.

Windows NT 4.0 e Windows 98

  1. No painel de tarefas Novo arquivo de qualquer programa do Office XP, clique em Adicionar pasta da Web.

    Se o painel de tarefas Novo arquivo estiver fechado, clique em Arquivo e, em seguida, clique em Novo.

  2. Clique em Criar atalho para uma pasta da Web existente e, em seguida, clique em Avançar.

  3. Digite o URL do servidor Web.

  4. Digite um nome para o local de rede e clique em Concluir.

Observação O Assistente para adicionar local de rede do Office é usado para configurar apenas atalhos de pastas em servidores Web de FTP. Para criar um atalho de uma pasta do servidor de arquivos da rede:

  • No Windows 2000 e no Windows Millennium Edition, use o Assistente para adicionar local de rede em Meus locais de rede.
  • No Windows NT 4.0 e no Windows 98, use Ambiente de rede.


Abrir um arquivo em um servidor Web

Parte do conteúdo deste tópico pode não se aplicar a alguns idiomas.

  1. Em qualquer programa do Office, clique em Arquivo e, em seguida, clique em Abrir.
  2. Para abrir sua lista de atalhos para servidores Web, siga um destes procedimentos:

    No Windows 2000 ou Windows Millennium Edition, clique em Meus locais de rede.

    No Windows NT 4.0 ou Windows 98, clique em Pastas da Web.

  3. Clique duas vezes no local da rede para o servidor Web que contém o arquivo que deseja abrir.

    Caso não veja um local da rede para esse servidor Web, crie um novo local de rede.

    Como?

    Windows 2000 ou Windows Millennium Edition

    1. Clique duas vezes em Adicionar local de rede.
    2. Clique em Criar um atalho para um(a) local de rede existente e, em seguida, clique em Avançar.

    3. Digite o URL do servidor Web.

    4. Digite um nome para o atalho do servidor Web e clique em Concluir.

    Windows NT 4.0 ou Windows 98

    1. Clique duas vezes em Adicionar pasta da Web.
    2. Clique em Criar atalho para uma pasta da Web existente e, em seguida, clique em Avançar.

    3. Digite o URL do servidor Web.

    4. Digite um nome para o atalho do servidor Web e clique em Concluir.

  4. Clique duas vezes na pasta que contém o arquivo que deseja abrir e, em seguida, clique duas vezes no arquivo.


Criar um arquivo usando um modelo em um servidor Web

Alguns itens deste tópico podem não se aplicar a alguns idiomas.

  1. Abra o programa do Office que você deseja usar para criar o arquivo.

  2. No painel de tarefas Novo arquivo de qualquer programa do Office XP, clique em Modelos nos meus sites da Web.

    Se o painel de tarefas Novo arquivo estiver fechado, clique em Arquivo e, em seguida, clique em Novo.

  3. Se você tiver criado um atalho para a pasta no servidor Web que contém o modelo desejado, clique duas vezes no atalho.

    Caso contrário, você deve criar um novo atalho.

    Como?

    Windows 2000 ou Windows Millennium Edition

    1. Clique duas vezes em Adicionar local de rede.
    2. Clique em Criar um atalho para um(a) Local de rede existente e, em seguida, clique em Avançar.

    3. Digite o URL do servidor Web.

    4. Digite um nome para o atalho do servidor Web e clique em Concluir.

    Windows NT 4.0 ou Windows 98

    1. Na área de trabalho, clique duas vezes em Meu computador.

    2. Clique duas vezes em Pastas da Web.

    3. Clique duas vezes em Adicionar pasta da Web.

    4. Clique em Criar atalho para uma pasta da Web existente e, em seguida, clique em Avançar.

    5. Digite o URL do servidor Web.

    6. Digite um nome para o atalho do servidor Web e clique em Concluir.

  4. Clique duas vezes na pasta que contém o modelo desejado.
  5. Clique duas vezes no arquivo de modelo.
  6. Digite o conteúdo do novo arquivo.
  7. Clique em Arquivo e, em seguida, clique em Salvar.
  8. Digite um nome para o arquivo e clique em Salvar.


Criar um site da Web

O Microsoft Office oferece a você duas maneiras para a criação de um site da Web sem usar códigos HTML. Você pode criar um site da Web da equipe com base no SharePoint Team Services da Microsoft ou pode criar um site da Web por meio de um provedor de serviços de Internet listado no catálogo das Ferramentas na Web.

Criar um site da Web da equipe

Alguns itens deste tópico podem não se aplicar a alguns idiomas.

Para que possa criar um site da Web da equipe, você deve pedir ao administrador do sistema ou ao provedor de serviços de Internet o URL de um servidor Web que execute o SharePoint Team Services da Microsoft.

  1. Crie um novo local da rede.

    Windows 2000 ou Windows Millennium Edition

    1. No painel de tarefas Novo arquivo de qualquer programa do Office, clique em Adicionar local de rede. Se o painel de tarefas Novo arquivo estiver fechado, clique em Arquivo e, em seguida, clique em Novo.
    2. Clique em Criar uma nova pasta da Web e, em seguida, clique em Avançar.

    Windows NT 4.0 ou Windows 98

    1. No painel de tarefas Novo arquivo de qualquer programa do Office, clique em Adicionar pasta da Web. Se o painel de tarefas Novo arquivo estiver fechado, clique em Arquivo e, em seguida, clique em Novo.
    2. Clique em Criar uma nova pasta da Web e, em seguida, clique em Avançar.

  2. Digite o URL do servidor que hospedará o seu site da Web da equipe.

  3. Digite um nome para o atalho do site da Web da equipe e clique em Avançar.

  4. Siga as instruções do assistente para instalar o seu site da Web da equipe.

Criar um site da Web hospedado por um provedor listado nas Ferramentas na Web

Para que possa criar um site da Web, escolha um provedor de serviços de Internet no catálogo das Ferramentas na Web para hospedá-lo.

Observação O hiperlink deste tópico vai para a Web. Você pode voltar para a Ajuda a qualquer momento.

  1. Inicie o assistente que criará o site da Web para você e crie um atalho de forma que possa achar o site com facilidade posteriormente.

    Windows 2000 ou Windows Millennium Edition

    1. No painel de tarefas Novo arquivo de qualquer programa do Office, clique em Adicionar local de rede. Se o painel de tarefas Novo arquivo estiver fechado, clique em Arquivo e, em seguida, clique em Novo.
    2. Clique em Criar um(a) novo(a) Local de rede e, em seguida, clique em Avançar.

    Windows NT 4.0 ou Windows 98

    1. No painel de tarefas Novo arquivo de qualquer programa do Office, clique em Adicionar pasta da Web. Se o painel de tarefas Novo arquivo estiver fechado, clique em Arquivo e, em seguida, clique em Novo.
    2. Clique em Criar uma nova pasta da Web e, em seguida, clique em Avançar.

  2. Digite o URL do provedor de serviços de Internet escolhido para hospedar o site da Web.

  3. Digite um nome para o atalho do site da Web e clique em Avançar.

  4. Siga as instruções fornecidas pelo provedor de serviços de Internet para configurar o site da Web.

Dica

Você pode usar o Microsoft FrontPage para criar sites da Web e para personalizar os vários sites da Web descritos acima.


Salvar um arquivo em um servidor Web

Parte do conteúdo deste tópico pode não se aplicar a alguns idiomas.

  1. Em qualquer programa do Office, clique em Arquivo e, em seguida, clique em Salvar como.
  2. Para abrir sua lista de atalhos para servidores Web, siga um destes procedimentos:

    No Windows 2000 ou Windows Millennium Edition, clique em Meus locais de rede.

    No Windows NT 4.0 ou Windows 98, clique em Pastas da Web.

  3. Se você já criou um atalho para a pasta no servidor Web com o arquivo que deseja abrir, clique duas vezes nele.

    Se você não criou um atalho para o servidor Web, deve criá-lo.

    Como?

    Windows 2000 ou Windows Millennium Edition

    1. Clique duas vezes em Adicionar local de rede.
    2. Clique em Criar um atalho para um(a) local de rede existente e, em seguida, clique em Avançar.

    3. Digite o URL do servidor Web.

    4. Digite um nome para o atalho do servidor Web e clique em Concluir.

    Windows NT 4.0 ou Windows 98

    1. Clique duas vezes em Adicionar pasta da Web.
    2. Clique em Criar atalho para uma pasta da Web existente e, em seguida, clique em Avançar.

    3. Digite o URL do servidor Web.

    4. Digite um nome para o atalho do servidor Web e clique em Concluir.

  4. Na caixa Nome do arquivo, digite um nome para o arquivo (ou mantenha o nome atual).
  5. Clique duas vezes na pasta em que gostaria de salvar o arquivo e, em seguida, clique em Salvar.


Sobre o gerenciamento de arquivos e links da Web

Parte do conteúdo deste tópico pode não se aplicar a alguns idiomas.

Quando você cria páginas da Web, seu aplicativo do Microsoft Office gerencia os arquivos relacionados e insere os links e hiperlinks para que as imagens apareçam e os links funcionem quando as páginas são colocadas no servidor Web.

Gerenciar links

Ao criar hiperlinks em seus arquivos do Office, você pode tornar os links relativos ou absolutos. Na maior parte dos casos, é melhor usar links relativos para arquivos a serem publicados no mesmo servidor, como marcadores, botões de navegação, texturas de planos de fundo, elementos gráficos e páginas da mesma Web. O uso de links relativos facilita a transferência de arquivos de suporte de um local para outro.

Os hiperlinks que levam a arquivos de outros servidores Web, como uma lista de seus locais favoritos na Web, devem ser configurados como links absolutos.

Se você usar a opção Salvar como página da Web de um aplicativo do Office para salvar suas páginas da Web em outro servidor, os links relativos para os arquivos que não estiverem sendo copiados para o outro servidor serão convertidos em links absolutos.

Gerenciar e atribuir nomes a arquivos de suporte

Por padrão, quando você salva seu arquivo como uma página da Web, todos os arquivos de suporte — como marcadores, texturas de planos de fundo e elementos gráficos — são organizados em uma pasta de suporte. Se você mover ou copiar sua página da Web para outro local, deverá também mover a pasta de suporte para manter todos os links para sua página da Web.

Por exemplo, suponha que você tenha uma página da Web chamada Página1.htm. Ela inclui marcadores, que são armazenados em uma pasta de suporte chamada Página1_arquivos. Os caminhos relativos para os arquivos de imagem são \Página1_arquivos\imagem001.gif e \Página1_arquivos\imagem002.gif. Se você mover Página1.htm, também deverá mover a pasta de suporte (Página1_arquivos) para o novo local.

Por padrão, o nome da pasta de suporte é o nome da página da Web, seguido de um caractere de sublinhado (_), um ponto (.) ou um hífen (-) e a palavra "files". Em algumas versões do Office em outros idiomas que não o inglês, a palavra "files" é traduzida. Por exemplo, suponhamos que você use a versão em português do Office XP para salvar um arquivo chamado Página1 como página da Web. O nome padrão da pasta de suporte seria Página1_arquivos.

Nomes padrão para pastas de suporte à página da Web

Por padrão, quando você salva seu arquivo como uma página da Web, todos os arquivos de suporte — como marcadores, texturas de planos de fundo e elementos gráficos — são organizados em uma pasta de suporte. O nome da pasta de suporte é o nome da página da Web, seguido de um caractere de sublinhado (_), um ponto (.) ou um hífen (-) e a palavra "files". A palavra "files" aparece no idioma da versão do Microsoft Office em que o arquivo foi salvo como página da Web. Por exemplo, suponhamos que você use a versão em português do Office 2000 para salvar um arquivo chamado Página1 como página da Web. O nome padrão da pasta de suporte seria Página1_arquivos.

Observação Se você salvar a sua página da Web com um nome de arquivo curto (no máximo oito caracteres seguidos de uma extensão de três caracteres) e desmarcar a caixa de seleção Usar nomes de arquivos longos sempre que possível na caixa de diálogo Opções da Web, a pasta de suporte será o nome da página da Web sem a palavra "arquivos".

Nome padrão da pasta de suporte a páginas da Web em cada versão de idioma do Office

Idioma | Nome padrão da pasta de suporte a páginas da Web
Alemão | -Dateien
Árabe | .files
Basco | _fitxategiak
Búlgaro | .files
Catalão | _fitxers
Chinês (simplificado) | .files
Chinês (tradicional) | .files
Coreano | .files
Croata | _datoteke
Dinamarquês | -filer
Eslovaco | .files
Eslovênio | _datoteke
Espanhol | _archivos
Estoniano | _failid
Finlandês | _tiedostot
Francês | _fichiers
Grego | .files
Hebraico | .files
Holandês | _bestanden
Húngaro | _elemei
Inglês | _files
Italiano | -file
Japonês | .files
Letão | _fails
Lituano | _bylos
Norueguês | -filer
Polonês | _pliki
Português (Brasil) | _arquivos
Português (Portugal) | _ficheiros
Romeno | .files
Russo | .files
Sérvio (cirílico) | .files
Sérvio (latino) | _fajlovi
Sueco | -filer
Tailandês | .files
Tcheco | _soubory
Turco | _dosyalar
Ucraniano | .files
Vietnamita | .files

Testar links

Após publicar suas páginas da Web na Internet ou em uma intranet, você deve testá-las em um navegador da Web. Certifique-se de que todos os elementos gráficos sejam exibidos e de que os hiperlinks levem aos destinos corretos.

Dica

Você pode salvar seu arquivo como um arquivo da Web (MHTML) para que todos os textos e elementos gráficos sejam armazenados em um único arquivo. Esse procedimento permitirá que você mova ou envie o arquivo MHTML como um anexo de email sem se preocupar com links quebrados. Você pode ver arquivos MHTML com o Internet Explorer 4.0 e versões posteriores.


Sobre o trabalho com elementos gráficos em páginas da Web

Parte do conteúdo deste tópico pode não se aplicar a alguns idiomas.

Formatos gráficos em páginas da Web

Quando você salva um arquivo no formato HTML pela primeira vez, todos os elementos gráficos são convertidos no formato .gif, .jpg ou .png, tipos de imagem para os quais a World Wide Web oferece suporte. Você pode usar elementos gráficos fornecidos com o Microsoft Office, como clip-arts, AutoFormas, caixas de texto e WordArt, ou pode criar seus próprios elementos gráficos no formato .gif. Se você tiver acesso à Internet, poderá obter mais elementos gráficos na página Microsoft Web Art Resources. Ao reabrir a página da Web em seu aplicativo do Office, você poderá editar todos os elementos gráficos da maneira habitual.

Inserir elementos gráficos de um arquivo

Ao inserir um elemento gráfico de um arquivo, você pode inserir o elemento gráfico inteiro ou um link para ele em um local fixo, como outro servidor Web, ou em um local relativo de arquivo. Vincular um elemento gráfico à sua página da Web reduz o tamanho da página, facilita a atualização do gráfico e facilita o compartilhamento do elemento gráfico entre páginas distintas da Web. No Windows, se você mover ou copiar uma página da Web para outro local, não se esqueça de mover também os arquivos de suporte — como elementos gráficos, texturas de planos de fundo e marcadores — a fim de manter os links de elementos gráficos na sua página da Web.

Dica

Você pode salvar seu arquivo como um arquivo da Web (MHTML); assim, todos os textos e elementos gráficos serão armazenados em um único arquivo. Esse procedimento permitirá que você mova ou envie o arquivo MHTML como um anexo de email sem se preocupar com links quebrados. Você pode ver arquivos MHTML com o Internet Explorer 4.0 e versões posteriores.

Usando arte das ferramentas de desenho de aplicativos do Office

Você pode usar AutoFormas, caixas de texto e efeitos de WordArt nos arquivos salvos em HTML com base nos aplicativos do Office. Após salvar o seu arquivo no formato HTML, você pode abri-lo e visualizá-lo em um navegador da Web ou pode abri-lo e editá-lo em qualquer aplicativo do Office. No aplicativo do Office, você pode abrir e editar todos os desenhos salvos em formato HTML com base em qualquer outro aplicativo do Office.

Usando imagens .gif animadas

Você pode inserir imagens .gif animadas em arquivos de aplicativos do Office. Quando você salva uma imagem .gif animada em formato HTML, preserva a animação. Não é possível executar determinadas operações de edição — como cortar, agrupar ou alterar o preenchimento, a borda ou a sombra — em uma imagem .gif animada. Essas alterações devem ser efetuadas em um programa que ofereça suporte para a edição de GIFs animados, inserindo-se a imagem .gif animada no arquivo em seguida.

Alinhando elementos gráficos

As barras de ferramentas Desenho e Figura dos aplicativos do Office apresentam comandos de alinhamento que o ajudam a organizar os elementos gráficos. Quando você seleciona uma figura, a barra de ferramentas Figura é exibida automaticamente. Para ocultar a barra de ferramentas Figura, clique em uma figura com o botão direito do mouse e, em seguida, clique em Ocultar barra de ferramentas 'Figura' no menu de atalho.


Sobre o formato PNG (Portable Network Graphics)

O Formato PNG (.png) é um formato gráfico para o qual muitos navegadores da Web oferecem suporte. É um formato adequado para compactar e armazenar imagens gráficas, não havendo perda de dados da imagem gráfica quando ela é descompactada. O formato .png oferece suporte para a transparência variável de imagens (canais alfa) e controle do brilho da imagem em diversos computadores (correção gama). Ele é usado para uma série de elementos gráficos, desde imagens pequenas (como marcadores e faixas) até imagens complexas (como fotografias).


Sobre arquivos da Web (MHTML)

Um arquivo da Web salva todos os elementos de um site da Web, inclusive texto e elementos gráficos, em um único arquivo. Esse encapsulamento permite que você publique todo o site da Web como um único documento HTML agregado e encapsulado do tipo MIME (MHTML) ou envie um site da Web na íntegra na forma de uma mensagem ou um anexo de email. O Internet Explorer 4.0 e versões posteriores oferecem suporte para esse formato.


Nomes específicos do idioma para pastas de suporte a páginas da Web

Por padrão, quando você salva seu arquivo como uma página da Web, todos os arquivos de suporte — como marcadores, texturas de planos de fundo e elementos gráficos — são organizados em uma pasta de suporte. O nome da pasta de suporte é o nome da página da Web, seguido de um caractere de sublinhado (_), um ponto (.) ou um hífen (-) e a palavra "files". A palavra "files" aparece no idioma da versão do Microsoft Office em que o arquivo foi salvo como página da Web. Por exemplo, suponhamos que você use a versão em português do Office 2000 para salvar um arquivo chamado Página1 como página da Web. O nome padrão da pasta de suporte seria Página1_arquivos.

Observação Se você salvar a sua página da Web com um nome de arquivo curto (no máximo oito caracteres seguidos de uma extensão de três caracteres) e desmarcar a caixa de seleção Usar nomes de arquivos longos sempre que possível na caixa de diálogo Opções da Web, a pasta de suporte será o nome da página da Web sem a palavra "arquivos".

Nome padrão da pasta de suporte a páginas da Web em cada versão de idioma do Office

Idioma | Nome padrão da pasta de suporte a páginas da Web
Alemão | -Dateien
Árabe | .files
Basco | _fitxategiak
Búlgaro | .files
Catalão | _fitxers
Chinês (simplificado) | .files
Chinês (tradicional) | .files
Coreano | .files
Croata | _datoteke
Dinamarquês | -filer
Eslovaco | .files
Eslovênio | _datoteke
Espanhol | _archivos
Estoniano | _failid
Finlandês | _tiedostot
Francês | _fichiers
Grego | .files
Hebraico | .files
Holandês | _bestanden
Húngaro | _elemei
Inglês | _files
Italiano | -file
Japonês | .files
Letão | _fails
Lituano | _bylos
Norueguês | -filer
Polonês | _pliki
Português (Brasil) | _arquivos
Português (Portugal) | _ficheiros
Romeno | .files
Russo | .files
Sérvio (cirílico) | .files
Sérvio (latino) | _fajlovi
Sueco | -filer
Tailandês | .files
Tcheco | _soubory
Turco | _dosyalar
Ucraniano | .files
Vietnamita | .files


Salvar elementos gráficos no formato .png

  1. No menu Ferramentas, clique em Opções.
  2. Clique na guia Geral e, em seguida, clique em Opções da Web.
  3. Clique na guia Navegadores.
  4. Em Opções, marque a caixa de seleção Permitir PNG como formato de elemento gráfico.

Observação Antes de salvar o seu arquivo no formato .png, verifique junto ao administrador do sistema se o navegador da Web oferece suporte para o formato .png.


Acelerar o download de páginas da Web usando linguagem de marcação vetorial

  1. No menu Ferramentas, clique em Opções.
  2. Clique na guia Geral e, em seguida, clique em Opções da Web.
  3. Clique na guia Navegadores.
  4. Em Opções, marque a caixa de seleção Confiar em VML para exibição de elementos gráficos em navegadores.

Observações

  • Se ativar esta opção avançada da Web e ver uma página da Web em um navegador que não reconheça os elementos gráficos no formato VML (como o Microsoft Internet Explorer 4.0 ou versões anteriores), você não verá nenhum elemento gráfico. Apesar de seus elementos gráficos não aparecerem em um navegador da Web, você continua podendo abrir a sua página da Web no aplicativo do Office para editar os elementos gráficos.
  • Antes de enviar um arquivo no formato HTML como uma mensagem de email com a opção da Web Confiar em VML para exibição de elementos gráficos em navegadores ativada, certifique-se de que o destinatário da sua mensagem tenha como ver o arquivo em um sistema de email que reconheça os elementos gráficos no formato VML (como o Microsoft Outlook 2000 ou versões posteriores). Caso contrário, os destinatários não verão os elementos gráficos na mensagem de email.


Otimizar páginas da Web para um navegador específico

  1. No menu Ferramentas, clique em Opções.
  2. Na guia Geral, clique em Opções da Web.
  3. Na guia Navegadores, na lista Os usuários que virem esta página da Web usarão, selecione a versão adequada do navegador.
  4. Na lista Opções, marque ou desmarque as caixas de seleção referentes aos recursos que você deseja ativar ou desativar.

Observação Quando você escolhe uma configuração na lista Os usuários que virem esta página da Web usarão, os recursos padrão referentes à versão selecionada do navegador estarão definidos na lista Opções.


Solucionar problemas de opções de páginas da Web

Parte do conteúdo deste tópico pode não se aplicar a alguns idiomas.

Trabalhando com arquivos e links

Não quero guardar meus arquivos de suporte em uma pasta

Parte do conteúdo deste tópico pode não se aplicar a alguns idiomas.

Por padrão, quando você salva uma página da Web em um servidor Web, todos os arquivos de suporte — como marcadores, texturas de planos de fundo e elementos gráficos — são armazenados em uma pasta separada. Se você não desejar usar uma pasta separada, siga um destes procedimentos:

Salvar a sua página da Web como um arquivo da Web

  1. Clique em Arquivo e, em seguida, clique em Salvar como página da Web.
  2. Na lista Salvar como tipo, selecione Arquivo da Web.
  3. Na caixa Nome do arquivo, digite um nome para o arquivo e clique em Salvar.

Alterar as configurações de opções da Web para que os arquivos de suporte não sejam salvos em uma pasta

  1. No menu Ferramentas, clique em Opções.
  2. Clique na guia Geral e, em seguida, clique em Opções da Web.
  3. Clique na guia Arquivos.
  4. Em Nomes e locais de arquivos, desmarque a caixa de seleção Organizar arquivos de suporte em uma pasta.

Salvei minha página da Web em um servidor de arquivos, agora algumas pessoas não conseguem encontrá-la nem visualizá-la

Se você usar um nome de arquivo longo para salvar a sua página da Web em um servidor de arquivos, os visitantes do site que estiverem executando o Windows 3.1 não conseguirão encontrar ou abrir a sua página da Web, pois o Windows 3.1 reconhece e oferece suporte apenas para nomes de arquivos curtos (máximo de oito caracteres seguidos de uma extensão de três caracteres). Para salvar os arquivos sempre com nomes curtos, siga este procedimento:

  1. No menu Ferramentas, clique em Opções.
  2. Clique na guia Geral e, em seguida, clique em Opções da Web.
  3. Clique na guia Arquivos.
  4. Em Nomes e locais de arquivos, desmarque a caixa de seleção Usar nomes de arquivos longos sempre que possível.

Movi minha página da Web para outro local e alguns links apresentam problemas

Por padrão, quando você salva seu arquivo como uma página da Web, todos os arquivos de suporte — como marcadores, texturas de planos de fundo e elementos gráficos — são organizados em uma pasta de suporte. Se você mover ou copiar sua página da Web para outro local, deverá também mover a pasta de suporte para manter todos os links para sua página da Web.

Não consigo criar automaticamente uma cópia de backup da minha página da Web

Quando você salva uma página da Web, uma cópia de backup não é criada automaticamente. Para salvar uma cópia de uma página da Web:

  1. No menu Arquivo, clique em Salvar como página da Web.
  2. Na caixa Nome do arquivo, digite um novo nome para o arquivo e clique em Salvar.

O nome de uma pasta de suporte de uma página da Web está em outro idioma

Por padrão, quando você salva seu arquivo como uma página da Web, todos os arquivos de suporte — como marcadores, texturas de planos de fundo e elementos gráficos — são organizados em uma pasta de suporte. O nome da pasta de suporte é o nome da página da Web, seguido de um caractere de sublinhado (_), um ponto (.) ou um hífen (-) e a palavra "files". Em algumas versões do Microsoft Office, a palavra "files" é traduzida para o idioma de localização. Por exemplo, suponhamos que você use a versão em português do Office 2000 para salvar um arquivo chamado Página1 como página da Web. O nome padrão da pasta de suporte seria Página1_arquivos.

Nome padrão para pastas de suporte

Por padrão, quando você salva seu arquivo como uma página da Web, todos os arquivos de suporte — como marcadores, texturas de planos de fundo e elementos gráficos — são organizados em uma pasta de suporte. O nome da pasta de suporte é o nome da página da Web, seguido de um caractere de sublinhado (_), um ponto (.) ou um hífen (-) e a palavra "files". A palavra "files" aparece no idioma da versão do Microsoft Office em que o arquivo foi salvo como página da Web. Por exemplo, suponhamos que você use a versão em português do Office 2000 para salvar um arquivo chamado Página1 como página da Web. O nome padrão da pasta de suporte seria Página1_arquivos.

Observação Se você salvar a sua página da Web com um nome de arquivo curto (no máximo oito caracteres seguidos de uma extensão de três caracteres) e desmarcar a caixa de seleção Usar nomes de arquivos longos sempre que possível na caixa de diálogo Opções da Web, a pasta de suporte será o nome da página da Web sem a palavra "arquivos".

Nome padrão da pasta de suporte a páginas da Web em cada versão de idioma do Office

Idioma | Nome padrão da pasta de suporte a páginas da Web
Alemão | -Dateien
Árabe | .files
Basco | _fitxategiak
Búlgaro | .files
Catalão | _fitxers
Chinês (simplificado) | .files
Chinês (tradicional) | .files
Coreano | .files
Croata | _datoteke
Dinamarquês | -filer
Eslovaco | .files
Eslovênio | _datoteke
Espanhol | _archivos
Estoniano | _failid
Finlandês | _tiedostot
Francês | _fichiers
Grego | .files
Hebraico | .files
Holandês | _bestanden
Húngaro | _elemei
Inglês | _files
Italiano | -file
Japonês | .files
Letão | _fails
Lituano | _bylos
Norueguês | -filer
Polonês | _pliki
Português (Brasil) | _arquivos
Português (Portugal) | _ficheiros
Romeno | .files
Russo | .files
Sérvio (cirílico) | .files
Sérvio (latino) | _fajlovi
Sueco | -filer
Tailandês | .files
Tcheco | _soubory
Turco | _dosyalar
Ucraniano | .files
Vietnamita | .files

Observação Se você salvar a sua página da Web com um nome de arquivo curto (no máximo oito caracteres seguidos de uma extensão de três caracteres) e desmarcar a caixa de seleção Usar nomes de arquivos longos sempre que possível na caixa de diálogo Opções da Web, a pasta de suporte será o nome da página da Web sem a palavra "arquivos".

O arquivo HTML que desejo editar abre no aplicativo errado do Office

Quando você abre um arquivo de linguagem de marcação de hipertexto (HTML) ou arquivo da Web (MHTML) na caixa de diálogo Abrir do menu Arquivo, ele é aberto no programa em que foi criado. Por exemplo, se você tentar abrir no Microsoft PowerPoint um arquivo em formato HTML criado no Word, ele será aberto no Word. Para abrir um arquivo HTML criado em outro programa do Microsoft Office no PowerPoint, clique com o botão direito do mouse na caixa de diálogo Abrir, clique em Abrir no Microsoft PowerPoint no menu de atalho.

Observação Para obter melhores resultados ao editar um arquivo HTML ou da Web, abra-o no programa em que ele foi criado.

O título da minha página da Web está errado

O título da página da Web é o texto exibido na barra de título quando você visualiza a página no navegador da Web. Se alguém armazenar um link para a sua página da Web, o título aparecerá na lista de histórico e na lista de favoritos dessa pessoa.

  1. Abra um aplicativo do Office como o Microsoft Word, Excel ou PowerPoint.
  2. Clique em Arquivo e, em seguida, clique em Abrir.
  3. Clique duas vezes na pasta em que se encontra a página da Web cujo título você deseja alterar.
  4. Clique duas vezes na página da Web.
  5. Clique em Arquivo e, em seguida, clique em Salvar como página da Web.
  6. Clique em Alterar título e digite o texto desejado para o seu título na caixa Título da página.

Trabalhando com elementos gráficos

Vejo um X vermelho, uma imagem em branco ou nenhuma imagem na minha página da Web

Se você vir um X vermelho, uma imagem em branco ou nenhuma imagem no local em que seus elementos gráficos deveriam aparecer, efetue as seguintes verificações:

Talvez seus links não estejam funcionando corretamente

O X vermelho indica que há um elemento gráfico faltando. Se você mover, copiar ou renomear a sua página da Web, os links para os arquivos de suporte — como marcadores, texturas de planos de fundo e elementos gráficos — podem ser quebrados. Para automaticamente tornar relativos os caminhos para as figuras vinculadas e hiperlinks ao salvar uma página da Web, siga este procedimento:

  1. No menu Ferramentas, clique em Opções.
  2. Clique na guia Geral e, em seguida, clique em Opções da Web.
  3. Clique na guia Arquivos.
  4. Em Nomes e locais de arquivos, marque a caixa de seleção Atualizar links ao salvar.

Talvez o seu navegador não reconheça elementos gráficos no formato VML

Se você salvar um arquivo como uma página da Web e ver a página em um navegador que ofereça suporte para elementos gráficos no formato Vector Markup Language (VML), como o Microsoft Internet Explorer 5.0 ou versões posteriores, certifique-se de que a opção VML esteja ativada nas suas configurações de opções da Web para ver os gráficos em sua página da Web. Se você ver a página da Web em um navegador que não reconheça os elementos gráficos no formato VML (como o Microsoft Internet Explorer 4.0 ou versões anteriores) e eles não estejam sendo exibidos, verifique se você definiu a opção correta da Web da seguinte maneira:

  1. Abra a sua página da Web no aplicativo do Office que você usou para criá-la.
  2. No menu Ferramentas, clique em Opções.
  3. Clique na guia Geral e, em seguida, clique em Opções da Web.
  4. Clique na guia Navegadores.
  5. Em Opções, desmarque a caixa de seleção Confiar em VML para exibição de elementos gráficos em navegadores e torne a salvar a página da Web.

Talvez as configurações do seu navegador estejam erradas

Apesar de todos os navegadores oferecerem suporte para a mesma linguagem (HTML), existem algumas diferenças entre eles. Alguns oferecem suporte para versões distintas de HTML e extensões HTML diferentes. Pode-se definir opções personalizadas nos navegadores, como as cores padrão do texto e do plano de fundo e se os elementos gráficos devem ou não ser exibidos. Considere a possibilidade de testar a sua página usando diferentes navegadores — é possível fazer o download de alguns na Web — e configurações de monitor para verificar se todos os elementos da sua página estão sendo exibidos.

Talvez você tenha usado o formato de figura errado

Se você vincular um elemento gráfico a uma página da Web e o seu navegador não oferecer suporte para o formato gráfico utilizado, o elemento gráfico não será visualizado. Certifique-se de que a figura vinculada esteja em um formato gráfico compatível com o seu navegador. Os formatos gráficos .jpg e .gif são compatíveis com a maioria dos navegadores.

Talvez você tenha alterado uma figura vinculada

Se você alterar visualmente uma figura vinculada, como ao adicionar uma sombra, borda ou estrutura, preenchimento, ou efetuar um ajuste de contraste ou brilho, o aplicativo do Office criará outra figura com essas mudanças para exibição em uma página da Web. Quando você ver a página da Web no Microsoft Internet Explorer 4.0 ou versões anteriores, a figura será exibida com as alterações, mas o link para a figura original será quebrado. Para consertar o link:

  1. Selecione a figura.

  2. Na barra de ferramentas Figura, clique em Redefinir figura.

Os elementos gráficos e o texto da minha página da Web ficam diferentes em outro computador

Se a aparência da sua página da Web está diferente da esperada, verifique estes itens:

Resolução de vídeo

Os elementos gráficos e o texto podem ser dispostos de uma forma diferente, dependendo da resolução de vídeo (o tamanho dos elementos da tela com relação ao tamanho da tela). O tamanho da tela especificado por você poderá afetar o tamanho e o layout das imagens em uma página da Web e a imagem de planos de fundo de páginas em dégradé.

Definições de tamanho de tela do seu computador

  1. No Painel de controle do Windows, clique duas vezes no ícone Exibição [image] .
  2. Clique na guia Definições.
  3. Em Área da tela (Área de trabalho no Windows NT 4.0), arraste o controle deslizante para alterar a resolução da tela.

Observação Seu monitor e adaptador de vídeo determinam as opções de resolução da tela.

Se os seus elementos gráficos e textos apresentarem uma aparência diferente da desejada, altere as definições de tamanho de tela da seguinte maneira:

  1. No menu Ferramentas, clique em Opções.
  2. Clique na guia Geral e, em seguida, clique em Opções da Web.
  3. Clique na guia Figuras.
  4. Em Monitor de destino, selecione um tamanho de tela na caixa Tamanho da tela.

Configurações do navegador

Apesar de todos os navegadores da Web oferecerem suporte para a mesma linguagem (HTML), existem algumas diferenças entre eles. Alguns oferecem suporte para diferentes versões de HTML e diferentes extensões HTML. Além disso, os usuários podem definir opções personalizadas nos navegadores, como as cores padrão do texto e do plano de fundo e se os elementos gráficos devem ou não ser exibidos. Considere a possibilidade de testar a sua página em diversos navegadores — é possível fazer o download de alguns na Web — e usando configurações de monitor diferentes para verificar se todos os elementos da sua página estão sendo exibidos.

Especificando a linguagem e as fontes

Minha página da Web está exibindo os caracteres errados de uma linguagem

Se uma página da Web for codificada em uma linguagem diferente, o aplicativo do Office tentará determinar qual a linguagem usada. Se o aplicativo do Office exibir os caracteres errados correspondentes à linguagem quando uma página for aberta em um navegador, você poderá selecionar a linguagem na qual acha que a página está codificada. Algumas linguagens apresentam mais de uma codificação, portanto experimente todas até que consiga ler o texto.

  1. No menu Ferramentas, clique em Opções.
  2. Clique na guia Geral e, em seguida, clique em Opções da Web.
  3. Clique na guia Codificação.
  4. Em Recarregar o documento atual como, selecione a linguagem na qual você acha que a página está codificada.

Trabalhando com navegadores da Web distintos

A aparência da minha página da Web no meu navegador não está certa

  1. No menu Ferramentas, clique em Opções.
  2. Na guia Geral, clique em Opções da Web.
  3. Na guia Navegadores, na lista Os usuários que virem esta página da Web usarão, selecione a versão adequada do navegador.
  4. Na lista Opções, marque ou desmarque as caixas de seleção referentes aos recursos que você deseja ativar ou desativar.

Observação Quando você escolhe uma configuração na lista Os usuários que virem esta página da Web usarão, os recursos padrão referentes à versão selecionada do navegador estarão definidos na lista Opções.


Usar a Barra de atalhos do Microsoft Office

Parte do conteúdo deste tópico pode não se aplicar a alguns idiomas.

Você pode usar a Barra de atalhos do Microsoft Office para acessar, com apenas um clique, os recursos mais utilizados.

  • No menu Iniciar do Microsoft Windows, aponte para Programas, aponte para Ferramentas do Microsoft Office e clique em Barra de atalhos do Microsoft Office.
Observação Para obter Ajuda sobre como usar a Barra de atalhos do Microsoft Office, clique no menu da Barra de atalhos do Microsoft Office [image] e, em seguida, clique em Ajuda.


Fechar a Barra de atalhos do Microsoft Office

Parte do conteúdo deste tópico pode não se aplicar a alguns idiomas.

  1. Clique no botão Barra de atalhos do Microsoft Office [image].
  2. Clique em Sair.


Mover a Barra de atalhos do Microsoft Office

Parte do conteúdo deste tópico pode não se aplicar a alguns idiomas.

  1. Se a Barra de atalhos do Microsoft Office estiver minimizada, clique no botão Barra de atalhos do Office na barra de tarefas Windows.
  2. Arraste a barra de título ou o plano de fundo de qualquer barra de ferramentas para o local desejado na Barra de atalhos do Microsoft Office, para que fique ancorada a uma extremidade da sua tela ou flutuante na área de trabalho.

Observação Quando você ancora a Barra de atalhos do Microsoft Office na extremidade da sua tela, a sua área de trabalho é ajustada para que a Barra de atalhos do Microsoft Office não cubra nada na tela.


Ocultar a Barra de atalhos do Microsoft Office

Parte do conteúdo deste tópico pode não se aplicar a alguns idiomas.

  • Clique no botão Barra de atalhos do Microsoft Office [image] e, em seguida, em AutoOcultar.

Observações

  • Para usar a Barra de atalhos do Microsoft Office quando ela estiver oculta, aponte para a extremidade da tela onde a Barra de atalhos do Microsoft Office está ancorada e ela reaparecerá temporariamente.
  • O comando AutoOcultar do menu Barra de atalhos do Microsoft Office [image] e a caixa de seleção AutoOcultar entre utilizações da caixa de diálogo Personalizar (menu Barra de atalhos do Office [image]) ficam sem efeito quando a Barra de atalhos do Microsoft Office está minimizada ou flutuante, ou quando a caixa de seleção AutoAjustar na barra de título está marcada e a Barra de atalhos do Microsoft Office está ancorada na parte superior da tela.


Iniciar um novo arquivo

  1. Na barra de ferramentas do Office, clique em Novo documento do Office [image].
  2. Clique na guia do tipo de documento que você deseja criar.
  3. Clique duas vezes no modelo ou assistente que servirá de base para o seu documento.


Abrir um arquivo

  1. Na barra de ferramentas do Office, clique em Abrir documento do Office [image] .
  2. Localize o documento que deseja abrir e clique duas vezes no nome do documento.


Abrir outra barra de ferramentas

Parte do conteúdo deste tópico pode não se aplicar a alguns idiomas.

  • Se a barra de ferramentas desejada não estiver visível, clique com o botão direito do mouse no plano de fundo de qualquer barra de ferramentas da Barra de atalhos do Microsoft Office e, em seguida, clique no nome da barra de ferramentas no menu de atalho para exibi-la.
  • Se a barra de ferramentas desejada estiver visível, mas inativa, clique no ícone com o nome da barra de ferramentas para exibi-la.


Adicionar um botão

Parte do conteúdo deste tópico pode não se aplicar a alguns idiomas.

  1. Clique com o botão direito do mouse no plano de fundo de qualquer barra de ferramentas na Barra de atalhos do Microsoft Office e, em seguida, clique em Personalizar no menu de atalho.
  2. Clique na guia Barras de ferramentas.
  3. Verifique se a caixa de seleção ao lado da barra de ferramentas que você deseja adicionar está marcada.
  4. Clique na guia Botões.
  5. Na caixa Barra de ferramentas, clique no nome da barra de ferramentas à qual você deseja adicionar um botão.
  6. Para adicionar um botão de arquivo ou pasta, clique em Adicionar arquivo ou Adicionar pasta.

Dica

Para adicionar rapidamente um botão da barra de ferramentas, arraste o arquivo ou a pasta de Meu Computador ou do Microsoft Windows Explorer para a barra de ferramentas na Barra de atalhos do Microsoft Office.


Renomear um botão

  1. Clique com o botão direito do mouse no botão da barra de ferramentas que você deseja renomear e, em seguida, clique em Renomear no menu de atalho.
  2. Na caixa Novo nome, digite o novo nome do botão da barra de ferramentas.


Mover um botão

  • Mantenha pressionada a tecla ALT e arraste o botão da barra de ferramentas para um novo local na mesma barra de ferramentas ou em uma barra de ferramentas diferente.


Mostrar ou ocultar um botão

Parte do conteúdo deste tópico pode não se aplicar a alguns idiomas.

  1. Clique com o botão direito do mouse no plano de fundo de qualquer barra de ferramentas na Barra de atalhos do Microsoft Office e, em seguida, clique em Personalizar no menu de atalho.
  2. Clique na guia Barras de ferramentas.
  3. Verifique se a caixa de seleção ao lado da barra de ferramentas em que se encontra o botão está selecionada.
  4. Clique na guia Botões.
  5. Na caixa Barra de ferramentas, clique no nome da barra de ferramentas que contém o botão que você deseja mostrar ou ocultar.
  6. Para mostrar ou ocultar um botão da barra de ferramentas, marque ou desmarque a caixa de seleção localizada ao lado do botão desejado na caixa Mostrar estes arquivos como botões.

Dica

Para ocultar rapidamente um botão da barra de ferramentas, clique com o botão direito do mouse no botão da barra de ferramentas na Barra de atalhos do Microsoft Office e, em seguida, clique em Ocultar botão no menu de atalho.


Excluir um botão

Parte do conteúdo deste tópico pode não se aplicar a alguns idiomas.

  1. Clique com o botão direito do mouse no plano de fundo de qualquer barra de ferramentas na Barra de atalhos do Microsoft Office e, em seguida, clique em Personalizar no menu de atalho.
  2. Clique na guia Botões.
  3. Na caixa Barra de ferramentas, clique no nome da barra de ferramentas que contém o botão a ser excluído.
  4. Na caixa Mostrar estes arquivos como botões, clique no botão a ser excluído e, em seguida, clique em Excluir.


Adicionar ou remover uma barra de ferramentas

Parte do conteúdo deste tópico pode não se aplicar a alguns idiomas.

Quando você remove uma barra de ferramentas da Barra de atalhos do Microsoft Office, ela é excluída da caixa Barra de ferramentas na caixa de diálogo Personalizar (menu Barra de atalhos do Microsoft Office [image]), mas todas as pastas, arquivos e atalhos que estão dentro da pasta da barra de ferramentas não serão excluídos do seu disco rígido. Se você achar que precisará novamente da barra de ferramentas, oculte-a em vez de removê-la.

Quando você oculta uma barra de ferramentas, ela não é exibida na Barra de atalhos do Microsoft Office, mas continua a ser exibida na caixa Barra de ferramentas de forma que você possa exibi-la novamente quando desejar usá-la.

Adicionar uma barra de ferramentas

  1. Clique com o botão direito do mouse no plano de fundo de qualquer barra de ferramentas na Barra de atalhos do Microsoft Office e, em seguida, clique em Personalizar no menu de atalho.
  2. Clique na guia Barras de ferramentas.
  3. Clique em Adicionar barra de ferramentas.
  4. Para criar uma barra de ferramentas para uma pasta existente, clique em Criar barra de ferramentas para esta pasta e digite o caminho para a pasta. Para localizar a pasta, clique em Procurar, selecione a pasta e clique em Adicionar.

    Para criar uma nova barra de ferramentas em branco, clique em Criar uma nova barra de ferramentas em branco, denominada e digite um nome para a nova barra de ferramentas.

  5. Clique em OK duas vezes.
  6. Adicione os botões da barra de ferramentas desejados à nova barra de ferramentas.

    Como?

    Parte do conteúdo deste tópico pode não se aplicar a alguns idiomas.

    1. Clique com o botão direito do mouse no plano de fundo de qualquer barra de ferramentas na Barra de atalhos do Microsoft Office e, em seguida, clique em Personalizar no menu de atalho.
    2. Clique na guia Barras de ferramentas.
    3. Verifique se a caixa de seleção ao lado da barra de ferramentas que você deseja adicionar está marcada.
    4. Clique na guia Botões.
    5. Na caixa Barra de ferramentas, clique no nome da barra de ferramentas à qual você deseja adicionar um botão.
    6. Para adicionar um botão de arquivo ou pasta, clique em Adicionar arquivo ou Adicionar pasta.

    Dica

    Para adicionar rapidamente um botão da barra de ferramentas, arraste o arquivo ou a pasta de Meu Computador ou do Microsoft Windows Explorer para a barra de ferramentas na Barra de atalhos do Microsoft Office.
  7. Mostre ou oculte os botões da barra de ferramentas desejados na nova barra de ferramentas.

    Como?

    Parte do conteúdo deste tópico pode não se aplicar a alguns idiomas.

    1. Clique com o botão direito do mouse no plano de fundo de qualquer barra de ferramentas na Barra de atalhos do Microsoft Office e, em seguida, clique em Personalizar no menu de atalho.
    2. Clique na guia Barras de ferramentas.
    3. Verifique se a caixa de seleção ao lado da barra de ferramentas em que se encontra o botão está selecionada.
    4. Clique na guia Botões.
    5. Na caixa Barra de ferramentas, clique no nome da barra de ferramentas que contém o botão que você deseja mostrar ou ocultar.
    6. Para mostrar ou ocultar um botão da barra de ferramentas, marque ou desmarque a caixa de seleção localizada ao lado do botão desejado na caixa Mostrar estes arquivos como botões.

    Dica

    Para ocultar rapidamente um botão da barra de ferramentas, clique com o botão direito do mouse no botão da barra de ferramentas na Barra de atalhos do Microsoft Office e, em seguida, clique em Ocultar botão no menu de atalho.

Remover uma barra de ferramentas

  1. Clique com o botão direito do mouse no plano de fundo de qualquer barra de ferramentas na Barra de atalhos do Microsoft Office e, em seguida, clique em Personalizar no menu de atalho.
  2. Clique na guia Barras de ferramentas.
  3. Na caixa Mostrar estas pastas como barras de ferramentas, clique no nome da barra de ferramentas a ser removida.
  4. Clique em Remover.

Mostrar ou ocultar uma barra de ferramentas

  1. Clique com o botão direito do mouse no plano de fundo de qualquer barra de ferramentas da Barra de atalhos do Microsoft Office.
  2. No menu de atalho, clique no nome da barra de ferramentas que você deseja mostrar ou ocultar.

    Quando o nome da barra de ferramentas possui uma marca de seleção ao lado, a barra de ferramentas está visível na Barra de atalhos do Microsoft Office. Quando o nome da barra de ferramentas não possui uma marca de seleção ao lado, a barra de ferramentas está oculta.


Renomear uma barra de ferramentas

Parte do conteúdo deste tópico pode não se aplicar a alguns idiomas.

  1. Clique com o botão direito do mouse no plano de fundo de qualquer barra de ferramentas na barra de atalhos do Microsoft Office e, em seguida, clique em Personalizar no menu de atalho.
  2. Clique na guia Barras de ferramentas.
  3. Clique na barra de ferramentas a ser renomeada e, em seguida, em Renomear.
  4. Na caixa Novo nome, digite o novo nome da barra de ferramentas.


Alterar a aparência da Barra de atalhos do Microsoft Office

Parte do conteúdo deste tópico pode não se aplicar a alguns idiomas.

  1. Clique com o botão direito do mouse no plano de fundo de qualquer barra de ferramentas na Barra de atalhos do Microsoft Office e, em seguida, clique em Personalizar no menu de atalho.
  2. Na guia Exibir, selecione as opções desejadas.

Observação O botão Alterar cor só afeta a barra de ferramentas exibida na caixa Barra de ferramentas.


Sobre os recursos multilíngües no Office

Parte do conteúdo deste tópico pode não se aplicar a alguns idiomas.

Os programas do Microsoft Office XP oferecem suporte de edição e exibição de documentos em mais de 80 idiomas usando o padrão de codificação de textos Unicode. Os vários recursos multilíngües diferentes do Office são úteis se você trabalha com arquivos que contêm texto em mais de um idioma, trabalha em uma organização multinacional ou compartilha arquivos com pessoas que usam o Office em sistemas executados em outros idiomas.

Você ou o administrador do sistema podem personalizar o Office para manipular convenções e requisitos exclusivos para cada idioma. Você também pode adicionar recursos e comandos específicos do idioma ao Office.

Recursos multilíngües

Estes são alguns exemplos de como usar os recursos multilíngües:

  • Detecção automática de idioma A versão brasileira do Office XP acompanha ferramentas de revisão de texto para o português do Brasil, espanhol e inglês. Ao abrir um documento ou inserir texto, o Microsoft Word detecta automaticamente o idioma do texto e aplica os dicionários de gramática e verificação ortográfica apropriados, as regras de pontuação e classifica as convenções de tal idioma. Além disso, quando você copia texto em português do Brasil, espanhol ou inglês para o seu documento ou verifica a ortografia em um documento que contenha texto em mais de um desses idiomas, o Word e o Microsoft PowerPoint usam os dicionários de ortografia instalados para cada idioma. Se você possuir as Ferramentas de revisão de texto do Microsoft Office XP, poderá realizar estas tarefas em vários outros idiomas.
  • Data, hora e estilo de numeração flexíveis Quando você insere datas, horas e números, os programas do Office podem formatá-los corretamente no estilo para seu local e idioma específico.
  • Caracteres asiáticos Com um programa especial denominado Editor de método de entrada (IME), você pode digitar caracteres para idiomas asiáticos. No Word, você pode usar a quebra de palavras e as convenções de formatação de texto específicos do idioma asiático.
  • Edição de textos em idiomas escritos da direita para a esquerda e do Sul Asiático Em um sistema que ofereça suporte a idiomas escritos da direita para a esquerda (como o árabe, por exemplo) ou idiomas do Sul Asiático (como hindi, tailandês ou vietnamita), você pode editar textos nestes idiomas; os programas do Office exibem e formatam os textos corretamente.
  • Vinculação de fonte automática Se a fonte atribuída não incluir todos os caracteres exigidos, a maioria dos programas do Office irá vincular-se automaticamente a uma segunda fonte a fim de localizar os caracteres necessários. Isso é útil principalmente em documentos multilíngües que incluem texto escrito da direita para a esquerda ou do Leste Asiático.
  • Bancos de dados e listas Você pode criar bancos de dados multilíngües e listas no Microsoft Excel e Microsoft Access que contenham todos os idiomas que tenham suporte do Office XP, incluindo idiomas asiáticos e escritos da direita para a esquerda. Também pode classificar e criar relatórios e relatórios de tabelas dinâmicas que contenham informações em mais de 80 idiomas.
  • Páginas da Web Você pode criar páginas da Web e conteúdos de intranet multilíngües em qualquer programa do Office.

Suporte Unicode no Office

O Microsoft Office é baseado na codificação de texto padrão Unicode, que permite que os programas do Office exibam os documentos da forma correta, independentemente do idioma em que tenham sido escritos, desde que o sistema operacional ofereça suporte aos caracteres específicos do idioma.

Muitas das fontes TrueType presentes no Office oferecem suporte a uma variedade imensa de idiomas que utilizam diferentes sistemas de escrita, como grego, russo, idiomas do Sul Asiático e escritos da direita para a esquerda), em vez de oferecer suporte somente aos idiomas da Europa Ocidental. Também são fornecidas algumas fontes para idiomas asiáticos.

A fonte Arial Unicode MS, presente no Office, é uma fonte Unicode completa que contém todos os caracteres alfabéticos (aproximadamente 40.000), ideográficos e símbolos definidos pelo Unicode 2.1 padrão. Devido a seu tamanho considerável e a ajustes tipográficos necessários para fazê-la, a fonte Arial Unicode MS só deve ser usada quando não for possível usar as fontes múltiplas ajustadas para diferentes sistemas de escrita. Por exemplo, se você possuir dados multilíngües no Microsoft Access de diversos sistemas de escrita, poderá usar Arial Unicode MS como a fonte de exibição das tabelas de dados, pois essas tabelas não aceitam muitas fontes diferentes. Se a fonte Arial Unicode MS não estiver instalada, será necessário instalá-la.

Configurando o computador e teclado para trabalhar em mais de um idioma

Embora o Microsoft Windows instale muitos dos arquivos que você precisa, especialmente o Microsoft Windows 2000, alguns idiomas podem exigir que você instale suporte adicional ao sistema através do Painel de controle.

Para inserir caracteres particulares de alguns idiomas, também convém instalar o layout de teclado correto usando o ícone Serviços de texto (se disponível) ou o ícone Teclado no Painel de controle. Por exemplo, instale o teclado grego para que você possa inserir caracteres, como Sigma e Zeta. Para inserir caracteres ideográficos para idiomas asiáticos, use um Editor de método de entrada (IME).

Dica

Quando você altera o layout do teclado, os caracteres que aparecem na tela podem não corresponder aos caracteres impressos no teclado. O Teclado visual da Microsoft é um programa de layout de teclado que lhe mostra layouts de teclado para diferentes idiomas.

Você pode fazer download do Teclado visual no site do Microsoft Office na Web.

Observação O hiperlink deste tópico vai para a Web. Você pode voltar para a Ajuda a qualquer momento.

Como configurar seu programa do Office para trabalhar em mais de um idioma

Para trabalhar com idiomas diferentes em seu programa do Office, você precisa ativar os idiomas apropriados para edição usando a ferramenta Configurações de idioma do Microsoft Office. No menu Iniciar, aponte para Programas, aponte para Ferramentas do Microsoft Office e clique em Configurações de idioma do Microsoft Office XP. Ao fazer isso, você disponibiliza opções adicionais específicas do idioma. Por exemplo, se você instala a versão português (Brasil) do Office e ativa a edição para japonês, os comandos para formatar texto em japonês aparecem no menu Formatar do Microsoft Word, Microsoft PowerPoint e Microsoft Excel.

Usando a ferramenta Configurações de idioma do Microsoft Office, você também pode alterar suas configurações padrão no Office a fim de que elas coincidam com as configurações padrão de um idioma diferente. Por exemplo, se estiver usando uma versão em português do Office, mas trabalha freqüentemente com texto escrito da direita para a esquerda, você poderá alterar o idioma da instalação padrão para um idioma escrito da direita para a esquerda, dessa forma configurando todos os padrões do Office como texto da direita para a esquerda.

Ao trabalhar no Word e no PowerPoint, você pode definir o idioma do texto para que seja usada a ferramenta de revisão de texto correta e adicionar palavras de determinado idioma ao dicionário personalizado. No Word, é possível fazer uma sintonia fina das formas como o programa lida com os textos em idiomas diferentes. Por exemplo, você pode ativar ou desativar a detecção automática de idioma, classificar listas e tabelas de acordo com as regras do idioma escolhido e resumir documentos nesse mesmo idioma. O recurso adicional de revisão de texto está disponível nas Ferramentas de revisão de texto do Microsoft Office XP. Para obter mais informações sobre as ferramentas de revisão de texto, consulte o site do Microsoft Office na Web.

Se a organização comprou o Microsoft Office XP Multilingual User Interface Pack, você também pode alterar o idioma da interface de usuário e da Ajuda.

Observação O hiperlink deste tópico vai para a Web. Você pode voltar para a Ajuda a qualquer momento.


Sobre as ferramentas de revisão de texto do Microsoft Office XP

Alguns itens deste tópico podem não se aplicar a alguns idiomas.

As Ferramentas de revisão de texto do Microsoft Office XP são um pacote suplementar que contém as ferramentas de revisão de texto da Microsoft para cerca de 30 idiomas — por exemplo, fontes, verificadores ortográfico e gramatical, listas de AutoCorreção, regras de AutoResumo (Microsoft Word somente), dicionários e, para os idiomas asiáticos, os IMEs.

As Ferramentas de revisão de texto do Microsoft Office XP estão disponíveis em Shop.microsoft.com ou fora dos EUA em um revendedor autorizado.

Para obter mais informações sobre as ferramentas de revisão de texto, consulte o site do Microsoft Office na Web.

Observação Os hiperlinks deste tópico vão para a Web. Você pode voltar para a Ajuda a qualquer momento.


Sobre a interface global e o Microsoft Office XP Multilingual User Interface Pack

O Microsoft Office XP Multilingual User Interface Pack adiciona recursos multilingües importantes aos recursos já presentes no Microsoft Office, fornecendo textos convertidos para a interface do usuário, a Ajuda, os assistentes e os modelos dos programas do Office. Com o Microsoft Office XP Multilingual User Interface Pack, apesar de estar trabalhando com a versão em inglês do Office, você poderá ver comandos, opções de caixas de diálogo, tópicos da Ajuda, assistentes e modelos em seu idioma materno.

O Microsoft Office XP Multilingual User Interface Pack também contém as Ferramentas de revisão de texto do Microsoft Office XP, que fornecem fontes, verificadores ortográfico e gramatical, listas de AutoCorreção e outras ferramentas que podem ajudá-lo a criar e editar arquivos do Office no idioma de sua escolha.

Ao alterar o idioma da interface do usuário ou da Ajuda, você alterará todos os programas do Office. Alterar o idioma da interface do usuário não alterará o formato dos arquivos do Office salvos nem modificará o programa. Não é necessário um conversor para abrir os arquivos. Alguns componentes do Office não oferecem suporte para a alteração do idioma da interface do usuário ou da Ajuda.

O Microsoft Office XP Multilingual User Interface Pack trabalha com o Office sendo executado no Microsoft Windows 98 ou superior e Microsoft Windows NT versão 4.0 ou superior. O Microsoft Windows 2000 fornece suporte para a maioria dos idiomas e é recomendado para quem utiliza o sistema multilíngüe com freqüência.

O Microsoft Office XP Multilingual User Interface Pack vem em CD e possui instalador próprio. Para adquirir o Pacote multilíngüe, consulte o administrador do sistema.


Requisitos para idiomas específicos

Os requisitos do sistema operacional variam dependendo do idioma em que você está trabalhando.

Idiomas do Leste Asiático (chinês simplificado, chinês tradicional, japonês e coreano)

Para inserir caracteres para esses idiomas, use um dos seguintes sistemas operacionais:

  • Qualquer versão de idioma do Microsoft Windows 2000 Se você estiver executando uma versão do idioma no Windows 2000 que não corresponda ao idioma desejado para digitação, primeiro instale o suporte para o idioma. Além disso, você deve usar um Editor de método de entrada (IME) para inserir texto.
  • Qualquer versão de idioma do Microsoft Windows Millennium Edition, Microsoft Windows 98 ou Microsoft Windows NT 4.0 Se a versão do idioma de seu sistema operacional é a mesma do idioma que deseja digitar, o suporte para o idioma e os IMEs são internos por padrão.

    Se a versão do idioma do sistema operacional não corresponder ao idioma que você deseja digitar, instale um IME para inserir texto.

Saiba mais sobre IMEs e instalação de IMEs.

Idiomas do Sul Asiático (tailandês, hindi e vietnamita)

Para inserir caracteres para esses idiomas, use um dos seguintes sistemas operacionais:

  • A versão do idioma correspondente do Microsoft Windows 98, Microsoft Windows Millennium Edition ou Microsoft Windows NT 4.0.
  • Qualquer versão do idioma do Microsoft Windows 2000 Se você estiver executando uma versão do idioma no Windows 2000 que não corresponda ao idioma desejado para digitação, instale o suporte do sistema para o idioma.

Idiomas báltico, da Europa central, grego, turco e idiomas que usam o alfabeto cirílico

Para inserir caracteres para esses idiomas, use um dos seguintes sistemas operacionais:

  • A versão do idioma correspondente do Microsoft Windows 98, Microsoft Windows NT 4.0, Microsoft Windows 2000 ou Microsoft Windows Millennium Edition.

    Se você estiver executando uma versão de idioma de um sistema operacional que não corresponda ao idioma desejado para digitação, instale o suporte do sistema para o idioma.

Idiomas escritos da direita para a esquerda

Para inserir caracteres para esses idiomas, use um dos seguintes sistemas operacionais:

  • A versão do idioma correspondente do Microsoft Windows 98 ou Microsoft Windows NT 4.0.
  • Qualquer versão de idioma do Microsoft Windows 2000 ou Microsoft Windows Millennium Edition.

    Se você estiver executando uma versão do idioma no Windows 2000 que não corresponda ao idioma desejado para digitação, instale o suporte do sistema para o idioma.


Idiomas com suporte do Assistente de resposta

Os idiomas a seguir têm suporte do Assistente de resposta, ou seja, você pode encontrar tópicos da Ajuda fazendo perguntas com suas próprias palavras através do Assistente do Office ou na guia Assistente de resposta, na Ajuda.

  • Alemão
  • Árabe
  • Chinês (simplificado)
  • Chinês (tradicional)
  • Coreano
  • Dinamarquês
  • Espanhol
  • Finlandês
  • Francês
  • Hebraico
  • Russo
  • Holandês
  • Inglês
  • Italiano
  • Japonês
  • Norueguês
  • Oriá *
  • Polonês
  • Português (Portugal)
  • Sueco
  • Tailandês (suporte limitado)
  • Tcheco


Números de identificação de locais para arquivos específicos do idioma

A tabela a seguir lista os idiomas a que o Microsoft Office oferece suporte e as LCIDs correspondentes.

Idioma | LCID
Africano | 1078
Albanês | 1052
Alemão | 1031
Alemão (Áustria) | 3079
Alemão (Suíça) | 2055
Amárico | 1118
Árabe | 1025
Azeri (cirílico) | 2092
Armênio | 1067
Assamês | 1101
Azeri (cirílico) | 1059
Azeri (latino) | 1068
Basco | 1069
Bengalês | 1093
Búlgaro | 1026
Catalão | 1027
Cherokee | 1116
Chinês (simplificado) | 2052
Chinês (tradicional) | 1028
Cingalês | 1115
Concani | 1111
Coreano | 1042
Croata | 1050
Dhivehi | 1125
Dinamarquês | 1030
Edo | 1126
Eslovaco | 1051
Inglês (E.U.A) | 1033
Inglês (Reino Unido) | 2057
Eslovênio | 1060
Espanhol | 3082
Estoniano | 1061
Faroês | 1080
Farsi | 1065
Finlandês | 1035
Filipino | 1124
Francês | 1036
Francês (Canadá) | 3084
Frísio | 1122
Fulani | 1127
Galício | 1110
Georgiano | 1079
Grego | 1037
Guzerate | 1095
Haussa | 1128
Havaiano | 1141
Hebraico | 1037
Hindi | 1081
Holandês | 1043
Húngaro | 1038
Ibibio | 1129
Ibo | 1136
Iídiche | 1085
Indonésio | 1057
Inglês (Austrália) | 3081
Inglês (Canadá) | 4105
Inuktitut | 1117
Ioruba | 1130
Islandês | 1039
Italiano | 1040
Japonês | 1041
Kazakh | 1087
Kannada | 1099
Kanuri | 1137
Kashmiri | 2144
Kashmiri (árabe) | 1120
Kyrstyz | 1088
Latim | 1142
Letão | 1062
Lituano | 1063
Macedônio (Antiga República Iugoslava da Macedônia) | 1071
Malaiala | 1100
Malaio | 1086
Maltês | 1082
Manipuri | 1112
Marata | 1102
Mongol | 1104
Nepali | 1121
Norueguês Bokmal | 1044
Norueguês Nynorsk | 2068
Oriá | 1096
Oromo | 1138
Pachto | 1123
Polonês | 1045
Português (Brasil) | 1046
Português (Portugal) | 2070
Punjabi | 1094
Romeno | 1048
Russo | 1049
Sânscrito | 1103
Sérvio (cirílico) | 3098
Sérvio (latino) | 2074
Somali | 1143
Sindi | 1113
Siríaco | 1114
Sueco | 1053
Swahili | 1089
Tailandês | 1054
Tajik | 1064
Tamazight (berbere/árabe) | 1119
Tamazight (latino) | 2143
Tâmil | 1097
Tatar | 1092
Tcheco | 1029
Telugu | 1098
Tigrina (Etiópia) | 1139
Tigrina (Eritréia) | 2163
Turco | 1055
Turcomeno | 1090
Ucraniano | 1058
Urdu | 1056
Uzbek (cirílico) | 2115
Uzbek (latino) | 1091
Vietnamita | 1066
Yi | 1144


Instalar suporte ao sistema para vários idiomas

Siga um destes procedimentos a fim de instalar o suporte para vários idiomas para:

Windows 2000

Esse procedimento só se aplica se você estiver executando uma versão de idioma do Microsoft Windows 2000 que não corresponda ao idioma em que deseja digitar.

  1. No menu Iniciar do Windows, aponte para Configurações e clique em Painel de controle.
  2. Clique duas vezes no ícone Configurações regionais e, em seguida, clique na guia Geral.
  3. Na caixa Configurações de idioma do sistema, marque as caixas de seleção ao lado dos idiomas que deseja usar.

Windows 98 ou Windows Millennium Edition

Este procedimento só se aplica se você estiver executando uma versão de idioma do Microsoft Windows 98 ou Microsoft Windows Millennium Edition que não corresponda ao idioma em que deseja digitar.

  1. No menu Iniciar do Windows, aponte para Configurações e clique em Painel de controle.
  2. Clique duas vezes no ícone Adicionar ou remover programas.
  3. Clique na guia Instalação do Windows.
  4. Na lista Componentes, clique em Suporte multilíngüe e, em seguida, clique em Detalhes.
  5. Marque as caixas de seleção ao lado dos idiomas desejados.

Windows NT 4.0

O suporte de sistema para vários idiomas é automaticamente instalado no Microsoft Windows NT 4.0.


Instalar a fonte universal para Unicode

A fonte Arial Unicode MS é uma fonte Unicode completa. Ela contém todos os caracteres, ideogramas e símbolos definidos no Unicode 2.1 padrão.

No Microsoft Windows 2000 ou Windows Millennium Edition

  1. Encerre todos os programas.

  2. No Painel de controle, clique duas vezes no ícone Adicionar ou remover programas.

  3. Siga um destes procedimentos:

    • Se você instalou o programa do Microsoft Office como parte de um pacote do Office, clique em Microsoft Office na caixa Programas instalados atualmente e, em seguida, clique em Alterar.

    • Se você instalou o programa do Office individualmente, clique no nome do programa na caixa Programas instalados atualmente e, em seguida, clique em Alterar.

  4. Na caixa de diálogo Instalação do Microsoft Office, clique em Adicionar ou remover recursos e, em seguida, clique em Avançar.

  5. Ao lado de Recursos compartilhados do Office, clique no sinal de adição (+).

  6. Ao lado de Suporte internacional, clique no sinal de adição (+).

  7. Clique no ícone ao lado de Fonte universal e selecione a opção de instalação que deseja.

No Microsoft Windows 98 ou Windows NT 4.0

  1. Encerre todos os programas.

  2. No Painel de controle, clique duas vezes no ícone Adicionar ou remover programas.

  3. Siga um destes procedimentos:

    • Se você instalou seu programa do Microsoft Office como parte de um pacote do Office, clique em Microsoft Office na guia Instalar/desinstalar e, em seguida, clique em Adicionar/remover.

    • Se você instalou o programa do Office individualmente, clique no nome do programa na guia Instalar/desinstalar e, em seguida, clique em Adicionar/remover.

  4. Na caixa de diálogo Instalação do Microsoft Office, clique em Adicionar ou remover recursos e, em seguida, clique em Avançar.

  5. Ao lado de Recursos compartilhados do Office, clique no sinal de adição (+).

  6. Ao lado de Suporte internacional, clique no sinal de adição (+).

  7. Clique no ícone ao lado de Fonte universal e selecione a opção de instalação que deseja.

Observação Devido a seu tamanho considerável e a ajustes tipográficos necessários para fazer essa fonte, a fonte Arial Unicode MS só deve ser usada quando não for possível usar as fontes múltiplas ajustadas para diferentes sistemas de escrita. Por exemplo, se possuir dados multilíngües de diversos sistemas de escrita no Microsoft Access, você poderá usar Arial Unicode MS como a fonte de exibição das tabelas de dados, pois o Access não pode aceitar muitas fontes diferentes.


Usar um layout de teclado para um idioma específico

Você pode usar layouts de teclado especializados para digitar em idiomas específicos. Se você tiver mais de um teclado instalado, poderá alternar o seu uso.

Instalar layouts de teclado para idiomas específicos

  1. No menu Iniciar do Microsoft Windows, aponte para Configurações e clique em Painel de controle.
  2. Siga um destes procedimentos:

    Se o ícone Serviços de texto estiver disponível

    1. Clique duas vezes no ícone Serviços de texto e, em seguida, clique na guia Configurações.
    2. Em Serviços instalados, clique em Adicionar.
    3. Na caixa Idioma de entrada, clique no idioma desejado e, em seguida, clique em OK.

      O idioma do teclado que você selecionou aparece na caixa Serviços instalados.

    4. Se você desejar alternar os layouts de teclado usando a barra Idioma, clique em Idioma em Preferências e marque a caixa de seleção Mostrar a barra de idiomas na área de trabalho.

    Se o ícone Serviços de texto não estiver disponível

    1. Clique duas vezes no ícone Teclado.
    2. Siga um destes procedimentos:

      • Se você estiver executando o Microsoft Windows 98 ou o Microsoft Windows Millennium Edition, clique na guia Idioma.

      • Se você estiver executando o Microsoft Windows NT versão 4.0 ou o Microsoft Windows 2000, clique na guia Localidades de entrada.

    3. Clique em Adicionar.
    4. Siga um destes procedimentos:

      • Se você estiver executando o Windows 98 ou o Windows Me, clique no idioma desejado na lista Idioma e, em seguida, clique em OK.

      • Se você estiver executando o Windows NT 4.0 ou Windows 2000, clique no idioma desejado na lista Localidade de entrada e, em seguida, clique em OK.

    5. Se você deseja alternar os layouts do teclado usando a barra de tarefas do Windows, certifique-se de que a caixa de seleção Ativar indicador na barra de tarefas esteja selecionada.

Alternar layouts de teclado

Siga um destes procedimentos:

Se a barra Idioma estiver visível

  • Na barra Idioma, clique no indicador de layout do teclado [image] e, em seguida, clique no layout desejado. As letras do indicador se alteram para refletir o idioma do teclado.

Se a barra Idioma não estiver visível

  • Na barra de tarefas do Windows, clique no indicador de layout do teclado [image] e, em seguida, clique no layout desejado. As letras do indicador se alteram para refletir o idioma do teclado.

Observação Para digitar textos do Leste Asiático, você deve usar um editor de método de entrada (IME).


Alterar o país/região padrão

A alteração do país/região padrão altera as configurações padrão para números, moedas, hora e data para aqueles mais comumente usados para esse país/região.

  1. No menu Iniciar do Microsoft Windows, aponte para Configurações e clique em Painel de controle.

  2. Clique duas vezes no ícone Opções regionais ou Configurações regionais.

  3. Na lista Localidade, selecione o país/região que você deseja usar como padrão.

    Se você estiver usando o Microsoft Windows 2000 e não vir o item desejado, primeiro marque a caixa de seleção ao lado do idioma apropriado na caixa Configurações de idioma do sistema.

  4. Clique em OK e, em seguida, reinicie seu programa.

Observação Quando você altera o país/região na lista Localidade, as configurações, como o formato para exibição de moeda e data, também podem se alterar. Verifique todas as guias na caixa de diálogo Opções regionais para certificar-se de que elas estão corretas.


Remover comandos e controles de idiomas que você não usa

Se houver idiomas com os quais você não trabalhe mais com em seu programa do Microsoft Office, você pode simplificar a aparência da interface de usuário e economizar memória desativando a edição para os idiomas e excluindo as fontes que não estiver usando.

Desativar a edição para idiomas que você não deseja

  1. No menu Iniciar do Microsoft Windows, aponte para Programas, aponte para Ferramentas do Microsoft Office e clique em Configurações de idioma do Microsoft Office XP.

  2. Clique na guia Idiomas ativados.

  3. Na caixa Idiomas ativados, selecione o idioma que deseja remover e clique em Remover.

  4. Repita a etapa 3 para cada idioma que você deseja remover.

Remover as fontes que você não usa

  1. No menu Iniciar do Microsoft Windows, aponte para Configurações e clique em Painel de controle.

  2. Clique duas vezes no ícone Fontes e exclua as fontes não desejadas.


Usar o Teclado visual para trabalhar com layouts de teclado diferentes

Se você altera o layout do teclado para o de um idioma diferente, os caracteres que aparecem na tela quando você digita podem não corresponder mais aos caracteres impressos em seu teclado. O Teclado visual da Microsoft é um programa de layout de teclado na tela que exibe o layout de teclado correspondente ao idioma para o qual o teclado está definido. Você também pode usar o Teclado visual para inserir texto.

  1. Instale o Teclado visual.

    Como?

    O Teclado visual da Microsoft está disponível para download no site do Microsoft Office na Web.

    1. Vá para a página do Teclado visual da Microsoft no site do Microsoft Office na Web.
    2. Siga as instruções de download.
  2. Inicie o Teclado visual.

    Como?

    1. Inicie o programa do Microsoft Office que você deseja usar.
    2. No menu Iniciar do Microsoft Windows, aponte para Programas, aponte para Ferramentas do Microsoft Office e clique em Teclado visual da Microsoft.
  3. Alterne para o layout de teclado que você deseja usar.

    Como?

    • Na barra de tarefas do Microsoft Windows, clique no indicador de layout de teclado [image] e clique no layout desejado.

    O teclado na tela será alterado a fim de refletir o layout de teclado que você está usando.

Para obter mais informações, por exemplo, como digitar texto usando Teclado visual, consulte a Ajuda do Teclado visual. No menu Ajuda, clique em Ajuda do Teclado visual da Microsoft.

Observação O hiperlink deste tópico vai para a Web. Você pode voltar para a Ajuda a qualquer momento.


Sobre os produtos de inscrição do Microsoft Office

A sua inscrição do Microsoft Office começa quando você instala e ativa o produto. À medida que a data de vencimento da inscrição se aproximar, você receberá lembretes para renová-la. Se você não fizer a ativação depois de instalar o produto ou não renovar a inscrição antes do vencimento, o Microsoft Office passará para o modo de funcionalidade reduzida. No modo de funcionalidade reduzida, você não poderá criar novos documentos e os recursos adicionais poderão ser desativados. Os arquivos do Office já existentes serão afetados enquanto o produto estiver no modo de funcionalidade reduzida.

Além disso, com o Assistente para ativação do Microsoft Office, você pode atualizar ou alterar suas informações pessoais de cliente mantidas pela Microsoft a qualquer momento, pela Internet ou por telefone.


Renovando inscrições

A sua inscrição do Microsoft Office tem uma duração específica e expirará após uma determinada data. Quando a sua assinatura se aproximar da data de validade, você receberá um lembrete para renová-la.

Se a inscrição expirar antes de você renová-la, o Microsoft Office irá para o modo de funcionalidade reduzida. Nesse modo, você não poderá criar novos documentos nem salvar alterações em documentos existentes, e a funcionalidade adicional poderá ficar reduzida. Nenhum arquivo do Office já existente será afetado.

Você pode renovar ou estender a inscrição a qualquer hora, usando cartão de crédito ou um CD com uma nova inscrição e com a Product Key (chave do produto) adquirido em um revendedor Microsoft autorizado. É possível fazer a renovação da inscrição pela Internet ou por telefone. Para acessar o Assistente para ativação do Microsoft Office e processar a renovação da inscrição, no menu Ajuda de qualquer aplicativo, escolha Ativar e siga as etapas do assistente.


Recibo de pagamento

Ao renovar a inscrição do Microsoft Office pela Internet usando o cartão de crédito, você receberá um recibo no fim da transação. Esse recibo é salvo nos registros do seu computador (em Meus documentos/Confirmações de renovação) e pode ser exibido e impresso a qualquer hora.

Para processar uma renovação de inscrição usando cartão de crédito, no menu Ajuda de qualquer aplicativo do Office, escolha Ativar produto e siga as etapas do assistente para concluir a renovação com cartão de crédito pela Internet. Na última tela do assistente, quando a inscrição estiver confirmada, clique no botão Exibir/imprimir fatura. Clique em Concluir para fechar o assistente.


Sobre diagramas

Você pode adicionar uma série de diagramas usando as ferramentas de elaboração de diagramas da barra de ferramentas Desenho. Entre os tipos de diagramas, temos Ciclo, Destino, Radial, Venn e Pirâmide. Use os diagramas para ilustrar diversos materiais conceituais e dar vida aos documentos (os diagramas não são baseados em números).

Diagrama com tela para desenho

1 Diagrama (tipo radial)

2 Barra de ferramentas do diagrama

3 Alças de dimensionamento do desenho

4 Borda do desenho

Quando você adiciona ou altera um diagrama, ele aparece com um espaço de desenho em torno dele, contornado por uma borda não impressa e alças de dimensionamento. Você pode dimensionar o diagrama através dos comandos de dimensionamento para tornar a área de desenho maior, de modo que você tenha mais espaço para trabalhar; você também pode se livrar do espaço adicional ajustando a borda de modo que fique mais próxima do diagrama.

Formate todo o diagrama com estilos predefinidos ou formate partes dele da maneira como você formata formas — adicione cores e texto, altere a espessura e o estilo da linha e adicione preenchimentos, texturas e planos de fundo. Use a barra de ferramentas Diagrama exibida com o seu diagrama para adicionar elementos ou segmentos e para movê-los para frente ou para trás.

Fluxogramas

Os fluxogramas (ou diagramas de fluxo) podem ser criados usando-se uma combinação de AutoFormas da barra de ferramentas Desenho, inclusive formas e conectores de fluxogramas.

Formas e conectores de fluxogramas

1 Conectores disponíveis

2 Algumas formas de fluxogramas disponíveis


Sobre a recuperação de documentos

Se um programa do Microsoft Office encontrar um problema e parar de responder, você poderá fechá-lo de uma maneira controlada. Os arquivos nos quais você estava trabalhando serão analisados quanto a erros, e as informações contidas neles serão recuperadas, se possível. Entretanto, em alguns casos, não será possível recuperar informações.

O painel de tarefas Recuperação de documentos lista todos os arquivos recuperados quando o programa parou de responder.

painel de tarefas de recuperação de documentos

Ao lado do nome do arquivo, haverá um indicador de status mostrando o que foi feito no arquivo durante a recuperação.

Indicador de status | Descrição
[Original] | Arquivo original baseado no último salvamento manual
[Recuperado] | Arquivo recuperado durante o processo de recuperação ou arquivo salvo durante um processo de salvamento de AutoRecuperação

O painel de tarefas Recuperação de documentos permite abrir os arquivos, exibir quais reparos foram feitos e comparar as versões recuperadas. Você poderá então salvar a melhor versão e excluir as outras ou salvar todos os arquivos abertos para revisar mais tarde.

Proteção adicional de arquivos

Você pode proteger ainda mais o seu trabalho usando o recurso de AutoRecuperação para salvar periodicamente uma cópia temporária do arquivo no qual está trabalhando. Para que o trabalho seja recuperado após uma falha de energia ou algum problema semelhante, o recurso de AutoRecuperação precisa ser ativado antes de o problema ocorrer. Você pode definir a AutoRecuperação com um intervalo de salvamento mais freqüente do que os 10 minutos da configuração padrão. Por exemplo, se definir esse recurso de forma que salve o trabalho a cada 5 minutos, você poderá recuperar mais informações do que a definição de salvamento a cada 10 minutos.

Com o recurso de AutoRecuperação ativado, se um programa do Office parar de responder enquanto houver arquivos abertos, você poderá usar a caixa de diálogo Recuperação de aplicativos do Microsoft Office. Os arquivos recuperados serão exibidos no painel de tarefas Recuperação de documentos. Os dados dos arquivos refletirão a última vez que a AutoRecuperação salvou os arquivos. A AutoRecuperação não deve ser usada como uma substituição do salvamento manual ou do backup dos arquivos.


Sobre o reconhecimento de letra manuscrita

Este recurso está disponível nas versões do Microsoft Office em chinês simplificado, chinês tradicional, inglês, japonês e coreano.

Use o reconhecimento de letra manuscrita para inserir texto em qualquer programa do Microsoft Office escrevendo em vez de digitar.

Manuscrito inserido em um programa

Você pode escrever usando um dispositivo de entrada de manuscrito — como uma mesa digitalizadora gráfica usada com programas de desenho 3D ou software de Rascunho assistido por computador (CAD), ou uma mesa digitalizadora para PC — ou usando o mouse.

Seu manuscrito normal é convertido em caracteres digitados e inserido entre linhas com qualquer texto já existente, no mesmo tamanho. No Microsoft Word e Microsoft Outlook, você também pode escolher a opção de deixar o texto em forma manuscrita.

Você pode converter as observações manuscritas feitas em um PC de bolso ou portátil para o Microsoft Word seguindo as instruções que acompanham o dispositivo portátil.

Trabalhando com o reconhecimento de letra manuscrita

Para usar o reconhecimento de letra manuscrita pela primeira vez, execute uma instalação personalizada e use o recurso clicando nos botões da barra de idiomas que aparece no canto superior direito da tela em qualquer programa do Office.

Barra de idiomas

1 Barra de idiomas

Comece selecionando uma área para escrita, pode ser um painel na tela semelhante a um caderno ou qualquer lugar da tela. É possível escrever usando um dispositivo de entrada de manuscrito ou movendo o mouse no mouse pad para formar palavras. A letra manuscrita é reconhecida automaticamente e inserida no ponto de inserção do programa.

Escreva normalmente em um papel, usando letra cursiva, de imprensa ou ambos. Da mesma forma como escreve, insira palavras inteiras sem fazer pausa após cada letra e deixe espaço entre as palavras.

Opções de manuscrito

Você pode fazer alterações na velocidade e ativar ou desativar o reconhecimento automático de letra manuscrita. Pode, também, alterar a cor e a largura da caneta na tela, além de ajustar a barra de ferramentas de manuscrito.

Como o manuscrito é inserido

O manuscrito é automaticamente reconhecido e inserido no arquivo quando você:

  • Escreve informações suficientes reconhecidas com precisão.
  • Atinge o final da linha e precisa de espaço para continuar escrevendo.
  • Faz uma pausa após escrever.
  • Clica em Reconhecer [image] na barra de ferramentas de manuscrito.

Recursos adicionais de manuscrito no Word e Outlook

Observação Se o Word estiver ativado como seu editor de email, você poderá usar esses recursos adicionais no Outlook.

No Word e Outlook é possível:

  • Inserir manuscritos clicando em Tinta [image] na barra de ferramentas de manuscrito.

    Exemplo: Texto em forma manuscrita

  • Formatar a escrita em forma manuscrita — por exemplo, alterando o tamanho e cor da fonte.

  • Pesquisar e substituir a escrita inserida em forma manuscrita.

  • Corrigir erros clicando com o botão direito do mouse no texto incorreto e selecionando uma correção em uma lista de alternativas.
  • Inserir um esboço — como um organograma ou outro desenho.


Sobre o reconhecimento de letra manuscrita em idiomas do Leste Asiático

Este recurso se encontra disponível nas versões do Microsoft Office nos idiomas chinês simplificado, chinês tradicional, inglês, japonês e coreano.

Use o reconhecimento de letra manuscrita para inserir texto em qualquer programa do Microsoft Office usando a escrita em vez da digitação. Você pode escrever usando um dispositivo de entrada de manuscrito — como uma mesa digitalizadora para PC ou uma mesa digitalizadora gráfica usada com programas de desenho em 3D ou software de rascunho assistido por computador (CAD) — ou usando o mouse.

O seu manuscrito normal é convertido em caracteres digitados e é inserido de forma in-line com o texto existente, do mesmo tamanho dele. No Microsoft Word e no Microsoft Outlook, você também pode optar por deixar o texto na forma de manuscrito.

Você pode converter anotações de manuscrito tiradas de um PC de bolso ou PC portátil em Word, seguindo as instruções de seu dispositivo manual.

Trabalhando com o reconhecimento de letra manuscrita

O reconhecimento de letra manuscrita está instalado por padrão nas versões do Microsoft Office nos idiomas chinês simplificado, chinês tradicional, japonês e coreano.

Use o recurso clicando nos botões da Barra de idiomas que aparece no canto superior direito da tela de qualquer programa do Office.

Barra de idiomas

1 Barra de idiomas

Comece selecionando uma área de escrita, que pode ser uma área de entrada em forma de caixa na tela ou qualquer local da tela. Você pode escrever usando um dispositivo de entrada de manuscrito ou movendo o mouse sobre o mouse pad para formar caracteres. O seu manuscrito será automaticamente reconhecido e inserido no ponto de inserção do programa.

Escreva normalmente, como se você estivesse escrevendo em uma folha de papel, deixando espaços entre os caracteres. Você não precisa esperar até que um caractere seja reconhecido para escrever outro.

À medida que você escrever, poderá ver as sugestões de correção de caracteres usando os recursos Pesquisar ou AutoCompletar caractere. Na versão japonesa do Word, você pode converter kana em kanji.

Opções de manuscrito

Você pode fazer alterações para definir a velocidade em que o seu manuscrito é reconhecido e inserido ou, ativar ou desativar o reconhecimento automático do manuscrito. Além disso, você pode alterar a cor e a largura da caneta na tela e ajustar a barra de ferramentas de manuscrito.

Como o manuscrito é inserido

O manuscrito será automaticamente reconhecido e inserido no arquivo quando você:

  • Clicar em um caractere sugerido na lista Pesquisar ou AutoCompletar caractere.

  • Começar a escrever um novo caractere na caixa de escrita seguinte ao usar a lista AutoCompletar caractere. O caractere da lista que mais se aproximar do último caractere escrito será inserido automaticamente.

  • Fizer uma pausa após a escrita.
  • Clicar em Reconhecer agora [image] na barra de ferramentas de manuscrito.

Recursos de manuscrito adicionais no Word e no Outlook

Observação Se o Microsoft Word estiver ativado como o editor de email, você poderá usar esses recursos adicionais no Outlook.

No Word e no Outlook, você pode:

  • Inserir a escrita em forma de manuscrito ou convertê-la em texto digitado.

  • Formatar a escrita em forma de manuscrito — por exemplo, alterando o tamanho e a cor da fonte.

  • Pesquisar e substituir a escrita inserida no formato de manuscrito.

  • Corrigir erros clicando com o botão direito do mouse no caractere incorreto e selecionando uma correção em uma lista de alternativas.
  • Inserir um desenho — como um organograma ou outro desenho.


Sobre as Ferramentas na Web do Microsoft Office

O Microsoft Office XP ajuda você a aumentar sua produtividade fornecendo fácil acesso às Ferramentas na Web do Microsoft Office. As Ferramentas na Web são serviços eletrônicos disponíveis no site do Microsoft Office na Web.

Por exemplo, você pode procurar informações de contato nas ferramentas de catálogo na Web, adicionar essas informações ao Outlook 2002 com um clique no mouse e acessar uma ferramenta de postagem da Internet na Web para imprimir selos de envelopes. Outras ferramentas incluem fax pela Internet, modelos e clip-art on-line e serviços de referência.


Sobre a redução do tamanho de um arquivo de figura

Para economizar espaço no disco rígido ou reduzir o tempo de download, você pode usar o recurso Compactar figuras para:

  • Reduzir a resolução (para 96 ppp (pontos por polegada) para a Web e 200 ppp para impressão), descartando informações desnecessárias.
  • Descartar informações adicionais. Por exemplo, se uma figura tiver sido cortada ou redimensionada, as partes "ocultas" da figura serão armazenadas no arquivo.
  • Compactar a figura, se possível.


Sobre organogramas

Você pode usar a ferramenta de criação de diagramas da barra de ferramentas Desenho para criar um organograma que ilustre as relações hierárquicas, incluindo, por exemplo, os gerentes de departamento e os funcionários de uma empresa.

Organograma com tela

1 Barra de ferramentas Organograma

2 Organograma

3 Borda do desenho

4 Alças de dimensionamento do desenho

Quando você adiciona ou altera um organograma, ele aparece com um espaço de desenho em torno dele, contornado por uma borda não impressa e alças de dimensionamento. Você pode dimensionar o organograma através dos comandos de dimensionamento para tornar a área de desenho maior, de modo que você tenha mais espaço para trabalhar; você também pode descartar o espaço adicional ajustando a borda de modo que fique mais próxima do diagrama.

Formas de organogramas

1 Forma do Superior

2 Forma do Assistente

3 Formas de Subordinados (assistente e funcionário da forma do superior)

4 Formas de Colaboradores (também subordinadas à forma do superior)

Formate todo o organograma com estilos predefinidos ou formate partes dele da maneira como você formata formas — adicione cores e texto, altere a espessura e o estilo da linha e adicione preenchimentos, texturas e planos de fundo. Adicione formas — como gerente (superior), funcionário (subordinado), assistente ou colaborador — ou altere as opções de layout da ramificação com a barra de ferramentas Organograma, exibida quando você insere ou seleciona o diagrama.


Sobre o Passport

O Microsoft Passport é um serviço que fornece segurança e conveniência ao usar vários serviços on-line. Em vez de ter um nome de usuário e uma senha para cada servidor, o Passport permite que você tenha um único nome de usuário e senha para vários sites. No Microsoft Office XP, uma conta do Passport permite desfrutar dos seguintes recursos:

  • O serviço Disponibilidade do Microsoft Outlook para compartilhar suas informações de calendário com outras pessoas.
  • Você pode criar e acessar sites da Web hospedados pela MSN usando os programas do Office.
  • Você pode usar o Assistente para salvar minhas configurações para salvar as configurações do programa do Office na Web. Também pode restaurar essas informações, se necessário, ou sincronizar outro PC com essas configurações.

Há muitos motivos para usar o Passport para obter recursos que não sejam do Office. Visite o site do Passport na Web para obter mais informações.

Observação O hiperlink deste tópico vai para a Web. Você pode voltar para a Ajuda a qualquer momento.

Você será solicitado a se cadastrar no Passport quando tentar usar qualquer recurso descrito acima. Se não tiver uma conta do Passport, poderá criar uma.


Sobre figuras

Ao criar arte ou designs com programas do Microsoft Office, é bom que você saiba o tipo que está usando — bitmaps ou figuras desenhadas. As opções de formatação e edição variam dependendo do tipo de figura com o qual você estiver trabalhando.

O que é um bitmap?

As figuras de bitmap (também chamadas de imagens de pintura ou de varredura) são compostas por uma série de pequenos pontos, como uma folha de papel quadriculado em que determinados quadrados estão preenchidos, formando uma imagem. Os bitmaps são criados com programas de pintura, como o Microsoft Paint, e editados neles. Todos os gráficos e fotografias digitalizados são bitmaps. Ao serem redimensionados, eles perdem em definição, e os pontos individuais que compõem a figura tornam-se visíveis.

Pode-se alterar a aparência das cores de uma figura de bitmap através do ajuste do brilho e do contraste, da conversão de cores em preto e branco ou escala de cinza ou da criação de áreas transparentes. Para alterar cores específicas de um bitmap, é necessário usar um programa de edição de fotos.

As figuras de bitmap em geral são salvas com extensão .bmp, .png, .jpg ou .gif.

O que é uma figura desenhada?

As figuras desenhadas (também chamadas de desenhos vetoriais) são criadas a partir de linhas, curvas, retângulos e outros objetos. As linhas individuais podem ser editadas, movidas e reorganizadas. Ao redimensionarmos uma figura desenhada, o computador redesenha as linhas e formas para que mantenham a definição e a perspectiva originais. As AutoFormas são figuras desenhadas.

Como uma figura desenhada é feita de linhas e formas, você pode agrupar e desagrupar, reordenar e alterar a cor de uma ou todas as partes da figura.

As figuras desenhadas são salvas no formato do aplicativo em que foram criadas. Os Metarquivos do Microsoft Windows, por exemplo, são salvos com extensão .wmf.


Sobre os locais para armazenar arquivos

Parte do conteúdo deste tópico pode não se aplicar a alguns idiomas.

Você pode salvar o arquivo em que está trabalhando, seja ele novo ou já salvo anteriormente e também salvar uma cópia do arquivo com outro nome ou em outro local. É possível salvar qualquer arquivo em formato HTML, para ser visto e usado na Internet.

Locais para armazenar arquivos

Pasta Meus documentos

Quando você abre as caixas de diálogo Abrir e Salvar como após iniciar um programa do Microsoft Office, a pasta Meus documentos aparece por padrão. Essa pasta é um bom local para armazenar os arquivos em que você está trabalhando, como documentos, planilhas ou bancos de dados. (Se você usa o Microsoft Windows NT Workstation 4.0, pode salvar arquivos na pasta Particular.)

Pasta Favoritos

A pasta Favoritos é o local ideal para armazenar atalhos para arquivos e pastas utilizados com freqüência, incluindo os que estão em locais de rede remotos. O arquivo ou pasta original não é movido — em vez disso, é criado um atalho para ele. Armazenar atalhos na pasta Favoritos permite o acesso rápido a qualquer arquivo sem ter de lembrar sua localização.

Locais de rede

Locais de rede é o local ideal para armazenar arquivos que você deseja copiar ou publicar em pastas nos servidores de arquivo de rede ou servidores Web. Salvar arquivos em um servidor permite que outros usuários acessem-nos facilmente. Locais de rede aparece no Windows 2000 e no Windows Millennium Edition. No Windows 98 e Windows NT 4.0, use Ambiente de rede e Pastas da Web para trabalhar com arquivos nos servidores de arquivo da rede e servidores Web, respectivamente.

A diferença entre uma gravação rápida e uma gravação completa

Com uma gravação rápida, o programa do Microsoft Office salva apenas as alterações feitas em um arquivo. Salvar apenas as alterações leva menos tempo que uma gravação completa, em que todo o arquivo revisado é salvo. Uma gravação completa, entretanto, requer menos espaço em disco que uma gravação rápida. Você deve realizar uma gravação completa ao terminar de trabalhar com um arquivo e salvá-lo pela última vez.


Sobre o envio de um arquivo para revisão

Você pode usar o comando Destinatário de email (para revisão) para enviar um arquivo para outros usuários revisarem. Quando você envia um arquivo para revisão, um formulário de solicitação de revisão é criado automaticamente com o seguinte:

  • Um vínculo para o arquivo, um anexo ou ambos.
  • Um sinalizador de acompanhamento [image].
  • O texto da mensagem para o revisor. Este texto variará conforme a localização do arquivo.

Quando um revisor recebe o arquivo, as ferramentas de revisão são ativadas e exibidas. Os arquivos retornados pelos revisores solicitam, automaticamente, que você mescle as alterações. Depois, você pode usar as ferramentas de revisão para aceitar ou rejeitar as alterações. Uma vez recebido todos os comentários dos revisores, ou se você decidir interromper a aceitação dos comentários, você poderá finalizar o ciclo de revisão.

Noções básicas sobre vínculos e anexos

A maneira como um arquivo é incluído em uma solicitação de revisão variará de acordo com o local do arquivo a ser revisado.

Somente em seu computador

O arquivo é anexado à solicitação de revisão, automaticamente.

Em um local compartilhado como um servidor de rede

A solicitação de revisão contém um vínculo com o local compartilhado, e você tem a opção de incluir o arquivo como um anexo. Se alguns revisores não tiverem acesso ao local compartilhado, você poderá anexar o arquivo.

Em um servidor de discussão da Web que estiver executando o SharePoint Team Services da Microsoft

A solicitação de revisão inclui um vínculo com as discussões de documentos e inclui instruções sobre como usar um servidor de discussão. Você tem a opção de incluir o arquivo como um anexo. Se alguns revisores não têm acesso ao local compartilhado, você poderá anexar o arquivo.


Sobre o reconhecimento de voz

Este recurso se encontra disponível nas versões do Microsoft Office nos idiomas chinês simplificado, inglês (EUA) e japonês.

Você pode usar o reconhecimento de voz para ditar textos em qualquer programa do Office. Além disso, pode selecionar itens de menu, barra de ferramentas, caixa de diálogo (inglês dos EUA somente) e painel de tarefas (inglês dos EUA somente) usando a voz.

Usando o reconhecimento de voz

O reconhecimento de voz não foi criado para uma operação totalmente sem intervenção; você obterá os melhores resultados se usar uma combinação de voz e mouse ou teclado.

Para usar o reconhecimento de voz pela primeira vez, instale-o clicando em Voz no menu Ferramentas do Microsoft Word ou fazendo uma instalação personalizada. Após ser instalado, o reconhecimento de voz ficará disponível no menu Ferramentas de qualquer programa do Office.

Requisitos do reconhecimento de voz

Para usar o reconhecimento de voz, você precisará de:

  • Um microfone de alta qualidade com fone de ouvido e com suporte de ajuste de volume

    (Um microfone de barramento serial universal, USB, é recomendado.)

  • Um computador de 400 megahertz (MHz) ou com velocidade superior
  • 128 MB de memória ou superior
  • Windows 98 ou superior ou Windows NT 4.0 ou superior
  • Microsoft Internet Explorer 5 ou superior

Consulte o site do Microsoft Office na Web para obter mais informações sobre os requisitos específicos do sistema operacional ou sobre o microfone.

Observação O hiperlink deste tópico vai para a Web. Você pode voltar para a Ajuda a qualquer momento.

Treinando o uso do reconhecimento de voz

Após o reconhecimento de voz ser instalado, você poderá aumentar a precisão desse recurso reservando alguns minutos para fazer com que o computador reconheça a sua maneira de falar.

Quando você lê em voz alta o texto de treinamento preparado, o assistente de treinamento pode procurar por padrões em sua fala e, assim, colher dados de voz que irão ajudá-lo a interpretar as palavras que você ditará nos programas do Office. A sessão de treinamento contém auxílio de ajuste do microfone e tem a duração de menos de 15 minutos.

O treinamento adicional pode aumentar a precisão do reconhecimento de voz. Você pode retornar ao assistente de treinamento a qualquer momento para ler mais textos de treinamento.

Ditando texto e fornecendo comandos

Você pode usar o reconhecimento de voz clicando nos botões da Barra de idiomas ou dizendo o nome deles para alternar entre dois modos — Modo de ditado e modo Comando de voz.

A Barra de idiomas aparece no canto superior direito da tela.

Barra de idiomas

1 A Barra de idiomas com rótulos de texto ocultos

Observação A Barra de idiomas mostra, por padrão, os rótulos de texto ao lado de cada botão. Você pode ocultar ou mostrar os rótulos de texto clicando com o botão direito do mouse na Barra de idiomas e, em seguida, clicando em Legendas.

Você alternará entre Ditado [image] e Comando de voz [image] com menos freqüência e economizará tempo se primeiro concluir o ditado, revisar o arquivo e formatar o texto ou fizer correções.

Ditado

No Modo de ditado, você pode ditar em qualquer local do programa do Office em que a digitação possa ser feita.

À medida que você falar, verá uma barra azul na tela, o que significa que o computador está processando a sua voz. Conforme suas palavras forem reconhecidas, o texto será exibido na tela.

Você pode continuar a falar enquanto o computador processa sua voz; não é necessário esperar até que a barra azul desapareça para começar a falar novamente.

Voz exibida à medida que é reconhecida

1 Texto previamente reconhecido

2 A barra azul que indica que o computador está processando sua voz

Comando de voz

No modo Comando de voz, você pode selecionar itens de menu, barra de ferramentas, caixa de diálogo (inglês dos EUA somente) e painel de tarefas (inglês dos EUA somente) simplesmente dizendo seus nomes. Isso significa que você pode dar comandos de voz a praticamente tudo o que possa ler em um programa do Office.

Por exemplo, para alterar o formato da fonte, você pode dizer "font" para abrir a caixa Fonte na barra de ferramentas Formatação e dizer o nome da fonte.

Outra possibilidade é formatar um texto selecionado dizendo "bold" ou "underline".

Observações

  • Para obter exemplos de como usar o reconhecimento de voz, consulte o site do Microsoft Office na Web.
  • O hiperlink deste tópico vai para a Web. Você pode voltar para a Ajuda a qualquer momento.

Mensagens da barra de idiomas

À medida que você trabalha, as mensagens da Barra de idiomas oferecem ajuda ou dicas. No Modo de ditado, as mensagens podem aumentar a precisão do reconhecimento de voz. Por exemplo, a mensagem "Muito baixo" significa que você pode estar falando muito baixo para que o computador possa reconhecer suas palavras.

Mensagem na Barra de idiomas

1 Mensagem de voz da Barra de idiomas

No modo Comando de voz, você verá o nome do último comando dito por você e reconhecido pelo recurso de reconhecimento de voz. Se você usou o mouse ou o teclado em vez de o reconhecimento de voz, verá o nome do comando que pode ser dito.


Sobre áreas transparentes

Ao serem impressas, as áreas transparentes das figuras ficam da cor do papel utilizado. Ao serem visualizadas em meios eletrônicos — como páginas da Web — as áreas transparentes ficam da mesma cor do plano de fundo. Os metarquivos, como aqueles que contêm formas, em geral apresentam áreas transparentes.

Apesar de não ser possível alterar a transparência de uma figura com GIF animado usando a barra de ferramentas Figura, pode-se fazer essas alterações em um programa de edição de GIFs animados, inserindo-se o arquivo em seguida.


Atualizando uma home page com um site da Web da equipe

A instalação do SharePoint Team Services da Microsoft encontrou uma home page já existente no local onde está sendo instalado o seu site da Web da equipe.

  • Escolha Instalar uma home page baseada no SharePoint se desejar atualizar o seu site da Web existente como um site da Web da equipe e ganhar recursos como bibliotecas de documentos automatizadas, listas de discussão e listas de tarefas. A home page existente terá um backup com o nome Default_old.htm. Essa é a opção recomendada.
  • Escolha Manter minha home page existente se você desejar manter sua home page atual e, além disso, criar uma nova home page com o nome sharepoint.htm para o site da Web da equipe.

Observação Se você converter sua home page em um site da Web da equipe e mais tarde desinstalar o SharePoint Team Services, precisará renomear a home page antiga de Default_old.htm para Default.htm. É possível que você também precise atualizar os links da home page antiga com o novo conteúdo adicionado após a instalação do SharePoint Team Services.


Recursos de acessibilidade da Ajuda do Office

Parte do conteúdo deste tópico pode não se aplicar a alguns idiomas.

A Ajuda do Microsoft Office inclui recursos que a tornam acessível para um ampla variedade de usuários, incluindo aqueles que têm destreza limitada, pouca visão ou outras deficiências.

Atalhos de teclado para uso da janela Ajuda

Parte do conteúdo deste tópico pode não se aplicar a alguns idiomas.

Para usar a janela Ajuda, o Assistente do Office Microsoft deve estar desativado. Para desativá-lo, pressione F1 para exibi-lo. Pressione ALT+O para abrir a guia Opções na caixa de diálogo Assistente do Office. Pressione ALT+U para limpar a caixa de seleção Usar o 'Assistente do Office' e, em seguida, pressione ENTER. Pressione F1 para exibir a janela Ajuda.

F1
Exibir a janela Ajuda se o assistente estiver desativado (se estiver ativado, F1 exibe o balão do assistente).

Na janela Ajuda

F6
Alternar entre o tópico da Ajuda e o painel Conteúdo, Assistente de resposta, Índice
TAB
Selecionar o próximo texto oculto ou hiperlink, Mostrar tudo ou Ocultar tudo na parte superior de um tópico.
SHIFT+TAB
Selecionar o texto oculto ou hiperlink anterior, ou o botão Modo de exibição do navegador na parte superior de um artigo do site da Web Microsoft Office.
ENTER
Executar a ação para Mostrar tudo, Ocultar tudo, texto oculto ou hiperlink selecionado.
ALT+O
Exibir o menu Opções para acessar qualquer comando da barra de ferramentas Ajuda.
ALT+O e, em seguida, pressione T
Ocultar ou mostrar o painel com as guias Conteúdo, Assistente de resposta e Índice.
ALT+O e, em seguida, pressione B.
Exibir o tópico exibido anteriormente.
ALT+O e, em seguida, pressione F.
Exibir o próximo tópico em uma seqüência de tópicos anteriormente exibida.
ALT+O e, em seguida, pressione H.
Retornar à home page especificada.
ALT+O e, em seguida, pressione S.
Parar a abertura de um tópico da Ajuda na janela Ajuda (útil se você deseja interromper o download de uma página da Web).
ALT+O e, em seguida, pressione I .
Abrir a caixa de diálogo Opções da Internet para o Microsoft Internet Explorer, onde você pode alterar as configurações de acessibilidade.
ALT+O e, em seguida, pressione R.
Atualizar o tópico (útil se você criou um vínculo com uma página da Web).
ALT+O e, em seguida, pressione P.
Imprimir todos os tópicos em um livro ou somente um tópico selecionado.
ALT+F4
Fechar a janela Ajuda.

Observação Se você usar um utilitário de revisão na tela ou outro auxílio de acessibilidade, obterá os melhores resultados com a Ajuda se inserir as perguntas na guia Assistente de resposta na janela da Ajuda em vez de no balão Assistente do Office ou na caixa Fazer uma pergunta.

Atalhos de teclado para uso do Assistente do Office

Parte do conteúdo deste tópico pode não se aplicar a alguns idiomas.

Para executar as ações a seguir, é necessário que o Assistente do Office Microsoft esteja ativado e visível. Para ativar ou exibir o Assistente do Office, pressione ALT+H para abrir o menu Ajuda e, em seguida, pressione O. Com o assistente visível, pressione F1 para exibir o balão do assistente.

F1
Exibe o balão do assistente (se o assistente estiver desativado, a tecla F1 abrirá a janela da Ajuda)

No balão do assistente

ALT+número
Seleciona um tópico da Ajuda na lista exibida pelo assistente. ALT+1 corresponde ao primeiro tópico, ALT+2 ao segundo e assim por diante.
ALT+SETA PARA BAIXO
Exibe mais tópicos da Ajuda na lista do assistente
ALT+SETA PARA CIMA
Exibe os tópicos anteriores da Ajuda na lista do assistente
ESC
Fecha uma mensagem ou dica do assistente

Em alguns assistentes ou caixas de diálogo

TAB
Move para o botão da Ajuda [image] no assistente
BARRA DE ESPAÇOS com o botão da Ajuda [image] selecionado
Mostra ajuda em um assistente ou em uma caixa de diálogo. Para ocultar o assistente, pressione a BARRA DE ESPAÇOS novamente. Observe que o assistente não fornece ajuda a todos os assistentes ou caixas de diálogo.

Observação Se você usar um utilitário de revisão na tela ou outro auxílio de acessibilidade, obterá os melhores resultados com a Ajuda se inserir as perguntas na guia Assistente de resposta na janela da Ajuda em vez de no balão Assistente do Office ou na caixa Fazer uma pergunta.

Atalhos de teclado para uso da caixa Fazer uma pergunta

Pressione F10 ou ALT para selecionar a barra de menus e pressione TAB até que o ponto de inserção apareça na caixa Fazer uma pergunta. Digite sua pergunta e pressione ENTER.

Para selecionar um tópico, use as teclas de direção SETA PARA CIMA ou SETA PARA BAIXO e pressione ENTER para abrir o tópico na janela Ajuda. Para selecionar o próximo conjunto de tópicos ou o anterior no balão do Assistente do Office Microsoft, selecione Veja mais ou Veja o anterior e pressione ENTER.

Usando vínculos expansíveis para exibir informações em um tópico da Ajuda

Vários tópicos da Ajuda usam texto oculto e hiperlinks expansíveis para mostrar ou ocultar informações adicionais dentro dos tópicos. Não é necessário que você passe para outro tópico da Ajuda para consultar informações, e o conteúdo é fácil de verificar. Você pode usar os hiperlinks expansíveis um de cada vez, ou usar Mostrar tudo ou Ocultar tudo para abrir ou fechar todos os hiperlinks expansíveis no tópico.

Na janela Ajuda, pressione SHIFT+ TAB para selecionar o texto oculto anterior ou hiperlink, ou para selecionar Mostrar tudo ou Ocultar tudo na parte superior de um tópico. Pressione TAB para selecionar o próximo texto oculto ou hiperlink, ou para selecionar Mostrar tudo ou Ocultar tudo na parte superior de um tópico.

Observação Se você estiver usando um leitor de tela para ler tópicos da Ajuda, deverá primeiro expandir todos os vínculos no tópico usando o botão Mostrar tudo.

Alterando a aparência de um tópico da Ajuda

Parte do conteúdo deste tópico pode não se aplicar a alguns idiomas.

  1. Abra a janela Ajuda.

    Como?

    1. No menu Ajuda, clique em Ajuda do Microsoft Nome do programa.

    2. Se o Assistente do Office for exibido, clique em Opções no balão do assistente e desmarque a caixa de seleção Usar o 'Assistente do Office'.
    3. Clique em OK para fechar a caixa de diálogo e, no menu Ajuda, clique em Microsoft Nome do programa novamente.
  2. Na janela Ajuda, clique em Opções [image] e, em seguida, clique em Opções da Internet.
  3. Na guia Geral, clique em Acessibilidade e, em seguida, clique em Ignorar estilos de fonte especificados em páginas da Web.
  4. Clique em OK.
  5. Na caixa de diálogo Opções da Internet, siga um destes procedimentos ou ambos:

    Alterar a cor do plano de fundo ou texto na Ajuda

    • Na guia Geral, clique em Cores e selecione as opções desejadas.

    Alterar a fonte na Ajuda

    • Na guia Geral, clique em Fontes e selecione as opções desejadas.

Observação Se você alterar a fonte e a cor do plano de fundo dos tópicos da Ajuda na janela Ajuda, a alteração também afetará a fonte e a cor do plano de fundo quando você exibir uma página da Web no Microsoft Internet Explorer.


Animar menus

  1. Em qualquer barra de ferramentas, clique na seta das Opções da barra de ferramentas Seta das opções da barra de ferramentas.
  2. Aponte para Adicionar ou remover botões e clique em Personalizar.
  3. Clique na guia Opções.
  4. Em Animações de menu, selecione a animação de menu que você deseja usar.


Adicionar, modificar ou remover um modo de exibição de uma lista interativa ou biblioteca de documentos

Importante Para adicionar um modo de exibição de uma lista interativa ou biblioteca de documentos a uma página da Web, a página deve estar no mesmo site da Web que a lista ou biblioteca de documentos, e o site da Web deve estar em um servidor que esteja executando o SharePoint Team Services da Microsoft.

Siga um destes procedimentos:

Adicionar um modo de exibição

  1. Posicione o cursor na página em que você deseja inserir o modo de exibição.
  2. No menu Inserir, clique em Componente da Web.

  3. Siga um destes procedimentos:

    Adicionar um modo de exibição de uma lista

    1. Na caixa Tipo de componente, clique em Modo de exibição de lista e, na caixa Escolher um estilo de exibição, clique em um layout para o modo de exibição.
    2. Clique em Concluir.
    3. Na caixa Escolha uma lista, clique na lista ou pesquisa que você deseja e, em seguida, clique em OK.

    Adicionar um modo de exibição de uma biblioteca de documentos

    1. Na caixa Tipo de componente, clique em Modo de exibição de biblioteca de documentos e, na caixa Escolher um estilo de exibição, clique em um layout para o modo de exibição.
    2. Clique em Concluir.
    3. Na caixa Escolha uma biblioteca de documentos, clique na biblioteca de documentos que você deseja e, em seguida, clique em OK.
  4. Clique em OK.

Modificar um modo de exibição

  1. Na página que contém o modo de exibição, siga um destes procedimentos:
    • No Microsoft FrontPage, clique duas vezes no modo de exibição da lista ou biblioteca de documentos.
    • No Microsoft Word, clique em Editar propriedades do modo de exibição de lista ou Editar propriedades do modo de exibição de biblioteca de documentos.
  2. Na caixa de diálogo Propriedades do modo de exibição de lista ou Propriedades da exibição de biblioteca de documentos, siga um ou mais destes procedimentos:

    Exibir outra lista ou biblioteca de documentos

    • Se estiver em um modo de exibição de lista, clique em Lista e, na caixa de diálogo Escolher lista, clique na lista ou pesquisa que você deseja.

    • Se estiver em um modo de exibição de biblioteca de documentos, clique em Biblioteca e, na caixa de diálogo Escolher biblioteca de documentos, clique na biblioteca de documentos que você deseja.

    Mostrar, ocultar ou alterar a ordem dos campos

    1. Clique em Campos.

    2. Siga um destes procedimentos:

      • Para mostrar os campos, na caixa Campos disponíveis, clique nos campos que você deseja exibir e, em seguida, clique em Adicionar.
      • Para ocultar os campos, na caixa Campos exibidos, clique nos campos que você não deseja exibir e, em seguida, clique em Remover.
      • Para reordenar os campos, na caixa Campos exibidos, clique em um campo e, em seguida, clique em Mover para cima ou Mover para baixo.

    Exibir itens em uma determinada ordem

    1. Clique em Classificar.
    2. Na caixa Campos disponíveis, clique no campo que você deseja usar para classificar os itens e, em seguida, clique em Adicionar.
    3. Se você deseja classificar os itens ainda mais, na caixa Campos disponíveis, clique no campo que determina a classificação secundária e, em seguida, clique em Adicionar.
    4. Se você deseja alterar a ordem de classificação (crescente ou decrescente), na caixa Ordem de classificação, clique no campo e, em seguida, clique em Alterar classificação.

    Exibir uma seleção de itens

    1. Clique em Filtro.
    2. Na caixa de diálogo Critérios de filtro, clique em Adicionar.
    3. Na caixa Nome do campo, clique no campo que você deseja usar para filtrar os itens.
    4. Na caixa Comparação, clique em uma frase que defina um critério para o filtro.
    5. Na caixa Valor, insira um valor para o campo que você selecionou na etapa 3.
    6. Se você deseja filtrar os itens ainda mais, na caixa E/ou, clique em E ou Ou e, em seguida, clique em OK e repita as etapas de 2 a 5 para:
      • Restringir o filtro a itens que devem atender a mais de um critério, clique em E.
      • Expandir o filtro a itens que atendem a um critério único, clique em Ou.
    7. Se você deseja exibir uma mensagem quando nenhum item atender aos critérios, clique em OK e, em seguida, clique em Opções e, na caixa Texto a ser exibido se nenhum item coincidente for localizado, digite sua mensagem.

    Especificar quantos itens são exibidos por página

    1. Clique em Opções.

    2. Siga um destes procedimentos:

      • Para limitar o número total de itens no modo de exibição, clique em Exibir todos os itens juntos e limitar o número total a e digite o número máximo de itens que você deseja exibir.

      • Para exibir um lote de itens de cada vez, clique em Exibir itens em conjuntos deste tamanho e digite o número de itens que você deseja incluir em cada lote.

        O modo de exibição adiciona, automaticamente, uma barra de links que permite aos visitantes do site irem para o próximo lote de itens. Os visitantes usam o botão Voltar em seu navegador da Web para ir para o lote de itens anterior.

    Exibir uma mensagem se o modo de exibição estiver vazio

    1. Clique em Opções.
    2. Na caixa Texto a ser exibido se nenhum item coincidente for localizado, digite sua mensagem.

    Exibir uma barra de comando que permite aos visitantes adicionarem itens à lista ou biblioteca de documentos

    1. Clique em Opções.
    2. Na caixa Tipo de barra de ferramenta, siga um destes procedimentos:
      • Para exibir todos os comandos disponíveis para a lista ou biblioteca de documentos, clique em Barra de ferramentas completa.
      • Para exibir um título que consiste em um hiperlink para a lista ou biblioteca de documentos e um comando para adição de novos itens, clique em Barra de ferramentas de resumo.
      • Para não exibir comandos, clique em Nenhum.
  3. Clique em OK.

Remover um modo de exibição

  • Na página que contém o modo de exibição, selecione o modo de exibição e pressione a tecla DELETE.


Adicionar um diagrama

  1. Na barra de ferramentas Desenho, clique em Diagrama Diagrama de ciclo .
  2. Clique em um dos tipos de diagramas a seguir:
    • Venn
    • Ciclo
    • Pirâmide
    • Destino
    • Radial
  3. Clique em OK.
  4. Siga um ou mais destes procedimentos:
    • Se você quiser adicionar texto a um elemento do diagrama, clique no elemento com o botão direito do mouse, clique em Editar texto e digite o texto.

      No caso de diagramas de ciclo e destino, você só poderá adicionar texto aos espaços reservados para texto exibidos quando você insere o diagrama ou o elemento do diagrama.

    • Se você quiser adicionar um elemento, clique em Inserir forma na barra de ferramentas Diagrama.
    • Se você quiser adicionar um esquema de estrutura predefinido, clique em AutoFormatação [image] na barra de ferramentas Diagrama e selecione um estilo na Galeria de estilos de diagrama.
  5. Clique em um ponto fora do desenho ao terminar.


Adicionar ou excluir um atalho da lista Locais

Adicionar um atalho à lista Locais

  1. No menu Arquivo, clique em Abrir.
  2. Na lista Examinar, clique na unidade, na pasta ou no local da Internet que contenha a pasta onde você deseja criar um atalho para a lista Locais.
  3. Clique na pasta desejada, em Ferramentas e, em seguida, em Adicionar a 'Meus locais'. O atalho aparece na lista Locais à esquerda da lista de pastas e arquivos.

Excluir um atalho da lista Locais

  1. No menu Arquivo, clique em Abrir.
  2. Na lista Locais, clique com o botão direito do mouse no atalho que você deseja excluir e, em seguida, clique em Remover.

Observação Você só pode excluir atalhos que tenha adicionado à barra de locais. Não é possível excluir locais padrão como Meus documentos.


Atribuir ou alterar um acelerador de teclado

O acelerador de teclado permite que você selecione um comando de menu ou botão pressionando ALT+<uma letra>. Por exemplo, para abrir o menu Editar, pressione ALT+E.

  1. Se o botão ou o comando de menu que você deseja alterar estiver em uma barra de ferramentas, certifique-se de que a barra de ferramentas esteja visível.

    Como?

    1. No menu Exibir, aponte para Barras de ferramentas.
    2. Siga um destes procedimentos:
      • Clique na barra de ferramentas que você deseja exibir.
      • Para ver mais barras de ferramentas, clique em Personalizar. Na caixa de diálogo Personalizar, clique na guia Barras de ferramentas e marque a caixa de seleção correspondente à barra de ferramentas que você deseja exibir. Clique em Fechar.

  2. No menu Ferramentas, clique em Personalizar.

  3. Com a caixa de diálogo Personalizar aberta, siga um destes procedimentos:

    Atribuir ou alterar um acelerador de teclado de um botão da barra de ferramentas

    1. Clique no botão da barra de ferramentas.

    2. Na caixa de diálogo Personalizar, clique em Modificar seleção.

    3. Na caixa Nome do menu de atalho, digite um nome para a barra de ferramentas com um E comercial (&) antes da letra que representará o acelerador de teclado.

    4. Pressione ENTER.

    Atribuir ou alterar um acelerador de teclado de um comando de menu

    1. Clique no nome do menu na barra de menus ou na barra de ferramentas.

    2. Clique no comando de menu.

    3. Na caixa de diálogo Personalizar, clique em Modificar seleção.

    4. Na caixa Nome do menu de atalho, digite um nome para o menu com um E comercial (&) antes da letra que representará o acelerador de teclado.

    5. Pressione ENTER.

  4. Na caixa de diálogo Personalizar, clique em Fechar.


Não consigo abrir um arquivo

O arquivo pode estar danificado

Talvez o arquivo que você esteja tentando abrir esteja danificado. O programa do Microsoft Office pode permitir que se tente a recuperação do texto do arquivo danificado ou, caso a recuperação não funcione, você pode excluir esse arquivo e abrir uma cópia de backup.

    Como?

    1. Se o programa do Microsoft Office que você está usando não estiver respondendo, recupere-o.

      Como?

      1. No menu Iniciar do Microsoft Windows, aponte para Programas, aponte para Ferramentas do Microsoft Office e clique em Recuperação de aplicativos do Microsoft Office.
      2. Na lista Aplicativo, clique no programa ou documento que não está respondendo.
      3. Siga um destes procedimentos:
        • Para tentar recuperar os arquivos em que você está trabalhando, clique em Recuperar aplicativo ou em Reiniciar aplicativo.
        • Se você deseja somente fechar o programa e perder as alterações recentes dos arquivos, clique em Finalizar aplicativo.
      4. O erro que causou o problema pode ser relatado à Microsoft para uso no aperfeiçoamento de versões futuras do programa. Clique em Relatar problema ou Não relatar problema.
    2. Abra o programa do Office.
    3. Revise os arquivos listados no painel de tarefas Recuperação de documentos e decida qual deles manter.

      Como?

      • Se um arquivo possui [Recuperado] no título, ele é normalmente um arquivo que contém alterações mais recentes do que um arquivo com [Original] no título.

      • Se você deseja ver que reparos foram feitos em um arquivo, aponte para o arquivo no painel de tarefas Recuperação de documentos, clique na seta ao lado do nome do arquivo e, em seguida, clique em Mostrar reparos.
      • Se você deseja rever as versões que foram recuperadas, abra todas as versões e salve a melhor.
    4. Para cada arquivo que você deseja manter, aponte para o arquivo no painel de tarefas Recuperação de documentos, clique na seta ao lado do nome do arquivo e siga um destes procedimentos:
      • Para trabalhar com o arquivo, clique em Abrir.
      • Para salvar o arquivo, clique em Salvar como e insira um nome para o arquivo. Por padrão, o arquivo é salvo na mesma pasta que o arquivo original. Se você usar o mesmo nome do arquivo original, irá substituí-lo. Quando você vir uma mensagem perguntando se deseja substituir o arquivo existente (com as alterações feitas até a última vez que você salvou o arquivo), clique em Sim.
    5. Quando você tiver aberto ou salvo todos os arquivos que deseja manter, clique em Fechar no painel de tarefas Recuperação de documentos.

O nome do arquivo pode estar muito longo

O nome do arquivo ou do caminho não pode exceder 223 caracteres. Siga um destes procedimentos:

  • Reduza o nome do arquivo.

  • Mova o arquivo para outra pasta mais acima na hierarquia de pastas.

Tente abrir o arquivo novamente.

O disco no qual o arquivo está pode estar cheio

Tente mover os arquivos para outro disco para liberar espaço.


Não consigo abrir um arquivo protegido por senha

As senhas diferenciam maiúsculas de minúsculas. Verifique se a tecla CAPS LOCK está ativada ou digite a senha novamente para certificar-se de que você não a digitou errado.


Alterar um diagrama

Clique no diagrama e siga um ou mais destes procedimentos:

Adicionar ou excluir uma forma ou um elemento

  • Se você deseja adicionar uma forma ou um elemento, selecione a forma abaixo ou ao lado da qual você deseja adicionar a nova forma e clique em Inserir forma na barra de ferramentas Diagrama.
  • Se você deseja excluir uma forma ou um elemento, selecione-o e pressione DELETE.

Mover um elemento ou segmento

  1. Selecione o elemento ou segmento do diagrama que você deseja mover.
  2. Na barra de ferramentas Diagrama, clique em Mover forma para frente ou Mover forma para trás.

Inverter o diagrama

  1. Selecione o elemento ou segmento do diagrama que você deseja inverter.
  2. Na barra de ferramentas Diagrama, clique em Inverter diagrama Inverter diagrama .

Alterar a cor do texto

  1. Selecione o texto que você deseja alterar.
  2. Na barra de ferramentas Desenho, clique na seta ao lado da opção Cor da fonte [image].
  3. Siga um destes procedimentos:
    • Para alterar a cor do texto de volta ao padrão, clique em Automática.
    • A fim de alterá-la para outra cor, clique em uma das cores abaixo de Automática.

Adicionar ou alterar texto

  • Para adicionar ou alterar o texto em uma forma, clique na forma com o botão direito do mouse, clique em Editar texto e digite o texto.

No caso de diagramas de destino e ciclo, só é possível adicionar texto a elementos de texto.

Alterar o esquema de estrutura predefinido

  • Se você quiser adicionar ou alterar um esquema de estrutura predefinido, clique em AutoFormatação [image] na barra de ferramentas Diagrama e selecione um estilo na Galeria de estilos de diagrama.

Alterar a cor de preenchimento de uma forma ou de um elemento

  1. Selecione a forma que você deseja alterar.
  2. Na barra de ferramentas Desenho, clique na seta ao lado da opção Cor do preenchimento [image].
  3. Siga um ou mais destes procedimentos:

    Adicionar ou alterar a cor do preenchimento

    Siga um destes procedimentos:
    • Para alterar a cor do preenchimento de volta ao padrão, clique em Automática.
    • Para alterar uma cor do esquema de cores, clique em uma das cores abaixo de Automática.

    Adicionar um preenchimento gradual, padronizado, texturizado ou de figura

    1. Clique em Efeitos de preenchimento e, em seguida, clique na guia Gradiente, Textura, Figura ou Padrão.
    2. Selecione as opções que desejar.

    Remover um preenchimento

    • Clique em Sem preenchimento.

Alterar o estilo ou a cor da linha

  1. Selecione a linha ou o conector que você deseja alterar.
  2. Siga um destes procedimentos:

    Alterar a cor de uma linha ou de um conector

    1. Na barra de ferramentas Desenho, clique na seta ao lado da opção Cor da linha [image].
    2. Siga um destes procedimentos:
      • A fim de alterá-la para a cor padrão, clique em Automática.

      • A fim de alterá-la para outra cor, clique em uma das cores abaixo de Automática.

    Alterar o estilo de uma linha ou de um conector

    1. Na barra de ferramentas Desenho, clique em Estilo da linha [image].
    2. Clique no estilo desejado ou clique em Mais linhas e, em seguida, clique em um estilo.

Alterar o diagrama para outro tipo

  • Na barra de ferramentas Diagrama, clique em Alterar para e, em seguida, clique no tipo de diagrama desejado.


Alterar um fluxograma

Siga um ou mais destes procedimentos:

Mover uma forma

  • Selecione a forma e, quando o ponteiro se transformar em uma seta de quatro pontas, arraste-a para um novo local.

Observação Os conectores bloqueados anexados à forma se movem com ela. Para desbloquear um conector, selecione-o, juntamente com o ponto de conexão, e arraste-o para longe da forma.

Adicionar ou excluir uma forma

  1. Na barra de ferramentas Desenho, clique em AutoFormas, aponte para Fluxograma e clique na forma desejada.

  2. Clique no ponto em que você deseja inserir a forma de fluxograma.

Observação Se você deseja excluir uma forma, selecione-a e pressione DELETE.

Alterar o estilo ou a cor da linha

  1. Selecione a linha ou o conector que você deseja alterar.
  2. Siga um destes procedimentos:

    Alterar a cor de uma linha ou de um conector

    1. Na barra de ferramentas Desenho, clique na seta ao lado da opção Cor da linha [image].
    2. Siga um destes procedimentos:
      • A fim de alterá-la para a cor padrão, clique em Automática.

      • A fim de alterá-la para outra cor, clique em uma das cores abaixo de Automática.

      • A fim de alterá-la para uma cor que não seja exibida, clique em Mais cores de linha. Clique na cor desejada na guia Padrão ou clique na guia Personalizada para criar sua própria cor e, em seguida, clique em OK.

    Alterar o estilo de uma linha ou de um conector

    1. Na barra de ferramentas Desenho, clique em Estilo da linha [image].
    2. Clique no estilo desejado ou clique em Mais linhas e, em seguida, clique em um estilo.

Adicionar ou excluir um conector

  1. Na barra de ferramentas Desenho, clique em AutoFormas, aponte para Conectores e clique na linha de conexão desejada.
  2. Aponte para o local em que deseja bloquear o conector.

    Os sites de conexão são representados por círculos azuis quando você passa o ponteiro sobre uma forma.

  3. Clique no primeiro site de conexão desejado, aponte para a outra forma e clique no segundo site de conexão.

    Os conectores bloqueados ou anexados mantêm as formas conectadas mesmo quando você as move.

    1 Conector bloqueado

    2 Conector desbloqueado

Observação Para excluir um conector, selecione-o e pressione DELETE.

Mover um conector

Siga um destes procedimentos:

Redirecionar um conector para os pontos mais próximos entre formas

  1. Selecione uma das formas conectadas.
  2. Na barra de ferramentas Desenho, clique em Desenhar e, em seguida, clique em Redirecionar conectores.

Dica

Se houver mais de uma linha de conexão ligada a um objeto e você não quiser redirecionar todas as linhas, selecione apenas aquelas que deseja redirecionar e clique em Redirecionar conectores.

Mover um conector

Siga um destes procedimentos ou ambos:

  • Para mover a linha do conector, arraste uma de suas extremidades e conecte-a a outro local ou forma.

    Para anular o bloqueio automático da extremidade, mantenha a tecla ALT pressionada ao arrastar a extremidade. Você pode posicionar a extremidade em qualquer parte do objeto que desejar, mas a extremidade não ficará conectada.

  • Para desconectar toda a linha, arraste-a pelo meio.

Observação Se a linha do conector apresentar uma alça de ajuste amarela, ela permanecerá conectada mesmo que sua forma seja alterada quando você arrastar essa alça.


Alterar o contraste ou brilho de uma figura

  1. Selecione a figura que você deseja alterar.
  2. Na barra de ferramentas Figura, clique em Mais contraste [image] , Menos contraste [image] , Mais brilho [image] e Menos brilho [image] para ajustar os níveis na figura.


Alterar a configuração de idioma padrão

Você pode alterar as configurações padrão do Microsoft Office para que correspondam às configurações padrão de um idioma diferente.

  1. No menu Iniciar do Microsoft Windows, aponte para Programas. Em seguida, aponte para Ferramentas do Microsoft Office e clique em Configurações de idioma do Microsoft Office XP.
  2. Clique na guia Idiomas ativados.
  3. Na caixa Versão do Microsoft Office padrão, selecione o idioma desejado e clique em OK.

    Uma mensagem aparece descrevendo os efeitos da alteração. Para continuar, clique em Continuar e perder personalizações.


Alterar mecanismos de reconhecimento de voz

Este recurso se encontra disponível nas versões do Microsoft Office dos idiomas chinês simplificado, inglês (EUA) e japonês.

Alterar os mecanismos de reconhecimento de voz para ditar em outro idioma ou para usar um mecanismo de terceiros.

  1. No menu Iniciar do Microsoft Windows, aponte para Configurações e clique em Painel de controle.
  2. Clique duas vezes em Voz e, em seguida, clique na guia Reconhecimento de voz.
  3. Em Idioma, selecione um mecanismo de reconhecimento de voz.

Observações

Se você alternar entre os mecanismos de reconhecimento de voz:

  • Para usar o modo de ditado, você deve alternar os layouts de teclado de forma que corresponda ao idioma do mecanismo de voz.
  • Para usar os comandos de voz, assegure-se de que a interface do usuário de idioma do programa no qual você está trabalhando corresponda ao mecanismo de voz.


Alterar o idioma de reconhecimento de letra manuscrita

Este recurso se encontra disponível nas versões do Microsoft Office dos idiomas chinês simplificado, chinês tradicional, inglês, japonês e coreano.

Observação Você pode precisar instalar o Microsoft Office XP Multilingual User Interface Pack para obter suporte em outros idiomas.

  1. Na barra Idioma, clique no botão indicador de idioma que representa o idioma atual.

    Por exemplo, [image] na barra Idioma indica Inglês.

  2. No menu de atalho, clique em um idioma.


Check out de um arquivo de um servidor executando o SharePoint Portal Server

Antes de concluir as etapas abaixo, consulte o administrador da rede para obter o URL do servidor que esteja executando o Microsoft SharePoint Portal Server e o nome da pasta que contenha o arquivo no qual o check out deverá ser feito.

  1. Abra o programa do Microsoft Office que foi usado para criar o arquivo.
  2. Clique em Arquivo e, em seguida, clique em Abrir.
  3. Para abrir a lista de atalhos de servidores Web, siga um destes procedimentos:

    No Windows 2000 ou Windows Millennium Edition, clique em Meus locais de rede.

    No Windows NT 4.0 ou Windows 98, clique em Pastas da Web.

  4. Se você já criou um atalho para a pasta no servidor com o arquivo que deseja abrir, clique duas vezes nele.

    Se você ainda não tiver criado um atalho para o servidor, é necessário criá-lo.

    Como?

    Windows 2000 ou Windows Millennium Edition

    1. Clique duas vezes em Adicionar local de rede.
    2. Clique em Criar um atalho para um(a) Local de rede existente e, em seguida, clique em Avançar.

    3. Digite um URL do servidor.

    4. Digite um nome para o atalho do servidor e clique em Concluir.

    Windows NT 4.0 ou Windows 98

    1. Clique duas vezes em Adicionar pasta da Web.
    2. Clique em Criar atalho para uma pasta da Web existente e, em seguida, clique em Avançar.

    3. Digite o URL do servidor.

    4. Digite um nome para o atalho do servidor e clique em Concluir.

  5. Clique duas vezes na pasta que contém o arquivo que você deseja abrir e, em seguida, clique duas vezes no arquivo.
  6. Clique em Check out.
  7. Quando você terminar de editar o arquivo, clique em Arquivo e, em seguida, clique em Check in.
  8. Dependendo da maneira como a pasta esteja configurada, você pode precisar fornecer informações sobre o arquivo e dizer se deseja publicá-lo e disponibilizá-lo às pessoas que vêem a pasta compartilhada.

Observações

  • Depois que você fizer check in no arquivo, uma cópia apenas leitura permanecerá aberta no programa do Office. Para fazer alterações adicionais ao arquivo, clique em Arquivo e, em seguida, clique em Check out.
  • Se você tentar fechar um arquivo sem fazer check in nas alterações, precisará responder se deseja fazer check in nas alterações, descartá-las ou manter o arquivo com check out.
  • Se você tentar fechar o arquivo sem salvá-lo, precisará responder se deseja salvar as alterações e fazer check in nelas, salvar as alterações e manter o arquivo com check out, descartar as alterações e desfazer o check out ou descartar as alterações e manter o arquivo com check out.


Sobre o suporte para miniaplicativos Java

Um miniaplicativo Java é um pequeno programa escrito em Java, uma linguagem de programação usada principalmente na World Wide Web. Um miniaplicativo Java é um arquivo separado ao qual um documento HTML se refere. Um miniaplicativo Java pode ser usado para adicionar animação, música, operações de bancos de dados ou atualizações em uma página da Web. Se você for desenvolvedor, poderá editar um código de miniaplicativo Java com base no Office.

Quando você abre uma página da Web que contém um miniaplicativo Java em um programa do Office, um ícone que representa o miniaplicativo Ícone do miniaplicativo Java é exibido na página. O ícone não aparece quando você visualiza a página da Web em um navegador ou quando você imprime a página da Web.

Dica

Cuidado ao copiar e mover miniaplicativos Java. Apesar de alguns miniaplicativos Java serem independentes e funcionarem corretamente em qualquer ponto, em qualquer página, outros dependem da estrutura da página da Web. Ao serem copiados ou movidos para outra página da Web — ou para outro ponto de uma página da Web — esses miniaplicativos Java talvez não funcionem corretamente ou exibam mensagens de erro ao serem visualizados em um navegador.


Sobre a pesquisa em linguagem natural

A pesquisa em linguagem natural usa expressões familiares e de conversação, como "Obter todos os emails de Janete" ou "Localizar todas as reuniões da próxima semana", para pesquisar itens do Microsoft Outlook no painel de tarefas Pesquisa básica. Usando a pesquisa em linguagem natural você pode procurar por emails, itens de calendário, contatos, tarefas e observações. Só há suporte à pesquisa em linguagem natural nas versões em inglês do Microsoft Office XP.

Embora você possa obter resultados melhores incluindo mais informações nas consultas em linguagem natural, não é necessário usar frases completas ou se preocupar com a correção gramatical. Por exemplo, a seguinte consulta em linguagem natural: "Tarefas de alta prioridade".

A pesquisa em linguagem natural pesquisa o conteúdo dos itens do Outlook, como o corpo de emails, junto com as propriedades dos itens, como assuntos das reuniões e prioridades das tarefas.

Observação Embora não seja oferecido suporte à pesquisa em linguagem natural para documentos em locais da rede ou em seu computador, a Pesquisa do Office usará as informações em uma consulta de pesquisa de linguagem natural para localizar arquivos nesses locais.

Dicas de linguagens naturais

Pesquisando email

  • Pesquisar o conteúdo dos emails, usando palavras como "sobre" ou "assunto".

    Exemplos

    "Mensagens sobre pesquisa"

    "Mensagens sobre o assunto: cotas de vendas"

  • Pesquisar as propriedades e outros campos de emails.

    Exemplos

    "Mensagens de alta prioridade"

    "Quem eu copiei sobre a pesquisa de linguagem natural?"

    "Email que preciso fazer acompanhamento"

  • Pesquisar documentos que contêm anexos.

    Exemplo

    "Localizar todos os emails com anexos"

  • Especificar intervalos de tempo para restringir sua pesquisa.

    Exemplo

    "Email de Carlos na última semana sobre a pesquisa em linguagem natural"

    "Localizar o email mais recente de Ana Paula"

Pesquisando seu calendário

  • Pesquisar o conteúdo das reuniões, usando palavras como "sobre" ou "assunto".

    Exemplos

    "Reunião sobre metas de vendas"

    "Mostrar a reunião para apresentar novos membros da equipe"

  • Pesquisar reuniões com base nos participantes.

    Exemplos

    "Todas as reuniões com Jorge"

    "Localizar a reunião organizada por Vera"

    "Pequim aceitou a reunião sobre pesquisa?"

  • Limitar o intervalo de sua pesquisa especificando um intervalo de tempo.

    Exemplos

    "Localizar todas as reuniões de que participei na última segunda-feira"

    "Localizar todas as reuniões de anteontem"

Pesquisando contatos

  • Pesquisar contatos com base em detalhes, como apelido ou aniversário.

    Exemplo

    "Localizar todas as pessoas cujo gerente seja Paulo"

  • Localizar um grupo de contatos que têm informações em comum.

    Exemplo

    "Informações de contato para clientes que vivem no Rio de Janeiro"

Pesquisando observações

  • Pesquisar observações com base no conteúdo, cor ou outras propriedades das observações.

    Exemplos

    "Todas as observações que criei ontem"

    "Todas as observações sobre pesquisa"

Outras dicas

  • Restringir sua pesquisa especificando a pasta em que pesquisar.

    Exemplo

    "Email ainda não lido na minha Caixa de entrada"

  • Usar aspas para manter uma frase junta.

    Exemplo

    "Mostrar-me as reuniões sobre "pesquisa em linguagem natural" nos próximos cinco dias"

  • Especificar a ordem em que você deseja que os resultados sejam retornados.

    Exemplo

    "Email de Antônio, classificado pela mensagem mais antiga primeiro"


Sobre scripts da Web

Um script da Web é um tipo de código de computador que pode ser usado para tornar a sua página da Web mais dinâmica. Por exemplo, um script da Web pode ser usado para incluir um contador de "número de visitantes" que aumente sempre que alguém visitar a sua página da Web. Um script da Web também pode ser usado para incluir a contagem regressiva para um evento especial: "Faltam apenas x dias", onde x diminui de 1 em 1 a cada dia que passa. Em geral, os scripts da Web são executados por um navegador quando uma página da Web é aberta, normalmente exibindo informações produzidas pelo script. A criação de scripts da Web é um recurso avançado do Office que requer conhecimentos de programação. Você pode adicionar Microsoft Visual Basic Scripting Edition (VBScript) ou JavaScript à sua página no Microsoft Word, Excel, PowerPoint e FrontPage.

Os scripts são úteis para o desenvolvimento de soluções personalizadas baseadas na Web. Eles fornecem um modelo completo de objetos para o navegador da Web e os objetos da página atual. Isso facilita a criação de código para manipular elementos na página sem que você precise saber detalhes de HTML ou como os objetos são implementados. Você também pode criar código de script especificamente para manipular eventos ocorridos com objetos (como controles ActiveX) na sua página.

Para visualizar e editar o código HTML, bem como qualquer código de script da sua página da Web, use o Editor de scripts Microsoft. No Editor de scripts, você pode adicionar texto, editar marcas de HTML e editar qualquer código de script da Web. Você também pode visualizar a sua página da Web da maneira como ela seria exibida em um navegador, editando-a neste modo de exibição. Para obter informações detalhadas sobre como criar scripts, consulte a Ajuda do Editor de scripts Microsoft.

Dicas

  • Quando você insere um script em uma página da Web em um programa do Office, o Editor de scripts cria uma cópia separada da página que você está editando; essa cópia contém o conteúdo e o código de script. Depois de editar a página no Editor de scripts e voltar para o programa do Office, clique em Atualizar [image] na barra de ferramentas Web para atualizar a página original com as alterações efetuadas no Editor de scripts.

  • Cuidado ao copiar e mover scripts da Web. Apesar de alguns serem independentes e funcionarem corretamente em qualquer local de qualquer página, outros scripts da Web dependem da estrutura da página da Web em que se encontram. Ao serem copiados ou movidos para outra página da Web — ou para outro local de uma página da Web — esses scripts talvez não funcionem corretamente ou exibam mensagens de erro ao serem visualizados em um navegador.


Mover ou copiar informações de um programa para outro

Você pode mover ou copiar informações ou pode criar um objeto vinculado, um atalho ou um hiperlink entre documentos de programas diferentes usando a edição através do método arrastar e soltar. Os dois programas devem oferecer suporte para OLE.

  1. Disponha as janelas dos programas de modo que o arquivo de origem — aquele que contém as informações que você deseja arrastar — e o arquivo de destino — aquele em que você deseja soltar as informações — fiquem abertos e visíveis.
  2. Selecione as informações, como uma porção de texto ou uma tabela, e use o botão direito do mouse para arrastar a seleção para o novo local, no outro programa.
  3. No menu de atalho, clique no comando desejado.


Dicas de pesquisa

Parte do conteúdo deste tópico pode não se aplicar a alguns idiomas.

Para ajudá-lo a obter os melhores resultados na localização de arquivos, aqui estão algumas dicas sobre o uso de pesquisa básica no painel de tarefas Pesquisa básica.

Especificando o texto da pesquisa

Na caixa Texto de pesquisa, você insere uma ou mais palavras. A pesquisa básica retorna arquivos contendo essas palavras, estejam elas no corpo do arquivo, nas palavras-chave ou em outras propriedades do arquivo. Inserindo mais palavras na caixa Texto de pesquisa, você pode tornar sua pesquisa mais específica e limitar o número de documentos localizados.

A pesquisa básica localiza arquivos contendo várias formas de palavras que você insere na caixa Texto de pesquisa. Por exemplo, ao procurar por "nadar" você localiza qualquer documento contendo "nadar," "nadarmos" ou "nadaremos".

Observação A pesquisa básica usa as formas da palavra somente se você estiver pesquisando em documentos em inglês, francês, espanhol, alemão, holandês, italiano ou sueco.

Você pode usar caracteres curinga na pesquisa básica:

  • O caractere asterisco "*" representa qualquer grupo de um ou mais caracteres. Por exemplo, a inserção de "s*m" localiza qualquer documento contendo "sem", "saíam" ou "som".
  • O caractere ponto de interrogação "?" representa qualquer caractere único. Por exemplo, a inserção de "c?a" localiza qualquer documento contendo "casa" ou "cada," mas não encontraria documentos contendo "chave."

Se você estiver pesquisando sua caixa de correio do Microsoft Outlook, pode usar a linguagem natural no texto de pesquisa. Na pesquisa em linguagem natural, você formula pesquisas usando expressões de conversação como, por exemplo, "Localizar todas as mensagens enviadas ontem". Você pode usar a pesquisa de linguagem natural para localizar emails, itens de calendário, contatos, tarefas, entradas de diário e observações. Só é oferecido suporte à pesquisa de linguagem natural nas versões em inglês do Microsoft Office XP.

Especificando onde pesquisar

Antes de pesquisar, você deve especificar pelo menos um local no qual pesquisar no campo Pesquisar em. Se você sabe exatamente a pasta em que deseja pesquisar, pode digitá-la diretamente.

Para pesquisar em várias pastas ou locais de rede, use a lista Pesquisar em para especificar onde pesquisar:

  • Meu computador Contém todas as unidades e pastas do computador.
  • Meus locais de rede (Pastas da Web no Microsoft Windows 98 e Windows NT 4.0) Contém todos os locais de rede que você usa. Observe que alguns locais de rede não oferecem suporte para pesquisa e alguns oferecem suporte somente para pesquisa de bibliotecas de documentos.
  • Outlook Contém todas as suas mensagens, compromissos, contatos, tarefas e outras informações armazenadas no Outlook.

Clique no sinal de adição Expandir pasta ao lado do nome de uma pasta no campo Pesquisar em a fim de expandir a exibição dessa pasta para incluir qualquer pasta dentro dela. Com a exibição de uma pasta expandida, clique na caixa de seleção próxima ao nome de uma pasta para seleciona-la. Clique novamente na caixa de seleção, para selecionar a pasta e todas as pastas dentro dela. Clique na caixa de seleção uma terceira vez para desmarcá-la, mantendo as pastas dentro dela selecionadas. Clique nela uma quarta vez para desmarcar as pastas dentro dela.

Especificando os tipos de documentos a localizar

Especifique os tipos de arquivos a localizar no campo Os resultados devem ser. Você não pode inserir um tipo de arquivo diretamente neste arquivo. Use a lista Os resultados devem ser para especificar os tipos de arquivos a pesquisar:

  • Tudo Especifica o mais amplo conjunto de tipos de arquivos, incluindo os tipos de arquivos que não são familiares ao Microsoft Office.
  • Arquivos do Office Especifica os documentos do Microsoft Office. Você pode restringir a pesquisa selecionando aplicativos específicos do Office.
  • Itens do Outlook Especifica emails, itens de calendário, contatos, tarefas, observações e entradas de diário.
  • Páginas da Web Especifica a página da Web (.htm ou .html), arquivo da Web (.mht ou .mhtml) e outros formatos relacionados a páginas da Web (.asp).


Adicionar um atalho de pasta ou arquivo à pasta Favoritos

  1. Na barra de ferramentas Padrão, clique em Abrir [image].
  2. Na caixa Examinar, clique na unidade de disco que contém o arquivo ou pasta para a qual você deseja criar um atalho.
  3. Na lista de pastas, localize e abra a pasta que contém o arquivo ou pasta desejada.
  4. Selecione o arquivo ou pasta para a qual você deseja adicionar um atalho.
  5. Na barra de ferramentas, clique em Ferramentas e, em seguida, clique em Adicionar a Favoritos.

Dica

Para abrir um arquivo ou pasta favorita, clique em Favoritos na Barra de locais, e clique duas vezes no atalho desejado.


Adicionar um botão, menu ou comando

Siga um destes procedimentos ou ambos:

Adicionar um botão, menu ou comando a uma barra de ferramentas

  1. Certifique-se de que a barra de ferramentas que você deseja alterar esteja visível.

    Como?

    1. No menu Exibir, aponte para Barras de ferramentas.
    2. Siga um destes procedimentos:
      • Clique na barra de ferramentas que você deseja exibir.
      • Para ver mais barras de ferramentas, clique em Personalizar. Na caixa de diálogo Personalizar, clique na guia Barras de ferramentas e marque a caixa de seleção correspondente à barra de ferramentas que você deseja exibir. Clique em Fechar.
  2. Clique na seta das Opções da barra de ferramentas Seta das opções da barra de ferramentas.
  3. Aponte para Adicionar ou remover botões e clique em Personalizar.
  4. Siga um destes procedimentos:

    Adicionar um botão

    1. Clique na guia Comandos.
    2. Na caixa Categorias, clique em uma categoria referente ao comando que você deseja que o botão execute.
    3. Arraste o comando ou macro desejada da caixa Comandos para a barra de ferramentas exibida.

    Adicionar um menu interno a uma barra de ferramentas

    1. Clique na guia Comandos.

    2. Na caixa Categorias, clique em Menus internos.

    3. Arraste o menu desejado da caixa Comandos para a barra de ferramentas exibida.

    Adicionar um menu personalizado a uma barra de ferramentas

    1. Clique na guia Comandos.

    2. Na caixa Categorias, clique em Novo menu.

    3. Arraste Novo menu da caixa Comandos para a barra de ferramentas exibida.

    4. Na barra de ferramentas, clique com o botão direito do mouse no novo menu, digite um nome na caixa Nome no menu de atalho e pressione ENTER.

  5. Na caixa de diálogo Personalizar, clique em Fechar.

Adicionar um comando a um menu

  1. Se o menu que você deseja alterar estiver em uma barra de ferramentas, certifique-se de que a barra de ferramentas esteja visível.

    Como?

    1. No menu Exibir, aponte para Barras de ferramentas.
    2. Siga um destes procedimentos:
      • Clique na barra de ferramentas que você deseja exibir.
      • Para ver mais barras de ferramentas, clique em Personalizar. Na caixa de diálogo Personalizar, clique na guia Barras de ferramentas e marque a caixa de seleção correspondente à barra de ferramentas que você deseja exibir. Clique em Fechar.
  2. No menu Exibir, aponte para Barras de ferramentas.
  3. Clique em Personalizar e, em seguida, clique na guia Comandos.
  4. Na caixa Categorias, clique em uma categoria para o comando.
  5. Arraste o comando desejado da caixa Comandos e, sem soltar o botão do mouse, posicione-o sobre o menu que você deseja alterar. Quando o menu exibir uma lista de comandos, aponte para o local em que você deseja que o comando apareça e solte o botão do mouse.


Criar um script da Web em uma página da Web

  1. Se você ainda não tiver feito isso, adicione o comando Inserir script no menu Ferramentas.

    Como?

    1. No menu Ferramentas, clique em Personalizar e, em seguida, clique na guia Comandos.
    2. Na caixa Categorias, clique em Ferramentas.
    3. Arraste Inserir script da caixa Comandos para o menu Ferramentas. Quando o menu Ferramentas exibir os comandos de menu, aponte para o submenu Macro. Quando o submenu Macro exibir os comandos de menu, aponte para o local onde deseja que o comando Inserir script apareça no menu e solte o botão do mouse.
    4. Na caixa de diálogo Categorias, clique em Fechar.
  2. Na sua página da Web, clique no ponto ao qual deseja adicionar um script.
  3. No menu Ferramentas, aponte para Macro e clique em Inserir script.
  4. Use o Editor de scripts Microsoft para criar seu script.
  5. Volte para o programa do Office.
  6. Para atualizar a sua página da Web com as alterações, clique em Atualizar [image] na barra de ferramentas Web.


Alterar a figura de um botão

Siga um destes procedimentos:

Selecionar uma imagem existente para um botão da barra de ferramentas ou um comando de menu

  1. Se o botão ou o comando de menu que você deseja alterar estiver em uma barra de ferramentas, certifique-se de que a barra de ferramentas esteja visível.

    Como?

    1. No menu Exibir, aponte para Barras de ferramentas.
    2. Siga um destes procedimentos:
      • Clique na barra de ferramentas que você deseja exibir.
      • Para ver mais barras de ferramentas, clique em Personalizar. Na caixa de diálogo Personalizar, clique na guia Barras de ferramentas e marque a caixa de seleção correspondente à barra de ferramentas que você deseja exibir. Clique em Fechar.
  2. No menu Ferramentas, clique em Personalizar.
  3. Com a caixa de diálogo Personalizar aberta, siga um destes procedimentos:

    Alterar a imagem de um botão da barra de ferramentas

    • Clique no botão da barra de ferramentas.
    • Na caixa de diálogo Personalizar, clique em Modificar seleção, aponte para Alterar imagem de botão no menu de atalho e clique em uma imagem.

Alterar a imagem de um comando de menu

  1. Na barra de menus ou na barra de ferramentas, clique no nome do menu ou clique no menu de atalho em que se encontra o comando com a imagem que você deseja alterar.
  2. Clique no comando de menu.
  3. Na caixa de diálogo Personalizar, clique em Modificar seleção, aponte para Alterar imagem de botão no menu de atalho e clique em uma imagem.

Observação Se você alterar a imagem de um comando de um menu interno (por exemplo, do menu Editar), essa imagem aparecerá em todos os modos de exibição que mostram esse menu específico com tal comando específico.

Copiar uma imagem de um programa gráfico para um botão da barra de ferramentas ou um comando de menu

Para obter uma imagem clara, copie um elemento gráfico que seja do mesmo tamanho de uma imagem do botão interno ou de uma imagem de comando de menu. A imagem padrão dos botões internos tem 16 x 16 pixels. Se a imagem for maior, poderá ficar distorcida, pois será dimensionada para se ajustar ao tamanho do botão.

  1. Copie para a Área de transferência do Office a imagem que você deseja colocar no botão da barra de ferramentas ou no comando de menu.
  2. Se for possível selecionar o formato do elemento gráfico copiado, selecione um formato de bitmap ou figura.
  3. Alterne para o programa do Microsoft Office em que você deseja colar a imagem.
  4. Certifique-se de que a barra de ferramentas que você deseja alterar esteja visível.

    Como?

    1. No menu Exibir, aponte para Barras de ferramentas.
    2. Siga um destes procedimentos:
      • Clique na barra de ferramentas que você deseja exibir.
      • Para ver mais barras de ferramentas, clique em Personalizar. Na caixa de diálogo Personalizar, clique na guia Barras de ferramentas e marque a caixa de seleção correspondente à barra de ferramentas que você deseja exibir. Clique em Fechar.
  5. No menu Ferramentas, clique em Personalizar.
  6. Siga um destes procedimentos:
    • Para colar a imagem copiada em um botão da barra de ferramentas, clique no botão, clique em Modificar seleção na caixa de diálogo Personalizar e, em seguida, clique em Colar imagem de botão no menu de atalho.
    • Para colar a imagem copiada em um comando de menu, clique no menu em que se encontra a imagem do comando que você deseja alterar, clique no comando, clique em Modificar seleção na caixa de diálogo Personalizar e, em seguida, clique em Colar imagem de botão no menu de atalho.

Copiar uma imagem de um botão da barra de ferramentas ou comando de menu para outro

  1. Certifique-se de que a barra de ferramentas que você deseja alterar esteja visível.

    Como?

    1. No menu Exibir, aponte para Barras de ferramentas.
    2. Siga um destes procedimentos:
      • Clique na barra de ferramentas que você deseja exibir.
      • Para ver mais barras de ferramentas, clique em Personalizar. Na caixa de diálogo Personalizar, clique na guia Barras de ferramentas e marque a caixa de seleção correspondente à barra de ferramentas que você deseja exibir. Clique em Fechar.
  2. No menu Ferramentas, clique em Personalizar.
  3. Para copiar uma imagem, siga um destes procedimentos:

    Copiar a imagem de um botão

    1. Clique no botão da barra de ferramentas em que se encontra a imagem.
    2. Na caixa de diálogo Personalizar, clique em Modificar seleção.
    3. Clique em Copiar imagem de botão no menu de atalho.

    Copiar a imagem de um comando

    1. Clique no menu em que se encontra a imagem e, em seguida, clique no comando.
    2. Na caixa de diálogo Personalizar, clique em Modificar seleção.
    3. Clique em Copiar imagem de botão no menu de atalho.
  4. Para colar uma imagem, siga um destes procedimentos:

    Colar a imagem copiada em um botão da barra de ferramentas

    1. Clique no botão que você deseja alterar.
    2. Na caixa de diálogo Personalizar, clique em Modificar seleção.
    3. Clique em Colar imagem de botão no menu de atalho.

    Colar a imagem copiada em um comando

    1. Clique no menu em que se encontra o comando que você deseja alterar e, em seguida, clique no comando.
    2. Na caixa de diálogo Personalizar, clique em Modificar seleção.
    3. Clique em Colar imagem de botão no menu de atalho.

Editar uma imagem de botão da barra de ferramentas ou imagem de comando de menu

  1. Certifique-se de que a barra de ferramentas que você deseja alterar esteja visível.

    Como?

    1. No menu Exibir, aponte para Barras de ferramentas.
    2. Siga um destes procedimentos:
      • Clique na barra de ferramentas que você deseja exibir.
      • Para ver mais barras de ferramentas, clique em Personalizar. Na caixa de diálogo Personalizar, clique na guia Barras de ferramentas e marque a caixa de seleção correspondente à barra de ferramentas que você deseja exibir. Clique em Fechar.

  2. No menu Ferramentas, clique em Personalizar.

  3. Com a caixa de diálogo Personalizar aberta, siga um destes procedimentos:

    • Para editar a imagem de um botão, clique no botão da barra de ferramentas, clique em Modificar seleção na caixa de diálogo Personalizar e, em seguida, clique em Editar imagem de botão no menu de atalho.
    • Para editar a imagem de um comando, clique no menu em que a imagem se encontra, clique no comando, clique em Modificar seleção na caixa de diálogo Personalizar e, em seguida, clique em Editar imagem de botão no menu de atalho.
  4. Selecione as opções de edição que desejar.


Converter um objeto incorporado em um arquivo de outro programa de origem

  1. Selecione o objeto incorporado que você deseja editar.
  2. No menu Editar, aponte para Objeto nome do objeto (por exemplo, Objeto planilha) e clique em Converter.
  3. Siga um destes procedimentos:
    • Se você desejar converter o objeto incorporado no tipo especificado na caixa Tipo de objeto, clique em Converter em.
    • Se você desejar abrir o objeto incorporado como o tipo especificado na caixa Tipo de objeto sem alterar o tipo do objeto incorporado, clique em Ativar como.


Alterar a linguagem padrão de script

  1. No menu Ferramentas, aponte para Macro e clique em Editor de scripts Microsoft.
  2. Na janela Propriedades, altere o valor da propriedade defaultClientScript para a linguagem de script desejada, seja ela VBScript para Microsoft Visual Basic Scripting Edition ou JavaScript para JavaScript.


Excluir uma barra de ferramentas ou um menu

Siga um destes procedimentos ou ambos:

Excluir uma barra de ferramentas personalizada

  1. No menu Exibir, aponte para Barras de ferramentas e clique em Personalizar.
  2. Clique na guia Barras de ferramentas.
  3. Na caixa Barras de ferramentas, selecione a barra de ferramentas personalizada que você deseja excluir.
  4. Clique em Excluir.

Observação Você não pode excluir uma barra de ferramentas interna. Quando você seleciona uma barra de ferramentas interna, o botão Redefinir é exibido; ao ser clicado, esse botão restaura os botões, menus e submenus padrão da barra de ferramentas.

Excluir um menu de uma barra de ferramentas

  1. Certifique-se de que a barra de ferramentas que você deseja alterar esteja visível.

    Como?

    1. No menu Exibir, aponte para Barras de ferramentas.
    2. Siga um destes procedimentos:
      • Clique na barra de ferramentas que você deseja exibir.
      • Para ver mais barras de ferramentas, clique em Personalizar. Na caixa de diálogo Personalizar, clique na guia Barras de ferramentas e marque a caixa de seleção correspondente à barra de ferramentas que você deseja exibir. Clique em Fechar.
  2. No menu Ferramentas, clique em Personalizar.
  3. Com a caixa de diálogo Personalizar aberta, arraste para longe da barra de ferramentas o menu que você deseja excluir.
  4. Na caixa de diálogo Personalizar, clique em Fechar.

Dica

Quando você exclui um menu interno, ele continua na caixa de diálogo Personalizar. Entretanto, se você excluir um menu personalizado, ele será permanentemente excluído. Para remover um menu personalizado e salvá-lo para uso posterior, crie uma barra de ferramentas para armazenar os menus não utilizados, mova o menu para essa barra de ferramentas de armazenagem e oculte-a.


Editar um objeto vinculado ou incorporado

Siga um destes procedimentos:

Editar um objeto vinculado

  1. No menu Editar, clique em Links.
  2. Clique no objeto vinculado e, em seguida, clique em Abrir origem.
  3. Efetue as alterações desejadas no objeto vinculado.
  4. No programa de origem, clique em Sair no menu Arquivo.

Editar um objeto incorporado no programa de origem

Alguns programas substituem temporariamente as barras de ferramentas do programa aberto para que você possa permanecer no programa para editar o objeto. Outros programas iniciam o programa de origem em uma janela separada e abrem o objeto nele para edição.
  1. Clique duas vezes no objeto incorporado para abri-lo.
  2. Efetue as alterações desejadas no objeto.
  3. Siga um destes procedimentos:
    • Se você editar o objeto no programa aberto, clique em qualquer ponto fora do objeto para voltar ao arquivo de destino.

    • Se você editar o objeto no programa de origem, clique em Sair no menu Arquivo para voltar ao arquivo de destino.

Observação Em vez de abrirem um programa ao serem clicados duas vezes, alguns objetos incorporados — como clipes de vídeo e som — são executados. Para editar um desses objetos, selecione-o, aponte para Objeto nome do objeto no menu Editar e, em seguida, clique em Editar.


Alterar a lista de circulação de um arquivo circulado

  1. Abra o arquivo com a lista de circulação que você deseja editar.
  2. No menu Arquivo, aponte para Enviar para e clique em Outro destinatário da circulação.
  3. Siga um destes procedimentos:
    • Se você for o remetente de um arquivo circulado, altere as opções desejadas.

    • Se você for um destinatário, poderá alterar a ordem em que os outros destinatários vêem o arquivo. Selecione o destinatário cuja ordem de recebimento você deseja alterar e, em seguida, clique na seta apropriada.

  4. Siga um destes procedimentos:
    • Para circular o arquivo, clique em Circular.

    • Para fechar a caixa de diálogo sem circular o arquivo, clique em Adicionar lista.


Instalando suporte para pesquisa rápida

Se você não instalou o suporte para pesquisa rápida quando instalou o Microsoft Office XP ou seu aplicativo do Office no Microsoft Windows NT 4.0 ou Windows 98, no Painel de controle do Windows, reinstale o Office usando Adicionar/remover programas e, na instalação do Office, faça o seguinte:

  1. Selecione Adicionar ou remover recursos e clique em Avançar.
  2. Clique no indicador de expansão Indicador de expansão ao lado de Ferramentas do Office.
  3. Clique no ícone ao lado de Suporte para pesquisa rápida e escolha Executar a partir de 'Meu computador'.
Observação Após o suporte para pesquisa rápida ser instalado, a pesquisa rápida é ativada por padrão.


Copiar ou mover um miniaplicativo Java

  1. Em um programa do Office, selecione o ícone do miniaplicativo Java Ícone do miniaplicativo Java que você deseja mover ou copiar.
  2. Siga um destes procedimentos:

    • Se você desejar mover o miniaplicativo Java, arraste o ícone para o novo local da página ou para outra página.

    • Se você desejar copiar o miniaplicativo Java, mantenha a tecla CTRL pressionada e arraste o ícone do miniaplicativo Java para o novo local da página ou para uma outra página.

Cuidado

Seja cauteloso ao mover e copiar miniaplicativos Java. Alguns deles dependem da estrutura da página da Web e não são executados corretamente ao serem copiados ou movidos para outro local.


Remover scripts da Web de uma página da Web

  1. Se você ainda não tiver feito isso, adicione o comando Mostrar todos os scripts ao menu Ferramentas.

    Como?

    1. No menu Ferramentas, clique em Personalizar e, em seguida, clique na guia Comandos.

    2. Na caixa Categorias, clique em Ferramentas.

    3. Arraste Mostrar todos os scripts da caixa Comandos para o menu Ferramentas. Quando o menu Ferramentas exibir os comandos de menu, aponte para o submenu Macro. Quando o submenu Macro exibir os comandos de menu, aponte para o local onde deseja que o comando Mostrar todos os scripts apareça no menu e solte o botão do mouse.

    4. Na caixa de diálogo Categorias, clique em Fechar.

  2. Siga um destes procedimentos:

    • Para remover um único script:

      1. Aponte para Macro no menu Ferramentas e clique em Mostrar todos os scripts.

      2. Clique na âncora do script que você deseja remover.

      3. Pressione a tecla DELETE.

    • Para remover todos os scripts, aponte para Macro no menu Ferramentas e clique em Remover todos os scripts.


Remover um miniaplicativo Java de uma página da Web

  1. Selecione o ícone do miniaplicativo Java Ícone do miniaplicativo Java que você deseja remover.
  2. Pressione a tecla DELETE.


Redimensionar uma barra de ferramentas

  • Para redimensionar uma barra de ferramentas flutuante, mova o ponteiro sobre qualquer uma das bordas até que ele se transforme em uma seta de duas pontas. Em seguida, arraste a borda da barra de ferramentas.
  • Para redimensionar uma barra de ferramentas ancorada que esteja na mesma linha de outra barra de ferramentas, arraste a alça de movimentação [image].

Observações

  • Não é possível redimensionar uma barra de ferramentas ancorada que ocupe uma linha sozinha, que esteja na extremidade esquerda de uma linha horizontal de barras de ferramentas ou que seja a barra de ferramentas situada no topo de uma linha vertical.
  • O redimensionamento de uma barra de ferramentas ancorada pode afetar a localização e o tamanho das outras barras de ferramentas situadas na mesma linha.


Circular um arquivo

  1. Abra o arquivo que você deseja circular.
  2. No menu Arquivo, aponte para Enviar para e clique em Destinatário da circulação.
  3. Para selecionar destinatários, clique em Endereço.
  4. Na caixa Digite um nome ou selecione na lista, insira um nome e clique em Para. Repita esta etapa para cada destinatário adicional e clique em OK.
  5. Selecione as opções de circulação que desejar.

    Para obter ajuda sobre uma opção, clique no ponto de interrogação [image] e, em seguida, clique na opção.

  6. Siga um destes procedimentos:
    • Para circular o arquivo, clique em Circular.

    • Para fechar a caixa de diálogo sem circular o arquivo, clique em Adicionar lista.

    • Para circular o arquivo mais tarde, abra-o, clique em Enviar para no menu Arquivo e, em seguida, clique em Próximo destinatário da circulação.

Dicas

  • Quando você circula um arquivo, ele é enviado como um anexo em um email. Você pode selecionar um alias de grupo como destinatário, no entanto, todos os membros do alias serão considerados um destinatário. Para circular para um membro do alias de grupo de cada vez, circule o arquivo para membros individuais e não para o alias.
  • Você pode alterar a ordem em que os destinatários receberão o arquivo circulado alterando a ordem dos nomes na lista Para. Selecione o nome que você deseja mover para cima ou para baixo na lista e clique na seta apropriada.


Mostrar ou ocultar âncoras de scripts em uma página da Web

  1. Se você ainda não tiver feito isso, adicione o comando Mostrar todos os scripts ao menu Ferramentas.

    Como?

    1. No menu Ferramentas, clique em Personalizar e, em seguida, clique na guia Comandos.
    2. Na caixa Categorias, clique em Ferramentas.
    3. Arraste Mostrar todos os scripts da caixa Comandos para o menu Ferramentas. Quando o menu Ferramentas exibir os comandos de menu, aponte para o submenu Macro. Quando o submenu Macro exibir os comandos de menu, aponte para o local onde deseja que o comando Mostrar todos os scripts apareça no menu e solte o botão do mouse.
    4. Na caixa de diálogo Categorias, clique em Fechar.

  2. No menu Ferramentas, aponte para Macro e clique em Mostrar todos os scripts.


Agrupar botões e menus relacionados em uma barra de ferramentas

Você pode adicionar uma barra de separação antes do primeiro e depois do último item de um grupo para distingui-lo de outros botões e menus em uma barra de ferramentas.

  1. Certifique-se de que a barra de ferramentas que você deseja alterar está visível.

    Como?

    1. No menu Exibir, aponte para Barras de ferramentas.
    2. Siga um destes procedimentos:
      • Clique na barra de ferramentas que você deseja exibir.
      • Para ver mais barras de ferramentas, clique em Personalizar. Na caixa de diálogo Personalizar, clique na guia Barras de ferramentas e marque a caixa de seleção correspondente à barra de ferramentas que você deseja exibir. Clique em Fechar.
  2. No menu Ferramentas, clique em Personalizar.
  3. Para adicionar uma barra de separação, mantenha a caixa de diálogo Personalizar aberta, clique com o botão direito do mouse no botão desejado da barra de ferramentas e, em seguida, clique em Iniciar um grupo. Uma barra de separação será adicionada à esquerda do botão em uma barra de ferramentas horizontal e acima do botão em uma barra de ferramentas ancorada vertical.
Observação Para remover uma barra de separação existente entre dois botões, arraste um botão mais para perto do outro.


Copiar ou mover um script da Web

  1. Mostre as âncoras dos scripts.

    Como?

    1. Se você ainda não tiver feito isso, adicione o comando Mostrar todos os scripts ao menu Ferramentas.

      Como?

      1. No menu Ferramentas, clique em Personalizar e, em seguida, clique na guia Comandos.
      2. Na caixa Categorias, clique em Ferramentas.
      3. Arraste Mostrar todos os scripts da caixa Comandos para o menu Ferramentas. Quando o menu Ferramentas exibir os comandos de menu, aponte para o submenu Macro. Quando o submenu Macro exibir os comandos de menu, aponte para o local onde deseja que o comando Mostrar todos os scripts apareça no menu e solte o botão do mouse.
      4. Na caixa de diálogo Categorias, clique em Fechar.
    2. No menu Ferramentas, no submenu Macro, clique em Mostrar todos os scripts.

  2. Selecione a âncora do script que você deseja mover ou copiar.

  3. Siga um destes procedimentos:

    • Se você desejar mover o script, arraste a âncora do script para o novo local da página ou para outra página.

    • Se você desejar copiar o script, mantenha a tecla CTRL pressionada e arraste a âncora do script para o novo local da página ou para uma outra página.

Observação Seja cauteloso ao mover e copiar scripts. Alguns deles dependem da estrutura da página da Web e não são executados corretamente ao serem copiados ou movidos para outro local.


Visualizar ou editar um script da Web

  1. Se você ainda não tiver feito isso, adicione Mostrar todos os scripts ao menu Ferramentas.

    Como?

    1. No menu Ferramentas, clique em Personalizar e, em seguida, clique na guia Comandos.

    2. Na caixa Categorias, clique em Ferramentas.

    3. Arraste Mostrar todos os scripts da caixa Comandos para o menu Ferramentas. Quando o menu Ferramentas exibir os comandos de menu, aponte para o submenu Macro. Quando o submenu Macro exibir os comandos de menu, aponte para o local onde deseja que o comando Mostrar todos os scripts apareça no menu e solte o botão do mouse.

    4. Na caixa de diálogo Categorias, clique em Fechar.

  2. Siga um destes procedimentos:

    • Se você desejar visualizar ou editar a partir do topo da página da Web no Editor de scripts Microsoft, aponte para Macro no menu Ferramentas e clique em Editor de scripts Microsoft.

    • Se você desejar visualizar ou editar um script específico, clique duas vezes na âncora do script que você deseja visualizar.

      Para mostrar as âncoras dos scripts

      • No menu Ferramentas, aponte para Macro e clique em Mostrar todos os scripts.

  3. Se você tiver editado o seu script, volte para o programa do Office e atualize a sua página da Web ao clicar em Atualizar [image] na barra de ferramentas Web.


Converter escrita na forma manuscrita em texto digitado

Este recurso está disponível nas versões do Microsoft Office em chinês simplificado, chinês tradicional, inglês, japonês e coreano.

Observação Se o Microsoft Word estiver ativado como seu editor de email, você poderá usar esse recurso no Microsoft Outlook.

  1. Selecione o texto inserido de forma manuscrita que você deseja converter em texto digitado.
  2. Clique com o botão direito do mouse no texto selecionado, aponte para Objeto de tinta no menu de atalho e clique em Reconhecer.

Dica

Você pode converter escrita na forma manuscrita em um objeto clicando em Converter no menu de atalho Objeto de tinta.


Corrigir manuscrito

Este recurso está disponível nas versões do Microsoft Office em chinês simplificado, chinês tradicional, inglês, japonês e coreano.

Observação Se o Microsoft Word estiver ativado como seu editor de email, você poderá usar esse recurso no Microsoft Outlook.

Siga um destes procedimentos:

Corrigir manuscrito inserido na forma manuscrita

A correção é inserida como texto digitado e não na forma manuscrita.
  1. Clique com o botão direito do mouse no texto incorreto inserido no programa.
  2. No menu de atalho, aponte para Objeto de tinta e clique em Lista alternativa.
  3. Clique na alternativa correta.

Corrigir o manuscrito inserido como texto digitado

  1. Clique com o botão direito do mouse no texto incorreto inserido no programa.
  2. No menu de atalho, clique na alternativa correta.
  3. Se a alternativa correta não estiver listada, clique em Mais e, em seguida, clique em uma alternativa.

Observação A entrada manuscrita original está na parte inferior da lista alternativa Mais. Selecione-a se você deseja restaurar o manuscrito original.

Dicas

  • Você pode corrigir um erro selecionando-o e escrevendo ou digitando a correção.
  • Também pode selecionar as alternativas de correção clicando na barra de ferramentas Correção [image] na barra Idioma na barra de ferramentas Área de escrita [image] ou Escrever aqui [image].


Corrigir manuscrito

Este recurso está disponível nas versões do Microsoft Office em chinês simplificado, chinês tradicional, inglês, japonês e coreano.

  1. Selecione o texto incorreto previamente inserido.
  2. Escreva o texto correto usando seu mouse ou outro dispositivo de entrada de manuscrito.

Observação Você também pode usar o teclado para digitar o texto corrigido.


Corrigir manuscrito em idiomas do Leste Asiático

Este recurso se encontra disponível nas versões do Microsoft Office dos idiomas chinês simplificado, chinês tradicional, inglês, japonês e coreano.

Observação Se o Microsoft Word estiver ativado como o editor de email, você poderá usar este recurso no Microsoft Outlook.

Siga um destes procedimentos:

Corrigir texto manuscrito no formulário

A correção é inserida na forma de texto digitado em vez de em formato de manuscrito.

  1. Clique com o botão direito do mouse no caractere incorreto inserido no programa.
  2. No menu de atalho, aponte para Objeto de tinta e clique em Lista alternativa.
  3. Clique na alternativa correta.

Corrigir manuscrito na forma de texto digitado

  1. Clique com o botão direito do mouse no caractere incorreto inserido no programa.
  2. No menu de atalho, clique na alternativa correta.
  3. Se a alternativa correta não estiver listada, clique em Mais e, em seguida, clique em uma alternativa.

Observação A entrada do manuscrito original se encontra na parte inferior da lista alternativa Mais. Selecione-a se você desejar restaurar o manuscrito original.

Dicas

  • Você pode corrigir um erro selecionando-o e escrevendo ou digitando a correção.
  • Você também pode selecionar as alternativas de correção clicando na barra de ferramentas Correção [image] on the Language bar or on the Boxed Input [image] ou Escrever aqui [image].


Corrigir os erros de reconhecimento de voz

Este recurso se encontra disponível nas versões do Microsoft Office dos idiomas chinês simplificado, inglês (EUA) e japonês.

Ditar em cima de erros

  1. Selecione o erro usando o mouse ou o teclado, incluindo uma ou duas palavras vizinhas, em ambos os lados do erro.

    Por exemplo, se você dita "Este é um outro exemplo de frase" e o que vê é "Este é um osso exemplo de frase", selecione "é um osso exemplo".

  2. Diga as palavras selecionadas, já na versão correta.

    Por exemplo, diga "é um outro exemplo" para corrigir o erro "é um osso exemplo".

Observação Você também pode selecionar apenas a palavra incorreta, mas a precisão de reconhecimento provavelmente será maior quando você ditar mais de uma palavra.

Corrigir a ortografia em erros

  1. Selecione o erro usando o mouse ou o teclado.
  2. No Modo de ditado, diga "spelling mode" faça uma breve pausa e, em seguida, faça a correção ortográfica.

    Por exemplo, se você ditar "sol" mas o texto for inserido como "sul", corrija a ortografia em cima do erro dizendo "s-o-l".

Redigitar erros

  1. Selecione o erro usando o mouse ou o teclado.
  2. Digite a correção usando o teclado.

Dica

Se você estiver trabalhando nas versões do Office dos idiomas chinês simplificado ou japonês, poderá corrigir erros clicando em Correção correção final na barra Idioma.


Solucionar problemas de recuperação de arquivos

Ativei o recurso de AutoRecuperação antes de perder meu arquivo, mas agora não consigo abrir nem salvar o arquivo recuperado

Quando você reinicia o Microsoft Office depois de uma queda de energia ou problema similar, o programa abre automaticamente qualquer arquivo recuperado. Se por alguma razão o arquivo recuperado não abrir, você mesmo pode abri-lo.
  1. Na barra de ferramentas Padrão, clique em Abrir [image].
  2. Na lista de pastas, localize e clique duas vezes na pasta onde os arquivos recuperados estão armazenados.
    • Para os sistemas operacionais Microsoft Windows 2000, a localização é normalmente C:\documents and settings\<nome_do_usuário>\Application Data\Microsoft\<nome_do_programa>.
    • Para os sistemas operacionais Windows 98, a localização normalmente é C:\Windows\Application Data\Microsoft\<nome_do_programa>.
  3. Na caixa Arquivos do tipo, clique em Todos os arquivos.

    Cada arquivo recuperado é nomeado "AutoRecuperar dados salvos de nome do arquivo" e tem a extensão do nome do arquivo.

  4. Clique no nome que deseja recuperar e então clique em Abrir.
  5. Na parra de ferramentas Padrão , clique em Salvar [image].
  6. Na caixa Nome do arquivo , digite o nome do arquivo existente.
  7. Quando você ver a mensagem perguntando se você quer ou não substituir o arquivo, clique em Sim.

O arquivo recuperado não contém as alterações que fiz

A quantidade de novas informações que o arquivo recuperado contém depende da freqüência com que o programa do Microsoft Office salva o arquivo de recuperação. Por exemplo, se o arquivo de recuperação for salvo somente a cada 15 minutos, seu arquivo recuperado não irá conter seus últimos 14 minutos de trabalho antes da ocorrência da falta de energia ou problema semelhante. Para alterar o intervalo de gravação da AutoRecuperação, insira um número na caixa minutos na guia Salvar da caixa de diálogo Opções (menu Ferramentas).


Solucionar problemas de scripts da Web

Quando clico no botão Atualizar, aparece uma mensagem informando que as alterações de macro se perderão

Esta mensagem aparece quando você efetua alterações em uma macro no Editor do Visual Basic e altera a cópia da sua página da Web no Editor de scripts Microsoft.

Para salvar as alterações efetuadas na macro, siga este procedimento:

  1. Clique em Não quando a mensagem de aviso for exibida.
  2. Vá para o Editor do Visual Basic.
  3. Exporte os módulos alterados por você.
  4. No documento, clique em Atualizar.
  5. Clique em Sim quando for exibida uma mensagem de aviso.
  6. Importe os módulos para restaurar as alterações efetuadas nas macros.

Não consigo encontrar o comando Inserir script, Mostrar todos os scripts ou Remover todos os scripts

Os comandos de script da Web não são exibidos por padrão. Para usar o comando Inserir script, Exibir script, Mostrar todos os scripts ou Remover todos os scripts, adicione esses comandos de script da Web ao menu Ferramentas seguindo este procedimento:

  1. No menu Ferramentas, clique em Personalizar e, em seguida, clique na guia Comandos.

  2. Na caixa Categorias, clique em Ferramentas.

  3. Arraste Inserir script da caixa Comandos para o menu Ferramentas. Quando o menu Ferramentas exibir os comandos de menu, aponte para o submenu Macro. Quando o submenu Macro exibir os comandos de menu, aponte para o local onde deseja que o comando apareça no menu e solte o botão do mouse.

  4. Repita a etapa anterior para cada comando que você deseja adicionar ao submenu Macro.

  5. Na caixa de diálogo Categorias, clique em Fechar.


Criar e usar perfis de usuário para o reconhecimento de voz

Este recurso se encontra disponível nas versões do Microsoft Office dos idiomas chinês simplificado, inglês (EUA) e japonês.

Os perfis de usuário de reconhecimento de voz armazenam informações sobre como reconhecer as vozes desses usuários. Você pode criar perfis para vários usuários no mesmo computador. Além disso, pode criar perfis adicionais para você mesmo ao trabalhar em ambientes com diferentes níveis de ruído ou ao usar microfones diferentes.

Criar um novo perfil

  1. No menu Iniciar do Microsoft Windows, aponte para Configurações e clique em Painel de controle.
  2. Clique duas vezes em Voz e, em seguida, clique na guia Reconhecimento de voz.
  3. Em Perfis de reconhecimento, clique em Novo e siga as instruções do Assistente de perfil.

Selecionar um perfil para o usuário atual

  1. Na barra Idioma, clique em Ferramentas de voz [image].
  2. Aponte para Usuário atual e clique em um perfil.


Criar uma conta do Passport

  • Clique neste link e siga as etapas das páginas que aparecerem.

Observações

  • O hiperlink deste tópico vai para a Web. Você pode voltar para a Ajuda a qualquer momento.
  • O seu perfil do Passport contém dois endereços de email, um para entrar na rede do Passport (consulte o campo Nome de usuário no seu perfil) e outro para receber emails (consulte o campo Email no seu perfil). Para que o serviço 'Disponibilidade na Internet' do Office funcione, o endereço fornecido no campo Email do perfil deve ser o endereço que você usa no Microsoft Outlook. Para verificar se esses endereços são iguais: na página Entrar do Passport, clique em Serviços para associados e escolha exibir o seu perfil.


Excluir um organograma ou um diagrama

  • Clique no organograma ou no diagrama que você deseja excluir, clique na borda do desenho e pressione DELETE.


Determinar se uma figura é um bitmap ou uma figura desenhada

Siga um destes procedimentos:

Se a figura ainda não tiver sido adicionada ao seu trabalho

Siga um destes procedimentos:

  • Se a figura estiver no Media Gallery, posicione o ponteiro sobre a figura até que a dica de ferramenta seja exibida.

    Se o arquivo for do tipo .bmp, .jpg ou .gif, a figura é um bitmap. Se a figura tiver extensão .png, .wmf ou .mix, é uma figura desenhada.

  • Se a figura estiver em uma pasta, unidade de disco ou na área de trabalho, clique no arquivo e posicione o ponteiro sobre o arquivo até que a dica de ferramenta seja exibida.

    Se o arquivo for do tipo .bmp, .jpg ou .gif, a figura é um bitmap. Se a figura tiver extensão .png, .wmf ou .mix, é uma figura desenhada.

Se a figura já estiver no seu trabalho

  1. Clique na alça de ajuste da figura.
  2. Arraste o mouse para estender a figura até que ela atinja o tamanho máximo possível.

Se for possível identificar pixels individuais e a figura ficar com uma aparência embaçada, ela é um bitmap. Se a figura aumentar de maneira uniforme e os pixels não aparecerem, a figura é desenhada.

Observação Para que a figura volte ao tamanho anterior, no menu Formatar, clique em Desfazer.


Ativar o produto

Para continuar a usar todos os recursos do Microsoft Office, você precisará ativar sua assinatura do Office. Este assistente irá guiá-lo passo a passo pelo processo de ativação da assinatura pela Internet ou pelo telefone.

Se você escolher ativar o produto pela Internet e ainda não estiver conectado, o assistente irá ajudá-lo a se conectar. Se você preferir falar com o Atendimento Microsoft por telefone, tenha em mente que esse processo pode ser mais demorado.

Se você tiver comprado uma versão que não precisa de assinatura e desejar instalá-la, clique na caixa apropriada na parte inferior do diálogo e digite a product key (chave do produto) de 25 caracteres do produto que deseja instalar. Depois de instalar o produto, você precisará fechar e reiniciar os aplicativos abertos para garantir que eles funcionarão adequadamente.

O que acontece se você não ativar sua assinatura do Microsoft Office?

Antes de ativar sua assinatura, você poderá usar o Microsoft Office por tempo limitado. O Microsoft Office entrará em modo de funcionalidade reduzida quando esse período de cortesia terminar. Nesse modo, você não poderá salvar modificações em documentos nem criar novos documentos; além disso, a funcionalidade adicional do produto poderá ficar reduzida.

Nenhum arquivo ou documento do Office já existente será danificado e você poderá tirar o Office desse modo com facilidade, seguindo as instruções descritas nas telas apresentadas.


Renovar/Estender a assinatura

Para continuar a usar todos os recursos do Microsoft Office, você precisará renovar sua assinatura antes que ela expire. Este assistente irá guiá-lo passo a passo pelo processo de extensão do período da assinatura pela Internet ou pelo telefone, usando um cartão de crédito ou um novo CD de assinatura com uma product key (chave do produto).

Se você escolher renovar a assinatura pela Internet e ainda não estiver conectado, o assistente irá ajudá-lo a se conectar. Se você preferir falar com o Atendimento Microsoft por telefone, tenha em mente que esse processo pode ser mais demorado.

Para renovar a assinatura com um cartão de crédito, selecione o método de conexão e continue a usar o assistente. Para renovar usando um novo CD de assinatura com uma product key (chave do produto), basta selecionar o método de conexão e clicar na caixa apropriada na parte inferior da da tela - você terá que digitar a product key (chave do produto) do novo CD de assinatura nas caixas em branco e, em seguida, deverá continuar a usar o assistente até completar o processo.

O que acontecerá se você não renovar sua assinatura?

Se a assinatura expirar e você não renová-la a tempo, o Microsoft Office entrará no modo de funcionalidade reduzida. Nesse modo, você não poderá salvar modificações em documentos nem criar novos documentos; além disso, a funcionalidade adicional do produto poderá ficar reduzida.

Nenhum arquivo ou documento do Office já existente será danificado e você poderá tirar o Office desse modo com facilidade, seguindo as instruções descritas nas telas apresentadas.


Ativar o produto

Para continuar a usar todos os recursos do Microsoft Office, você precisará ativar a sua cópia do software. Este assistente irá guiá-lo passo a passo pelo processo de ativação do produto pela Internet ou pelo telefone.

Se você escolher ativar o produto pela Internet e ainda não estiver conectado, o assistente irá ajudá-lo a se conectar. Se você preferir falar com o Atendimento Microsoft por telefone, tenha em mente que esse processo pode ser mais demorado.

O que acontecerá se você não renovar sua assinatura?

Se você não ativar a sua cópia do Microsoft Office, o produto entrará no modo de funcionalidade reduzida. Nesse modo, você não poderá salvar modificações em documentos nem criar novos documentos; além disso, a funcionalidade adicional do produto poderá ficar reduzida.

Nenhum arquivo ou documento do Office já existente será danificado e você poderá tirar o Office desse modo com facilidade, seguindo as instruções descritas nas telas apresentadas.


Informações do cliente

Para continuar a usar o assistente, você precisará preencher os campos de informações do cliente. Os campos necessários estão marcados; os campos não marcados não são necessários mas ajudam a Microsoft a identificá-lo como um cliente.

Quando você tiver revisado e/ou atualizado todas as informações, clique em Próximo para continuar usando o assistente.


Ofertas especiais

Clique em uma ou mais opções para ser informado sobre atualizações do produto e ofertas especiais. Quando terminar, clique em Avançar para continuar usando o assistente.

  • Se você selecionar a a opção "Quero ser notificado das atualizações do produto", a Microsoft lhe enviará por email todas as informações de atualização do produto e as atualizações disponíveis durante a sua assinatura. Se você não desejar receber essas informações, não selecione a opção "...atualizações do produto".
  • Se você selecionar a opção "Quero receber ofertas da Microsoft...", a Microsoft lhe enviará informações sobre produtos e serviços. Se você não desejar receber essas informações, não selecione a opção "...receber ofertas da Microsoft...".
  • Se você selecionar a opção "Quero receber ofertas da Microsoft referentes a produtos e serviços de terceiros...", a Microsoft selecionará cuidadosamente outras empresas e lhe perguntará se gostaria de receber informações sobre seus produtos. Se você não tiver interesse nisso, não selecione a opção"...produtos e serviços de terceiros...". Em nenhuma hipótese forneceremos endereços ou telefones a essas empresas.

Basta fornecer um endereço de email válido para que você receba informações e instruções da Microsoft sobre atualizações e outras ofertas.


Informações por telefone

Use esta tela quando você desejar ativar seu produto Microsoft Office pelo Atendimento Microsoft por telefone. Siga as instruções da tela para ativar o produto e receber uma confirmação.

A caixa Local contém uma lista de países/regiões na qual você deverá selecionar o país/região onde reside e onde o produto será usado.

Quando você selecionar um país/região, aparecerão um ou mais números de telefone para ativação do seu produto.

A data atual é recuperada no relógio do seu computador e é exibida na tela. Se a data não estiver correta, clique em Definir data e use o assistente para corrigir a configuração da data.

Quando você estiver falando com o Atendimento Microsoft, terá que fornecer o número de identificação da instalação e outras informações relevantes. Quando essas informações tiverem sido verificadas, você receberá um número de identificação de confirmação exclusivo para digitar nos espaços fornecidos na parte inferior da tela.

Os serviços do Microsoft Text Telephone (TT/TTY) estão disponíveis para pessoas que possuam deficiência auditiva. Nos Estados Unidos, com um modem TT/TTY, digite 800-718-1599. Fora dos Estados Unidos, com um modem TT/TTY, digite 716-871-6859. O serviço TT/TTY só se encontra disponível em inglês.

Clique em Avançar para continuar.


Atualizar suas informações pessoais de cliente por telefone

Use esta tela quando você desejar atualizar por telefone suas informações pessoais de cliente registradas na Microsoft.

A caixa Local contém uma lista de países/regiões na qual você deverá selecionar o país/região onde reside e onde o produto será usado.

Quando você selecionar um país/região, aparecerão um ou mais números de telefone do Atendimento Microsoft.

Os serviços do Microsoft Text Telephone (TT/TTY) estão disponíveis para pessoas que possuam deficiência auditiva. Nos Estados Unidos, com um modem TT/TTY, digite 800-718-1599. Fora dos Estados Unidos, com um modem TT/TTY, digite 716-871-6859. O serviço TT/TTY só se encontra disponível em inglês.


Renovar a assinatura ou atualizar suas informações de cliente

Escolha a ação desejada e clique em Próximo ou em Sair para fechar a caixa de diálogo, caso nenhuma das ações listadas.

Observação Se você escolher renovar a sua assinatura usando um novo CD de assinatura ou instalar um produto que não precisa de assinatura, terá que inserir uma product key (chave do produto) para continuar.


Diálogo de conexão

O assistente está se conectando com a Microsoft para completar o processo de ativação pela Internet.

Você pode clicar em Cancelar quando desejar parar o assistente ou terminar a conexão com a Internet.


Atualizar suas informações pessoais de cliente

Você pode atualizar suas informações pessoais de cliente da Microsoft pela Internet ou por telefone. Se você escolher atualizá-las pela Internet e ainda não estiver conectado, o assistente irá ajudá-lo a se conectar. Se você preferir falar com o Atendimento Microsoft por telefone, tenha em mente que esse processo pode ser mais demorado.

As informações fornecidas podem ser usadas pela Microsoft e suas subsidiárias para oferecer a você informações sobre novos produtos e serviços. Se não desejar receber essas informações, você poderá definir isso durante o processo de atualização.

A Microsoft processará e armazenará as informações nos Estados Unidos e, se você não morar nesse país, possivelmente no país onde reside. Se em algum momento você desejar verificar se as informações estão registradas corretamente, entre em contato conosco. Corrigiremos quaisquer informações imprecisas imediatamente.

Para entender mais sobre a Diretiva de privacidade do Microsoft Office que se aplica a este produto e para localizar as informações sobre como entrar em contato com o Atendimento Microsoft mais próximo, clique no link abaixo.

Diretiva de privacidade do Assistente para ativação do Microsoft Office

A Microsoft solicita que você ative seu produto para verificar se sua instalação foi feita com um produto genuíno da Microsoft. Quando você ativar o produto, nenhuma informação pessoal será enviada para a Microsoft; a ativação pode ser completamente anônima. A única informação cujo fornecimento é necessário a fim de ativar o produto é seu país/região.

Durante a ativação, o Assistente para ativação do Office cria uma identificação de hardware exclusiva que representa a configuração do PC no momento da ativação. A identificação do hardware não inclui qualquer informação pessoal, qualquer informação sobre software ou dados que possam residir em seu PC ou qualquer informação sobre o fabricante ou modelo específico de seu PC. A identificação do hardware identifica somente o PC e apenas para o propósito único de ativação. O Assistente para ativação do Office pode detectar e tolerar alterações na configuração de seu PC. Atualizações secundárias não irão exigir reativação, mas se você revisar completamente seu PC pode ser necessário ativá-lo novamente.

Durante a ativação, você também pode fornecer suas informações de contato pessoais se desejar registrar seu produto com a Microsoft. Se escolher registrar o produto, as informações que você fornecer estarão seguramente armazenadas pela Microsoft e serão protegidas de divulgação a terceiros sem seu consentimento.

Se você escolher registrar, terá a oportunidade de decidir se deseja receber ofertas especiais. Se você selecionar a opção "Quero receber ofertas da Microsoft referentes a outros serviços ou produtos Microsoft" durante a ativação, a Microsoft lhe enviará informações sobre produtos e serviços da Microsoft. Se você não deseja receber essas informações, não selecione a opção "Quero receber ofertas da Microsoft referentes a outros serviços ou produtos Microsoft".

Se você selecionar a opção "Quero receber ofertas da Microsoft referentes a produtos e serviços de terceiros" durante a ativação, a Microsoft irá selecionar cuidadosamente outras empresas para enviar-lhe informações. Se você não deseja receber essas informações, não selecione a opção "Quero receber ofertas da Microsoft referentes a produtos e serviços de terceiros".

Para assegurar que as informações que você fornece para a Microsoft através do Assistente para ativação estejam corretas, você pode rever e atualizar essas informações entrando em contato com a Microsoft a qualquer momento. Em alguns produtos do Microsoft Office você pode usar o Assistente para ativação para fazer isso na Internet ou por telefone. Se essas opções não estiverem disponíveis para você, atualize ou altere qualquer informação fornecida enviando sua Identificação do produto (localizada na caixa de diálogo exibida ao clicar no comando Sobre do menu Ajuda de qualquer aplicativo do Office) e as alterações que gostaria de fazer para o endereço abaixo. A Microsoft atualizará suas informações a fim de refletir qualquer correção ou alteração que você gostaria de solicitar. É importante que você forneça sua Identificação de produto, para que a Microsoft possa identificar com precisão seu registro de ativação.

Se você acredita que a Microsoft não aderiu a esses princípios de privacidade, notifique a Microsoft através de uma comunicação redigida inglês, por correio postal no seguinte endereço

Microsoft
A/c: Microsoft Product Activation
One Microsoft Way
Redmond, Washington 98052-6399
USA.

A Microsoft fará todos os esforços possíveis comercialmente para prontamente determinar e corrigir o problema.

Central de Ativação de Productos Microsoft

      Argentina 54-11-4317-2626
      Austrália + 61 2 9870 2131
      Brasil (11) 3328-3396
      Reino Unido + 44 870 2411963
      Hong Kong + 852 2904-2198
      Índia +91 11 629 2640
      Japão 8148+226-5731
      Nova Zelândia +64 9 356 3093
      Estados Unidos 716-871-2919


Ativar mais tarde

Para que você continue usando todos os recursos do Microsoft Office, o produto deve ser ativado.

Se o produto não for ativado antes da data de vencimento, ele entrará no modo de funcionalidade reduzida. Nesse modo, você não poderá salvar modificações em documentos nem criar novos documentos; além disso, a funcionalidade adicional do produto poderá ficar reduzida.

Clique em Voltar para rever as instruções de uso do assistente que irá orientá-lo a ativar o produto on-line ou pelo telefone.


Renovar a assinatura mais tarde

A sua assinatura do Microsoft Office tem uma validade específica e expirará após a data especificada no assistente. Quando a data de validade se aproximar, você receberá um lembrete para renová-la.

Se a sua assinatura expirar antes de você renová-la, o Microsoft Office irá para o modo de funcionalidade reduzida após um período de cortesia. Nesse modo, você não poderá salvar ou criar novos documentos e a funcionalidade adicional do produto poderá ficar reduzida. Você pode reativar a assinatura quando desejar, renovando-a com um cartão de crédito ou usando um CD de assinatura que contenha uma product key (chave do produto).

Clique em Voltar para rever as instruções de uso do assistente que irá orientá-lo a renovar ou estender sua assinatura.

Renovando assinaturas

A sua inscrição do Microsoft Office tem uma duração específica e expirará após uma determinada data. Quando a sua assinatura se aproximar da data de validade, você receberá um lembrete para renová-la.

Se a inscrição expirar antes de você renová-la, o Microsoft Office irá para o modo de funcionalidade reduzida. Nesse modo, você não poderá criar novos documentos nem salvar alterações em documentos existentes, e a funcionalidade adicional poderá ficar reduzida. Nenhum arquivo do Office já existente será afetado.

Você pode renovar ou estender a inscrição a qualquer hora, usando cartão de crédito ou um CD com uma nova inscrição e com a Product Key (chave do produto) adquirido em um revendedor Microsoft autorizado. É possível fazer a renovação da inscrição pela Internet ou por telefone. Para acessar o Assistente para ativação do Microsoft Office e processar a renovação da inscrição, no menu Ajuda de qualquer aplicativo, escolha Ativar e siga as etapas do assistente.


Alterações na configuração da máquina

Devido às significativas alterações na configuração do seu computador desde a instalação e a ativação do Microsoft Office, algumas informações importantes sobre o computador precisam ser restauradas e o produto precisa ser reativado para continuar funcionando adequadamente.

Para restaurar as informações e continuar usando o Microsoft Office, insira o CD original do Microsoft Office e complete as etapas de reativação conforme solicitado na tela. Se você não executar essas etapas, o Microsoft Office irá para o Modo de funcionalidade reduzida. Nesse modo, você não poderá salvar modificações em documentos nem criar novos documentos; além disso, a funcionalidade adicional do produto poderá ficar reduzida.

Insira o CD do Microsoft Office e clique em Próximo para continuar.


Erro no relógio do sistema

Quando você ativa o Microsoft Office, a data do relógio do seu computador é registrada como a data de início da assinatura. Essa informação de data é verificada periodicamente para assegurar que a assinatura não tenha expirado e para agendar os lembretes de renovação. Este diálogo aparece quando o Microsoft Office detecta uma discrepância entre a data esperada e a data reportada pelo relógio do sistema.

Para corrigir manualmente a data do relógio (e o fuso horário, se necessário), clique no botão Definir data a fim de iniciar o aplicativo de painel de controle Ajustar data/hora e fazer as alterações.

Se você tiver conexão com a Internet e desejar verificar se o relógio está configurado corretamente, clique no botão Verificar data. Assim, você irá conectar-se a um servidor da Microsoft onde as configurações de relógio do seu computador serão verificadas e o problema será corrigido, se não for devido a uma configuração incorreta. Se o relógio do seu computador estiver configurado incorretamente, você deverá corrigir manualmente a data e o fuso horário clicando no botão Definir data.

Se você não corrigir as configurações de relógio, o Microsoft Office entrará no modo de funcionalidade reduzida. Nesse modo, você não poderá salvar modificações em documentos nem criar novos documentos; além disso, a funcionalidade adicional do produto poderá ficar reduzida.


Escolher um produto

O Microsoft Office consiste em diferentes aplicativos. O Microsoft Word, o Microsoft Excel, o Microsoft Outlook e outros são todos aplicativos que compõem o produto Office. No momento, há mais de um produto Office instalado na sua máquina e o aplicativo que você deseja executar está incluído em mais de um dos produtos Office presentes em sua máquina.

Use esta tela para selecionar qual dos produtos instalados você deseja usar. Você pode precisar executar uma ação no produto selecionado para poder usá-lo.

Selecione o produto desejado e clique em Próximo para iniciar o aplicativo.


Renovação concluída

A tela confirma que a renovação da assinatura teve êxito e exibe a nova data de vencimento.

Se você renovou via Internet usando um cartão de crédito, pode exibir ou imprimir uma cópia do recibo para os seus controles clicando no botão Exibir/imprimir fatura.


Ativação da assinatura concluída

A tela confirma que a sua assinatura já está ativa. Observe a data de vencimento na tela.

Visite o site do Microsoft Office na Web para obter informações atualizadas sobre nossos produtos.


Ativação concluída

A tela confirma que a sua assinatura foi ativada com êxito.

Visite o site do Microsoft Office na Web para obter informações atualizadas sobre nossos produtos.


Modo de funcionalidade reduzida

O Microsoft Office entra em modo de funcionalidade reduzida em diversas circunstâncias. Nesse modo, você não poderá salvar modificações em documentos nem criar novos documentos; além disso, a funcionalidade adicional do produto poderá ficar reduzida.

Nenhum arquivo ou documento do Office já existente será danificado e você poderá tirar o Office desse modo com facilidade, seguindo as instruções descritas nas telas apresentadas.


Informações de pagamento

Complete os campos de informações de cartão de crédito. Essas informações são necessárias para concluir a transação da assinatura e serão usadas apenas para fins de cobrança.

Quando você tiver inserido todas as informações, clique em Próximo para continuar usando o assistente.


Informações de pagamento

Esta tela confirma o preço da renovação (e os impostos, se houver) da sua assinatura do Microsoft Office.

Complete os campos de informações de cartão de crédito. Essas informações são necessárias para concluir a transação da assinatura e serão usadas apenas para fins de cobrança.

Quando você tiver inserido todas as informações, clique em Próximo para continuar usando o assistente.


Transação confirmada

A tela confirma o valor a ser cobrado e exibe a nova data de vencimento da assinatura.

Visite o site do Microsoft Office na Web para obter informações atualizadas sobre nossos produtos.

Leia os Termos & condições para certificar-se de que tenha compreendido os seus direitos.

Quando tiver terminado de ler os termos e concordado com eles, clique em Enviar para enviar as informações de cobrança e pagamento para a Microsoft.


Reemitir licença

Quando você instala e ativa o Microsoft Office, o programa de ativação registra as informações sobre a sua assinatura. De acordo com essas informações, você já ativou esta cópia do Office.

Você pode entrar em contato com a Microsoft para reativar a assinatura já existente ou pode renová-la depois de verificar suas informações pessoais e de cobrança e atualizá-las, se necessário.


Licença vencida

Quando você instala e ativa o Microsoft Office, o programa de ativação registra as informações sobre a sua assinatura. De acordo com essas informações, sua assinatura expirou. Com este assistente, você poderá renovar a sua assinatura depois de verificar suas informações pessoais e de pagamento e atualizá-las, se necessário.


Imprimir recibo

A tela exibe o recibo da transação de renovação. Você pode imprimir uma cópia agora para os seus registros clicando no botão Imprimir. Você também poderá ver e imprimir o documento mais tarde, usando o seu navegador HTML para ir para Meus documentos/Confirmações de renovação e abrir o recibo apropriado.

Clique em Concluir para fechar o assistente.


Desenhar um fluxograma

  1. Na barra de ferramentas Desenho, clique em AutoFormas, aponte para Fluxograma e clique na forma desejada.

  2. Clique no ponto em que você deseja desenhar a forma do fluxograma.

  3. Se você desejar adicionar outras formas ao fluxograma, repita as etapas 1 e 2 e disponha as formas conforme desejado.

  4. Adicione conectores entre cada uma das formas.

    Como?

    1. Na barra de ferramentas Desenho, clique em AutoFormas, aponte para Conectores e clique na linha de conexão desejada.
    2. Aponte para o local em que deseja bloquear o conector.

      Os sites de conexão são representados por círculos azuis quando você passa o ponteiro sobre uma forma.

    3. Clique no primeiro site de conexão desejado, aponte para a outra forma e clique no segundo site de conexão.

      Os conectores bloqueados mantêm as formas conectadas mesmo quando você as move.

      1 Conector bloqueado

      2 Conector desbloqueado

  5. Adicione texto às formas.

    Como?

    • Clique na forma com o botão direito do mouse, clique em Adicionar texto e comece a digitar.

    Observação Não é possível adicionar texto a uma linha ou a um conector dessa maneira; use uma caixa de texto para posicionar um texto próximo a esses objetos de desenho ou sobre eles.

  6. Altere o estilo de linha ou adicione cor a esses conectores.

    Como?

    1. Selecione a linha ou o conector que você deseja alterar.
    2. Siga um destes procedimentos:

      Alterar a cor de uma linha ou de um conector

      1. Na barra de ferramentas Desenho, clique na seta ao lado da opção Cor da linha [image].
      2. Siga um destes procedimentos:
        • A fim de alterá-la para a cor padrão, clique em Automática.

        • A fim de alterá-la para outra cor, clique em uma das cores abaixo de Automática.

        • A fim de alterá-la para uma cor que não seja exibida, clique em Mais cores de linha. Clique na cor desejada na guia Padrão ou clique na guia Personalizada para criar sua própria cor e, em seguida, clique em OK.

      Alterar o estilo de uma linha ou de um conector

      1. Na barra de ferramentas Desenho, clique em Estilo da linha [image].
      2. Clique no estilo desejado ou clique em Mais linhas e, em seguida, clique em um estilo.

  7. Adicione cor ou preenchimentos às formas.

    Como?

    1. Selecione a forma que você deseja alterar.

    2. Na barra de ferramentas Desenho, clique na seta ao lado da opção Cor do preenchimento [image].

    3. Siga um destes procedimentos:

      • Se você desejar alterar as cores, clique em uma das cores abaixo de Automática.

      • Se você desejar adicionar um preenchimento gradual, padronizado, texturizado ou de figura, clique em Efeitos de preenchimento e, em seguida, clique na guia desejada e selecione as opções.


Finalizar um ciclo de revisão

Este procedimento se aplica a arquivos enviados usando o comando Destinatário de email (para revisão). Uma vez recebido todo o comentário dos revisores ou decidido parar de aceitar comentários, você pode optar por finalizar o ciclo de revisão.

  • Na barra de ferramentas Revisão, clique em Finalizar revisão.

Observação Se mais tarde você decidir mesclar alterações adicionais no arquivo, poderá fazê-lo usando o recurso Comparar e mesclar.


Adicionar, alterar ou remover o efeito 3D de uma forma

  1. Selecione a AutoForma que você deseja alterar.
  2. Na barra de ferramentas Desenho, clique em 3D [image] e siga um destes procedimentos:

    • Para adicionar um efeito 3D, clique na opção desejada.

    • Para alterar um efeito 3D — por exemplo, cor, rotação, profundidade, iluminação ou textura da superfície, clique em Configurações de 3D e, em seguida, clique nas opções desejadas na barra de ferramentas Configurações de 3D.

    • Para remover o efeito, clique em Sem 3D.

Dica

Para adicionar o mesmo efeito 3D a diversos objetos ao mesmo tempo — a mesma iluminação, por exemplo — selecione ou agrupe os objetos antes de adicionar o efeito.


Adicionar uma forma

  1. Na barra de ferramentas Desenho, clique em AutoFormas, aponte para uma categoria e clique na forma desejada.

  2. Clique no local em que deseja inserir a AutoForma.

Dica

Para adicionar um círculo ou um quadrado, clique em Elipse [image] ou Retângulo [image] na barra de ferramentas Desenho.


Mover um objeto para frente ou para trás

  1. Selecione o objeto que deseja mover.

    Se o objeto estiver oculto, selecione qualquer objeto e pressione TAB ou SHIFT+TAB até que o objeto desejado seja selecionado.

  2. Siga um destes procedimentos:

    Trazer um objeto mais para a frente

    • Na barra de ferramentas Desenho, clique em Desenhar, aponte para Ordem e clique em Avançar.

    Trazer um objeto para a frente

    • Na barra de ferramentas Desenho, clique em Desenhar, aponte para Ordem e clique em Trazer para a frente.

    Enviar um objeto mais para trás

    • Na barra de ferramentas Desenho, clique em Desenhar, aponte para Ordem e clique em Recuar.

    Enviar um objeto para trás

    • Na barra de ferramentas Desenho, clique em Desenhar, aponte para Ordem e clique em Enviar para trás.


Alterar uma forma, transformando-a em outra

  1. Selecione a AutoForma que você deseja alterar.
  2. Na barra de ferramentas Desenho, clique em Desenhar, aponte para Alterar AutoForma, depois para uma categoria e clique na forma desejada.


Cortar uma figura

Você pode cortar qualquer figura, exceto uma figura com GIF animado, usando o comando Cortar. Para cortar um GIF animado, apare a figura em um programa de edição de GIFs animados e torne a inserir a figura.

  1. Selecione a figura que você deseja cortar.
  2. Na barra de ferramentas Figura, clique em Cortar [image].
  3. Posicione a ferramenta de corte sobre uma alça de corte e siga um destes procedimentos:
    • Para cortar um lado, arraste a alça central desse lado para dentro.
    • Para cortar igualmente de dois lados de uma vez, mantenha a tecla CTRL pressionada ao arrastar a alça central de qualquer um dos lados para dentro.
    • Para cortar igualmente todos os quatro lados de uma vez, mantenha a tecla CTRL pressionada ao arrastar uma das alças de canto para dentro.
  4. Na barra de ferramentas Figura, clique em Cortar [image] para desativar o comando Cortar.

Observação É possível desfazer um corte a qualquer momento antes de salvar a figura.


Inverter um objeto

  1. Selecione a AutoForma, figura, clip-art ou WordArt que você deseja inverter.
  2. Na barra de ferramentas Desenho, clique em Desenhar, aponte para Girar ou inverter e clique em Inverter horizontalmente [image] ou Inverter verticalmente [image] .


Agrupar, desagrupar ou reagrupar objetos

Siga um destes procedimentos:

Agrupar objetos

  1. Selecione os objetos que deseja agrupar.
  2. Na barra de ferramentas Desenho, clique em Desenhar e, em seguida, clique em Agrupar.

Desagrupar objetos

  1. Selecione o grupo que deseja desagrupar.
  2. Na barra de ferramentas Desenho, clique em Desenhar e, em seguida, clique em Desagrupar.

Reagrupar objetos

  1. Selecione qualquer um dos objetos que tenha sido agrupado anteriormente.
  2. Na barra de ferramentas Desenho, clique em Desenhar e, em seguida, clique em Reagrupar.

Observação Depois de agrupar objetos, você ainda pode selecionar qualquer objeto do grupo, selecionando primeiro o grupo. Em seguida, clique no objeto que deseja selecionar.


Girar um objeto

  1. Selecione a AutoForma, figura ou WordArt que você deseja girar.
  2. Siga um destes procedimentos:

    Girar com qualquer ângulo

    1. Arraste a alça de rotação do objeto na direção em que deseja girá-lo.
    2. Clique fora do objeto para definir a rotação.

    Girar 90 graus para a esquerda ou 90 graus para a direita

    • Na barra de ferramentas Desenho, clique em Desenhar, aponte para Girar ou inverter e clique em Girar para a esquerda ou Girar para a direita .

Dica

  • Para restringir a rotação do objeto a ângulos de 15 graus, mantenha a tecla SHIFT pressionada ao arrastar a alça de rotação.


Adicionar ou excluir itens do dicionário de reconhecimento de voz

Este recurso se encontra disponível nas versões do Microsoft Office dos idiomas chinês simplificado, inglês (EUA) e japonês.

Você pode adicionar palavras, como o nome da sua empresa, ao dicionário de reconhecimento de voz ou excluir palavras que não usa mais.

Adicionar palavras

  1. Na barra Idioma, clique em Ferramentas de voz [image] e, em seguida, clique em Adicionar/excluir palavra(s).
  2. Em Palavra, digite a palavra que você deseja adicionar.
  3. Clique em Gravar pronúncia e pronuncie a palavra.

    Quando a palavra for reconhecida, ela será adicionada ao Dicionário. Você pode precisar dizer a palavra mais de uma vez para que ela seja adicionada ao dicionário.

  4. Clique em Fechar.

Excluir palavras

Você pode excluir palavras adicionadas ao dicionário de reconhecimento de voz.
  1. Na barra Idioma, clique em Ferramentas de voz [image] e, em seguida, clique em Adicionar/excluir palavra(s).
  2. Em Dicionário, selecione as palavras que você deseja excluir e clique em Excluir.
  3. Clique em Fechar.


Fazer download de um modelo do site da Web Microsoft Office

  • No painel de tarefas Novo arquivo do seu programa do Microsoft Office, clique em Modelos em Microsoft.com.

    Observação Se o painel de tarefas Novo arquivo estiver fechado, clique em Arquivo e, em seguida, em Novo.


Localizar tutorial

A Microsoft Press, uma premiada editora de livros de informática e produtos interativos, oferece programas instrutivos completos sobre o uso do Microsoft Office.

É possível que você já tenha um CD, com diversas lições, que já veio com a sua versão do Microsoft Office. Caso contrário, consulte o site da Microsoft Press na Web para obter uma lista de lições disponíveis em seu idioma.

Sempre que desejar aprender mais sobre um novo recurso ou relembrar seus conhecimentos em alguma tarefa que não executa há algum tempo, você encontrará lições passo a passo que o ajudarão a ser mais produtivo. No site da Microsoft Press na Web você poderá encontrar o recurso de aprendizagem adequado para a ferramenta de sua escolha.

Para obter mais informações, consulte o site da Microsoft Press na Web.

Observação O hiperlink deste tópico vai para a Web. Você pode voltar para a Ajuda a qualquer momento.


Localizar clipes semelhantes

Este procedimento não se aplica a clipes de som ou a clipes visuais que não tenham um estilo artístico definido.

  1. Localizar um clipe.

    Como?

    1. No menu Inserir, aponte para Figura e clique em Clip-art.
    2. No painel de tarefas Inserir clip-art, na caixa Texto de pesquisa, digite uma palavra ou frase que descreva o clipe que você deseja ou digite todo o nome do arquivo do clipe ou parte dele.
    3. Para restringir sua pesquisa, siga um destes procedimentos ou ambos:
      • Para limitar os resultados da pesquisa a uma coleção específica de clipes, na caixa Pesquisar em, clique na seta e selecione as coleções que você deseja pesquisar.
      • Para limitar os resultados da pesquisa a um tipo específico de arquivo de mídia, na caixa Os resultados devem ser, clique na seta e marque a caixa de seleção ao lado dos tipos de clipes que você deseja localizar.
    4. Clique em Pesquisar.
    Observação Para limpar os campos dos critérios de seleção e começar uma nova pesquisa, abaixo da caixa Resultados, clique em Modificar.

    Dica

    Se você não sabe o nome exato do arquivo, pode substituir um ou mais caracteres reais por caracteres curingas. Use o asterisco (*) como um substituto para zero ou mais caracteres em um nome de arquivo, e o ponto de interrogação (?) como um substituto para um único caractere em um nome de arquivo.
  2. Na caixa Resultados, clique em um clipe que seja semelhante em cor, formato ou estilo ao tipo de clipe que você deseja localizar.
  3. Clique na seta à direita do clipe e clique em Localizar estilo semelhante.
  4. Repita a etapa 1.


Formatar texto usando o reconhecimento de voz

Este recurso se encontra disponível nas versões do Microsoft Office dos idiomas chinês simplificado, inglês (EUA) e japonês.

  1. Se o microfone ainda não estiver ativado, clique em Microfone [image] na barra Idioma.
  2. Na barra Idioma, clique em Comando de voz [image].
  3. Selecione o texto que você deseja formatar usando o mouse ou o teclado.
  4. Diga o comando desejado.

    Por exemplo, diga "bold" ou "underline". Outro exemplo é a alteração de fonte: diga "font" ou "font face" e, em seguida, diga "Tahoma".


Obter ajuda dos serviços de Suporte aos Produtos Microsoft

  1. No menu Ajuda, clique em Sobre o Microsoft programa, onde programa é o nome do programa do Microsoft Office que você está usando.
  2. Clique em Suporte técnico.


Alterar opções de reconhecimento de letra manuscrita

Este recurso se encontra disponível nas versões do Microsoft Office nos idiomas chinês simplificado, chinês tradicional, inglês, japonês e coreano.

  1. Na Barra de idiomas, clique em Área de escrita [image] ou Escrever aqui [image].

    Se a Área de escrita [image] ou Escrever aqui [image] não estiver disponível, clique em Manuscrito [image] na Barra de idiomas e selecione Área de escrita [image] ou Escrever aqui [image].

  2. Clique em Opções [image] no canto superior esquerdo da caixa Área de escrita [image] ou da barra de ferramentas Escrever aqui [image] e, em seguida, clique em Opções.
  3. Selecione ou altere qualquer das opções a seguir:

    Na guia Comum

    Cor ou largura da caneta

    • Em Cor da caneta, clique em uma cor.
    • Em Largura da caneta, clique em uma largura de caneta.

    Espaço automático após as palavras

    • Para ativar ou desativar o espaço automático após as palavras, em Reconhecimento, marque ou desmarque a caixa de seleção Adicionar espaço após a inserção.

    Reconhecimento automático

    • Para ativar ou desativar o reconhecimento automático, em Reconhecimento, marque ou desmarque a caixa de seleção Reconhecimento automático.

    Atraso de reconhecimento

    • Para alterar a taxa na qual o manuscrito é reconhecido, em Reconhecimento, mova o controle deslizante para a esquerda ou para a direita.

    Layout e tamanho do botão Barra de ferramentas

    • Em Layout da barra de ferramentas, clique em uma opção para alterar o layout para a direita ou para a esquerda.
    • Em Layout da barra de ferramentas, clique uma opção para usar botões grandes ou pequenos.

    Na guia Área de escrita

    Plano de fundo

    • Em Superfície de escrita, clique em uma cor.

    A cor de superfície será alterada em Visualizar plano de fundo.

    Número de linhas que você pode escrever

    • Em Número de linhas, clique em um número.


Alterar as opções de reconhecimento de letra manuscrita em idiomas do Leste Asiático

Este recurso se encontra disponível nas versões do Microsoft Office dos idiomas chinês simplificado, chinês tradicional, inglês, japonês e coreano.

  1. Na barra Idioma, clique em Entrada em caixa [image] ou Escrever aqui [image].

    Se Entrada em caixa [image] ou Escrever aqui [image] não estiverem disponíveis, clique em Manuscrito [image] na barra Idioma e selecione Entrada em caixa [image] ou Escrever aqui [image].

  2. Clique em Opções [image] no canto esquerdo superior da caixa Entrada em caixa [image] ou na barra de ferramentas Escrever aqui [image] e, em seguida, clique em Opções.
  3. Selecione ou altere qualquer uma destas opções:

    Na guia Comum

    Cor ou largura da caneta

    • Em Cor da caneta, clique em uma cor.
    • Em Largura da caneta, clique em uma largura de caneta.

    Reconhecimento automático

    • Para ativar ou desativar o reconhecimento automático, em Reconhecimento, marque ou desmarque a caixa de seleção Reconhecimento automático.

    Atraso de reconhecimento

    • Para alterar a taxa na qual o manuscrito é reconhecido, em Reconhecimento, mova o controle deslizante para a esquerda ou para a direita.

    Layout e tamanho do botão Barra de ferramentas

    • Em Layout da barra de ferramentas, clique em uma opção para alterar o layout para a direita ou para a esquerda.
    • Em Layout da barra de ferramentas, clique uma opção para usar botões grandes ou pequenos.

    Na guia Entrada em caixa

    Plano de fundo

    • Em Superfície de escrita, clique em uma cor.

    A cor de superfície será alterada em Visualizar plano de fundo.


Barras de ferramentas de reconhecimento de letra manuscrita

Este recurso se encontra disponível nas versões do Microsoft Office nos idiomas chinês simplificado, chinês tradicional, inglês, japonês e coreano.

Barras de ferramentas Área de escrita e Escrever aqui

Área de escrita e barra de ferramentas

1 Superfície de escrita

2 Barra de ferramentas Área de escrita

Barra de ferramentas Escrever aqui

1 Barra de ferramentas Escrever aqui

Botões da barra de ferramentas

Inserir escrita na forma manuscrita, também conhecido como Tinta (somente Microsoft Word e Microsoft Outlook)
Inserir manuscrito como texto digitado
Bloco de desenho
Backspace
Espaço
Enter
Tab
Reconhecer (insere escrita imediatamente)
Escrever aqui
Área de escrita
Acima
Abaixo
Esquerda
Direita
Correção
Limpar (excluir)
Reduzir (menu)
Expandir (menu)
Teclado virtual

Barra de ferramentas Bloco de desenho

Observação Se o Microsoft Word estiver ativado como o editor de email, você poderá usar este recurso no Microsoft Outlook.

Você só pode usar a barra de ferramentas Bloco de desenho no Word e no Outlook.

Bloco de desenho e barra de ferramentas

1 Superfície de desenho

2 Barra de ferramentas Bloco de desenho

Botões da barra de ferramentas

Área de escrita
Remover última ação
Copiar para Área de Transf.
Inserir desenho
Limpar (excluir)


Barras de ferramentas de reconhecimento de letra manuscrita em idiomas do Leste Asiático

Este recurso se encontra disponível nas versões do Microsoft Office dos idiomas chinês simplificado, chinês tradicional, inglês, japonês e coreano.

Barras de ferramentas Entrada em caixa e Escrever aqui

Botões da barra de ferramentas

Insere a escrita na forma de manuscrito, também chamado de Tinta (Microsoft Word e Microsoft Outlook somente)
Insere o manuscrito na forma de texto digitado
Bloco de desenho
AutoCompletar caractere
Pesquisa
Conversão de kana em kanji (apenas na versão do Word do idioma japonês)
Backspace
Espaço
Enter
Tab
Reconhecer agora (insere a escrita imediatamente se os recursos de Pesquisa ou AutoCompletar caractere não estiverem em uso)
Escrever aqui
Entrada de caixa
Para cima
Para baixo
Para a esquerda
Para a direita
Correção
Limpar (excluir)
Reduzir (menu)
Expandir (menu)

Barra de ferramentas Bloco de desenho

Observação Se o Microsoft Word estiver ativado como o editor de email, você poderá usar este recurso no Microsoft Outlook.

Você só pode usar a barra de ferramentas Bloco de desenho no Word e no Outlook.

Botões da barra de ferramentas

Entrada de caixa
Remover última ação
Copiar para Área de Transf.
Inserir desenho
Limpar (excluir)


Como falar com um computador

Este recurso se encontra disponível nas versões do Microsoft Office dos idiomas chinês simplificado, inglês (EUA) e japonês.

Quando você conversa com outras pessoas, em geral entende o que elas falam mesmo que seja em tom alto, baixo, rápido ou lento. Entretanto, um computador entende melhor a fala quando ela é mais previsível.

  • Fale em tom uniforme e regular. Falar muito alto ou muito baixo dificulta o reconhecimento do que está sendo dito ao computador.
  • Fale em velocidade constante, sem acelerar ou reduzir.
  • Fale sem pausa entre as palavras; o computador interpreta mais facilmente uma frase do que uma palavra sozinha.

    Por exemplo, o computador tem dificuldade em entender frases do tipo "Esta (pausa) é (pausa) outra (pausa) frase (pausa) de exemplo".

Como normalmente não é preciso pensar em como falar, você pode se sentir um pouco estranho ao falar com o computador pela primeira vez. Entretanto, com um pouco de prática, você ficará à vontade.

Dicas de reconhecimento de voz

  • Em primeiro lugar, trabalhe em um ambiente silencioso para que o computador ouça a sua voz e não os sons ao seu redor. Use um microfone de alta qualidade com fone de ouvido.

    Se o seu ambiente de trabalho é barulhento ou se o nível de ruídos varia durante o dia, tente criar diferentes perfis de reconhecimento para horários diferentes do dia. Se você trabalha em diversos ambientes, crie perfis diferentes para cada ambiente.

  • Mantenha o microfone na mesma posição; tente não movê-lo depois de ajustado.
  • Treine o computador a reconhecer sua voz lendo em voz alta o texto de treinamento preparado no assistente de treinamento. O treinamento adicional pode aumentar a precisão do reconhecimento de voz.
  • Quando estiver ditando, não se preocupe se não vir as palavras na tela imediatamente. Continue falando e faça uma pausa no final do pensamento. O computador exibirá o texto reconhecido na tela depois de terminar de processar a sua voz.
  • Pronuncie as palavras de forma clara, porém, não separe as sílabas das palavras. Por exemplo, se você pronunciar cada sílaba de "e-nun-ci-a-do", o computador terá dificuldade em reconhecer o que você disse.
  • Lembre-se de desligar o microfone quando não estiver usando o reconhecimento de voz. O reconhecimento de voz continuará processando sons até que o microfone seja desligado.


Não consigo adicionar outros itens à Área de transferência do Office.

Já existem 24 itens na Área de transferência do Microsoft Office Se você copiar mais de 24 itens, a Área de transferência do Office excluirá o primeiro item copiado para incluir o 25º. Os itens reunidos permanecerão na Área de transferência do Office até você fechar todos os programas do Office em execução no seu computador. Para recomeçar a copiar itens, exclua alguns itens ou clique em Limpar tudo [image] na Área de transferência do Office.

Existem itens grandes na Área de transferência do Office Talvez a Área de transferência do Office não aceite adicionar novos itens — mesmo que haja menos de 24 — se você copiar itens grandes para ela. A Área de transferência do Office pode ter até 4 megabytes (MB) de dados se a RAM do sistema tiver menos de 64 MB, ou 8 MB se a RAM do sistema tiver 64 MB ou mais. Para recomeçar a copiar itens, exclua alguns itens ou clique em Limpar tudo [image] na Área de transferência do Office. Se um único item tiver mais de 4 ou 8 MB, não será possível copiá-lo para a Área de transferência do Office.

Você está tentando copiar um item para cujo formato não há suporte Alguns itens não podem ser copiados para a Área de transferência do Office porque não há suporte para o formato.


Não consigo criar automaticamente uma cópia de backup da minha página da Web

Quando você salva uma página da Web, uma cópia de backup não é criada automaticamente. Para salvar uma cópia de uma página da Web:

  1. No menu Arquivo, clique em Salvar como página da Web.
  2. Na caixa Nome do arquivo, digite um novo nome para o arquivo e clique em Salvar.


Não consigo tornar áreas transparentes

Pode ser difícil ver o efeito transparente em uma fotografia ou figura; a cor selecionada pode aparecer em uma área muito pequena. Aquilo que aparentemente é uma só cor, como o céu azul, pode ser uma gama de variações sutis de cores.


Alterar o programa iniciado quando você abre um arquivo

Muitos tipos de arquivos do Microsoft Windows estão registrados para que sejam abertos por um determinado programa. Por exemplo, o Bloco de Notas é iniciado quando você deseja abrir um arquivo de texto (.txt). Você pode alterar o programa iniciado quando um determinado tipo de arquivo for aberto.

Siga um destes procedimentos:

Para Windows 2000 e Windows Millennium Edition:

  1. Em Meu computador ou no Windows Explorer, clique no menu Ferramentas, clique em Opções de pasta e, em seguida, clique na guia Tipos de arquivo.
  2. Na lista Tipos de arquivo registrados, clique no tipo de arquivo que deseja abrir com um programa diferente e, em seguida, clique em Alterar.
  3. Na caixa de diálogo Abrir com, selecione o programa que deseja usar e clique em OK.
  4. Clique em OK na caixa de diálogo Opções de pasta.

Para Windows 98 e Windows NT 4.0:

  1. Em Meu computador ou no Windows Explorer, clique no menu Exibir, clique em Opções de pasta (Opções no Windows NT 4.0) e, em seguida, clique na guia Tipos de arquivo.
  2. Na lista de tipos de arquivo, clique no tipo de arquivo e, em seguida, clique em Editar.
  3. Em Ações, clique em Abrir e, em seguida, clique em Editar.
  4. Clique na caixa Aplicativo usado para executar a ação e, em seguida, clique em Procurar.
  5. Na caixa de diálogo Abrir com, localize o programa que deseja usar para abrir arquivos com esta extensão e clique em OK.
  6. Clique em OK na caixa de diálogo Opções de pasta.


Filtro gráfico FlashPix

O filtro gráfico FlashPix (Fpx32.flt) permite que você importe figuras do FlashPix (FPX), PhotoDraw (MIX) e Picture It! (MIX) para um arquivo.


Não vejo uma mensagem de status ao copiar itens.

  1. No painel de tarefas da Área de transferência do Office, clique em Opções.

  2. Certifique-se de que a opção Mostrar status ao lado da barra de tarefas ao copiar esteja marcada.


Não quero guardar meus arquivos de suporte à Web em uma pasta

Parte do conteúdo deste tópico pode não se aplicar a alguns idiomas.

Por padrão, quando você salva uma página da Web em um servidor Web, todos os arquivos de suporte — como marcadores, texturas de planos de fundo e elementos gráficos — são armazenados em uma pasta separada. Se você não desejar usar uma pasta separada, siga um destes procedimentos:

Salvar a sua página da Web como um arquivo da Web

  1. Clique em Arquivo e, em seguida, clique em Salvar como página da Web.
  2. Na lista Salvar como tipo, selecione Arquivo da Web.
  3. Na caixa Nome do arquivo, digite um nome para o arquivo e clique em Salvar.

Alterar as configurações de opções da Web para que os arquivos de suporte não sejam salvos em uma pasta

  1. No menu Ferramentas, clique em Opções.
  2. Clique na guia Geral e, em seguida, clique em Opções da Web.
  3. Clique na guia Arquivos.
  4. Em Nomes e locais de arquivos, desmarque a caixa de seleção Organizar arquivos de suporte em uma pasta.


Inseri meu nome de usuário e senha mas ainda não consigo acessar uma unidade de rede

Certifique-se de ter inserido nome de usuário e senha corretos e que a tecla CAPS LOCK não esteja ativada. Se ainda assim você não conseguir acessar o servidor de rede, consulte o administrador da rede.


Movi minha página da Web para outro local e alguns links apresentam problemas

Por padrão, quando você salva seu arquivo como uma página da Web, todos os arquivos de suporte — como marcadores, texturas de planos de fundo e elementos gráficos — são organizados em uma pasta de suporte. Se você mover ou copiar sua página da Web para outro local, deverá também mover a pasta de suporte para manter todos os links para sua página da Web.


Instalar um editor de método de entrada (IME)

As versões do Microsoft Office dos idiomas chinês simplificado, chinês tradicional, japonês e coreano vêm cada uma com seus respectivos IMEs. Se você estiver usando uma versão do Microsoft Office com um idioma diferente, poderá fazer o download do IME desejado no site do Microsoft Office na Web.

  • Vá para o site do Microsoft Office na Web, navegue para a página de download do IME desejado e siga as instruções.

Uma vez instalado o IME, você poderá acessá-lo na barra Idioma que aparece na tela. Para obter informações detalhadas sobre o uso do IME, consulte a Ajuda contida nele.

Os IMEs também já vêm com as Ferramentas de revisão de texto do Microsoft Office XP. Para obter mais informações sobre as ferramentas de revisão de texto, visite o site do Microsoft Office na Web.

Observações

  • Os hiperlinks deste tópico vão para a Web. Você pode voltar para a Ajuda a qualquer momento.
  • Se você tiver usado o item IME global com uma versão anterior do Office, esse item não funcionará com o Office XP. Você precisará fazer download da versão atualizada no site da Web listado acima.


Instalar reconhecimento de letra manuscrita

Este recurso se encontra disponível nas versões do Microsoft Office nos idiomas chinês simplificado, chinês tradicional, inglês, japonês e coreano.

  1. No menu Iniciar do Microsoft Windows, aponte para Configurações e clique em Painel de controle.
  2. Clique duas vezes em Adicionar ou remover programas.
  3. Clique em Alterar ou remover programas, selecione Microsoft Office XP e clique em Alterar.
  4. Clique em Adicionar ou remover recursos e clique em Avançar.
  5. Em Recursos a serem instalados, ao lado de Recursos compartilhados do Office, clique em Caixa com sinal de mais.
  6. Ao lado de Entrada de usuário alternativa, clique em Caixa com sinal de mais, clique em Manuscrito e selecione o tipo de instalação desejado.
  7. Clique em Atualizar.


Instalar e treinar o reconhecimento de voz

Este recurso se encontra disponível nas versões do Microsoft Office dos idiomas chinês simplificado, inglês (EUA) e japonês.

O reconhecimento de voz é instalado em todos os programas do Office com o uso inicial do recurso no Microsoft Word ou com uma instalação personalizada.

Após o reconhecimento de voz ser instalado, você poderá aumentar a precisão desse recurso reservando alguns minutos para treinar o computador a reconhecer a sua maneira de falar por meio da leitura em voz alta de um texto de treinamento.

Instalar e treinar o reconhecimento de voz no Word

  1. Abra o Word.
  2. No menu Ferramentas, clique em Voz.

    Você terá que responder se deseja instalar o recurso. Clique em Sim.

  3. Após concluir a instalação, clique em Avançar para treinar o reconhecimento de voz.

    O treinamento começará com a ajuda no ajuste do microfone.

Observações

  • Após ser instalado, o reconhecimento de voz ficará disponível no menu Ferramentas de todos os programas do Office.
  • Se você não fizer o treinamento depois de instalar o reconhecimento de voz, poderá fazê-lo clicando em Ferramentas de voz [image] na barra Idioma e, em seguida, clicando em Treinamento.
  • Você pode obter ajuda para ajustar o microfone clicando em Ferramentas de voz [image] na barra Idioma, clicando em Opções e, em seguida, clicando em Configurar microfone.

Instalar e treinar com a instalação personalizada

  1. No menu Iniciar do Microsoft Windows, aponte para Configurações e clique em Painel de controle.
  2. Clique duas vezes em Adicionar ou remover programas.
  3. Clique em Alterar ou remover programas, selecione Microsoft Office XP e clique em Alterar.
  4. Clique em Adicionar ou remover recursos e clique em Avançar.
  5. Em Recursos a serem instalados, ao lado de Recursos compartilhados do Office, clique em caixa com sinal de adição.
  6. Ao lado de Entrada do usuário alternativa, clique em caixa com sinal de adição, em seguida, clique em Voz e selecione o tipo de instalação desejada.
  7. Clique em Atualizar.

Siga estas etapas para treinar o reconhecimento de voz na primeira vez que você usar a voz em um programa do Office.

  1. Na maioria dos programas do Office, clique em Voz no menu Ferramentas.

    Observação No Microsoft Excel, aponte para Voz no menu Ferramentas e clique em Reconhecimento de voz.

  2. Para treinar o reconhecimento de voz, clique em Avançar.

    O treinamento começará com a ajuda no ajuste do microfone.

Observações

  • Após ser instalado, o reconhecimento de voz ficará disponível no menu Ferramentas de todos os programas do Office.
  • Se você não fizer o treinamento neste ponto, poderá fazê-lo clicando em Ferramentas de voz [image] na barra Idioma e, em seguida, clicando em Treinamento.
  • Você pode obter ajuda para ajustar o microfone clicando em Ferramentas de voz [image] na barra Idioma, clicando em Opções e, em seguida, clicando em Configurar microfone.

Aumentar a precisão do reconhecimento com treinamento adicional

A qualquer hora, você pode selecionar outro texto de treinamento para ler em voz alta. Um treinamento de cerca de 15 minutos é o bastante para aumentar a precisão do reconhecimento de voz. Treinar mais do que isso não aumentará a eficácia do recurso.

  1. Na barra Idioma, clique em Ferramentas de voz [image] e, em seguida, clique em Treinamento.
  2. Siga as instruções do assistente de treinamento de fala.


Salvei minha página da Web em um servidor de arquivos, agora algumas pessoas não conseguem encontrá-la nem visualizá-la

Se você usar um nome de arquivo longo para salvar a sua página da Web em um servidor de arquivos, os visitantes do site que estiverem executando o Windows 3.1 não conseguirão encontrar ou abrir a sua página da Web, pois o Windows 3.1 reconhece e oferece suporte apenas para nomes de arquivos curtos (máximo de oito caracteres seguidos de uma extensão de três caracteres). Para salvar os arquivos sempre com nomes curtos, siga este procedimento:

  1. No menu Ferramentas, clique em Opções.
  2. Clique na guia Geral e, em seguida, clique em Opções da Web.
  3. Clique na guia Arquivos.
  4. Em Nomes e locais de arquivos, desmarque a caixa de seleção Usar nomes de arquivos longos sempre que possível.


Vejo um X vermelho, uma imagem em branco ou nenhuma imagem na minha página da Web

Se você vir um X vermelho, uma imagem em branco ou nenhuma imagem no local em que seus elementos gráficos deveriam aparecer, efetue as seguintes verificações:

Talvez seus links não estejam funcionando corretamente

O X vermelho indica que há um elemento gráfico faltando. Se você mover, copiar ou renomear a sua página da Web, os links para os arquivos de suporte — como marcadores, texturas de planos de fundo e elementos gráficos — podem ser quebrados. Para automaticamente tornar relativos os caminhos para as figuras vinculadas e hiperlinks ao salvar uma página da Web, siga este procedimento:

  1. No menu Ferramentas, clique em Opções.
  2. Clique na guia Geral e, em seguida, clique em Opções da Web.
  3. Clique na guia Arquivos.
  4. Em Nomes e locais de arquivos, marque a caixa de seleção Atualizar links ao salvar.

Talvez o seu navegador não reconheça elementos gráficos no formato VML

Se você salvar um arquivo como uma página da Web e ver a página em um navegador que ofereça suporte para elementos gráficos no formato Vector Markup Language (VML), como o Microsoft Internet Explorer 5.0 ou versões posteriores, certifique-se de que a opção VML esteja ativada nas suas configurações de opções da Web para ver os gráficos em sua página da Web. Se você ver a página da Web em um navegador que não reconheça os elementos gráficos no formato VML (como o Microsoft Internet Explorer 4.0 ou versões anteriores) e eles não estejam sendo exibidos, verifique se você definiu a opção correta da Web da seguinte maneira:

  1. Abra a sua página da Web no aplicativo do Office que você usou para criá-la.
  2. No menu Ferramentas, clique em Opções.
  3. Clique na guia Geral e, em seguida, clique em Opções da Web.
  4. Clique na guia Navegadores.
  5. Em Opções, desmarque a caixa de seleção Confiar em VML para exibição de elementos gráficos em navegadores e torne a salvar a página da Web.

Talvez as configurações do seu navegador estejam erradas

Apesar de todos os navegadores oferecerem suporte para a mesma linguagem (HTML), existem algumas diferenças entre eles. Alguns oferecem suporte para versões distintas de HTML e extensões HTML diferentes. Pode-se definir opções personalizadas nos navegadores, como as cores padrão do texto e do plano de fundo e se os elementos gráficos devem ou não ser exibidos. Considere a possibilidade de testar a sua página usando diferentes navegadores — é possível fazer o download de alguns na Web — e configurações de monitor para verificar se todos os elementos da sua página estão sendo exibidos.

Talvez você tenha usado o formato de figura errado

Se você vincular um elemento gráfico a uma página da Web e o seu navegador não oferecer suporte para o formato gráfico utilizado, o elemento gráfico não será visualizado. Certifique-se de que a figura vinculada esteja em um formato gráfico compatível com o seu navegador. Os formatos gráficos .jpg e .gif são compatíveis com a maioria dos navegadores.

Talvez você tenha alterado uma figura vinculada

Se você alterar visualmente uma figura vinculada, como ao adicionar uma sombra, borda ou estrutura, preenchimento, ou efetuar um ajuste de contraste ou brilho, o aplicativo do Office criará outra figura com essas mudanças para exibição em uma página da Web. Quando você ver a página da Web no Microsoft Internet Explorer 4.0 ou versões anteriores, a figura será exibida com as alterações, mas o link para a figura original será quebrado. Para consertar o link:

  1. Selecione a figura.

  2. Na barra de ferramentas Figura, clique em Redefinir figura.


Compactei uma figura, mas nada mudou

Se a figura inserida e compactada era um pequeno arquivo (por exemplo, um JPEG), não é possível identificar nenhuma mudança no tamanho do arquivo ou na sua aparência.


Ativei o recurso de AutoRecuperação antes de perder meu arquivo, mas não consigo salvar ou abrir o arquivo recuperado

Quando você reinicia o Microsoft Office depois de uma queda de energia ou problema similar, o programa abre automaticamente qualquer arquivo recuperado. Se por alguma razão o arquivo recuperado não abrir, você mesmo pode abri-lo.
  1. Na barra de ferramentas Padrão, clique em Abrir [image].
  2. Na lista de pastas, localize e clique duas vezes na pasta onde os arquivos recuperados estão armazenados.
    • Para os sistemas operacionais Microsoft Windows 2000, a localização é normalmente C:\documents and settings\<nome_do_usuário>\Application Data\Microsoft\<nome_do_programa>.
    • Para os sistemas operacionais Windows 98, a localização normalmente é C:\Windows\Application Data\Microsoft\<nome_do_programa>.
  3. Na caixa Arquivos do tipo, clique em Todos os arquivos.

    Cada arquivo recuperado é nomeado "AutoRecuperar dados salvos de nome do arquivo" e tem a extensão do nome do arquivo.

  4. Clique no nome que deseja recuperar e então clique em Abrir.
  5. Na parra de ferramentas Padrão , clique em Salvar [image].
  6. Na caixa Nome do arquivo , digite o nome do arquivo existente.
  7. Quando você ver a mensagem perguntando se você quer ou não substituir o arquivo, clique em Sim.


Mensagens de reconhecimento de voz da barra Idioma

Este recurso se encontra disponível nas versões do Microsoft Office dos idiomas chinês simplificado, inglês (EUA) e japonês.

À medida que você trabalha, as mensagens da barra Idioma oferecem ajuda ou dicas. No modo de Comando de voz, você verá o nome do último comando dito por você e reconhecido pelo recurso de reconhecimento de voz. Se você usou o mouse ou o teclado em vez de o reconhecimento de voz, verá o nome do comando que pode ser dito.

Balão de fala na barra Idioma

1 Mensagem de voz da barra Idioma

Observação A barra Idioma mostra, por padrão, os rótulos de texto ao lado de cada botão. Você pode ocultar ou mostrar os rótulos de texto clicando com o botão direito do mouse na barra Idioma e, em seguida, clicando em Legendas.

No Modo de ditado, as mensagens podem aumentar a precisão do reconhecimento de voz. Por exemplo, a mensagem "Muito baixo" significa que você pode estar falando muito baixo para que o computador possa reconhecer suas palavras.

A mensagem | Significa que você deve...
Muito baixo | Tentar falar mais alto
Muito alto | Tentar falar mais baixo
O que você disse? | Tentar repetir as palavras que disse
Muito rápido | Tentar falar mais devagar

Observação Você pode ativar ou desativar as mensagens clicando em Ferramentas de voz [image] na barra Idioma e, em seguida, clicando em Mostrar mensagens de fala.


Logoff do Passport

  • No menu Arquivo do seu programa do Microsoft Office, clique em Sair do Microsoft Passport.

Observações

  • Você só precisará fazer logoff do Passport manualmente se tiver ativado a opção Entrar automaticamente neste computador ao fazer logon no Passport. Se você não ativar essa opção, fará logoff do Passport automaticamente toda vez que fechar o navegador da Web ou o programa do Office que está usando para trabalhar com o recurso ativado pelo Passport.
  • Se você desativar a opção Entrar automaticamente neste computador e depois decidir ativá-la, basta fechar todas as janelas do navegador e dos programas do Office XP. Você verá a opção Entrar automaticamente neste computador na próxima vez em que fizer logon no Passport.


Mais informações sobre as fontes de dados

O Microsoft Office fornece drivers que podem ser usados para recuperar dados de várias fontes de dados, inclusive do Microsoft SQL Server, SQL Server OLAP Services e Microsoft Access. Você pode usar os drivers ODBC ou provedores de bancos de dados OLE de outros fabricantes para obter informações de fontes diferentes das fontes de dados Microsoft, inclusive outros tipos de bancos de dados OLAP. Para obter informações sobre outros drivers, consulte o arquivo xlread10.txt. Para obter informações sobre a instalação de um driver ODBC ou provedor de banco de dados OLE que não esteja listado aqui ou no arquivo xlread10.txt, consulte a documentação do banco de dados ou entre em contato com o seu fornecedor de bancos de dados.

Se você escolher as opções de fonte de dados Outro/avançado, poderá exibir uma lista de provedores de banco de dados OLE disponíveis na caixa de diálogo Propriedades do vínculo de dados. Para obter mais informações, clique em Ajuda na caixa de diálogo Propriedades do vínculo de dados.


Mais informações sobre as fontes de dados ODBC

O Microsoft Office instala os drivers ODBC, se necessário.

Se o banco de dados externo que você deseja acessar não tiver suporte desses drivers ODBC, você precisará obter e instalar um driver ODBC compatível com o Office e que seja de terceiros, por exemplo, o fabricante do programa de banco de dados. Entre em contato com o fornecedor de bancos de dados para obter instruções para a instalação.


Mais informações sobre os arquivos de conexão de dados do Office

Os arquivos de conexão de dados do Microsoft Office (.odc) são salvos por padrão na pasta Minhas fontes de dados, mas você pode clicar em Procurar para escolher outro local para armazenar os dados. Se você incluir uma descrição ou palavras-chave nos dados, poderá usá-los para executar uma pesquisa posteriormente, clicando em Ferramentas na caixa de diálogo Selecionar fonte de dados.


Mais informações sobre as opções de segurança e a conexão a um servidor

Para transferir dados externos para um programa do Microsoft Office, você precisa ter acesso aos dados. Se a fonte de dados externa a ser acessada não estiver no computador local, você precisará entrar em contato com o administrador do banco de dados para obter uma senha, uma permissão de usuário ou outras informações para a conexão.

O administrador do sistema determinará se você acessará os dados com a segurança do Windows ou com um nome de usuário e uma senha digitadas no assistente.


Mostrar ou ocultar a barra Idioma

A barra Idioma aparece no canto superior direito da tela em programas do Microsoft Office. Ela é usada para o reconhecimento de voz, o reconhecimento de letra manuscrita e os IMEs.

O reconhecimento de voz se encontra disponível nas versões do Microsoft Office dos idiomas chinês simplificado, inglês (EUA) e japonês.

O reconhecimento de letra manuscrita se encontra disponível nas versões do Microsoft Office dos idiomas chinês simplificado, chinês tradicional, inglês, japonês e coreano.

Você pode mover a barra Idioma para fora do caminho ocultando-a temporariamente.

Você também pode fechar a barra Idioma de forma que ela não apareça mais. Se você fechar a barra Idioma, não poderá usar os recursos contidos nela.

Observação Não será possível fechar a barra Idioma se você tiver instalado um IME.

Ocultar a barra Idioma

  • Na barra Idioma, clique em Minimizar [image]. Você verá uma mensagem dizendo que a barra Idioma foi minimizada. Clique em OK.

    A barra Idioma é exibida na forma de um botão indicador de idioma na área de status da barra de tarefas do Microsoft Windows. Por exemplo, se você estiver trabalhando em inglês, verá [image] na área de status.

Mostrar a barra Idioma

  • Clique com o botão direito do mouse no botão indicador de idioma na área de status da barra de tarefas do Microsoft Windows e selecione Mostrar a barra de idiomas. Por exemplo, se você estiver trabalhando em inglês, verá [image] na área de status.

Fechar a barra Idioma

Observação Não será possível fechar a barra Idioma se você tiver instalado um IME.

Indisponibiliza a barra Idioma até que você a reabra.

  1. Clique com o botão direito do mouse na barra Idioma e selecione Fechar barra de idiomas.

    Você verá uma mensagem dizendo que a barra Idioma poderá ser restaurada posteriormente.

  2. Clique em OK.

    A barra Idioma se fecha e não fica mais disponível para uso até que você a abra novamente.

Fechar a barra Idioma

  1. No menu Iniciar do Microsoft Windows, aponte para Configurações e clique em Painel de controle.
  2. Clique duas vezes em Serviços de texto.
  3. Clique em Barra de idiomas.
  4. Marque a caixa de seleção Mostrar a barra de idiomas na área de trabalho.
  5. Clique em OK duas vezes.

Observações

  • Você pode mover a barra Idioma para outra área da tela, arrastando-a.
  • Para selecionar as configurações da barra Idioma, clique com o botão direito do mouse na barra Idioma, clique em Configurações, em seguida, clique em Barra de idiomas.


Meu item copiado tem uma aparência diferente na galeria da Área de transferência do Office.

Em alguns casos, como quando há texto Unicode, a imagem exibida na galeria terá a aparência ligeiramente alterada. Isso ocorre porque o texto da galeria sempre é exibido com a fonte Tahoma. As informações corretas de formatação e fonte serão restauradas quando o item for colado da galeria.


Meu arquivo não apresenta a aparência desejada no navegador da Web

Os aplicativos do Microsoft Office aproveitam os recursos avançados do navegador da Web Microsoft Internet Explorer versão 4.0 e posteriores, que fazem páginas da Web com aparência mais atraente. Alguns desses recursos não têm suporte completo em todas as versões do navegador. Se você souber que alguns usuários irão ver as suas páginas da Web com uma versão anterior do navegador, configure as opções da Web a fim de que os recursos para os quais os seus navegadores não ofereçam suporte sejam omitidos.

Como?

  1. No menu Ferramentas, clique em Opções.
  2. Na guia Geral, clique em Opções da Web.
  3. Na guia Navegadores, na lista Os usuários que virem esta página da Web usarão, selecione a versão adequada do navegador.
  4. Na lista Opções, marque ou desmarque as caixas de seleção referentes aos recursos que você deseja ativar ou desativar.

Observação Quando você escolhe uma configuração na lista Os usuários que virem esta página da Web usarão, os recursos padrão referentes à versão selecionada do navegador estarão definidos na lista Opções.


Meu arquivo foi aberto em uma janela separada

Quando você cria ou abre um arquivo no Microsoft Office XP, o arquivo é aberto em uma janela separada. Você pode alternar rapidamente de um arquivo para outro clicando no botão do arquivo na barra de tarefas ou pressionando ALT+TAB.


O título da minha página da Web está errado

O título da página da Web é o texto exibido na barra de título quando você visualiza a página no navegador da Web. Se alguém armazenar um link para a sua página da Web, o título aparecerá na lista de histórico e na lista de favoritos dessa pessoa.

  1. Abra um aplicativo do Office como o Microsoft Word, Excel ou PowerPoint.
  2. Clique em Arquivo e, em seguida, clique em Abrir.
  3. Clique duas vezes na pasta em que se encontra a página da Web cujo título você deseja alterar.
  4. Clique duas vezes na página da Web.
  5. Clique em Arquivo e, em seguida, clique em Salvar como página da Web.
  6. Clique em Alterar título e digite o texto desejado para o seu título na caixa Título da página.


Minha página da Web está exibindo os caracteres errados de uma linguagem

Se uma página da Web for codificada em uma linguagem diferente, o aplicativo do Office tentará determinar qual a linguagem usada. Se o aplicativo do Office exibir os caracteres errados correspondentes à linguagem quando uma página for aberta em um navegador, você poderá selecionar a linguagem na qual acha que a página está codificada. Algumas linguagens apresentam mais de uma codificação, portanto experimente todas até que consiga ler o texto.

  1. No menu Ferramentas, clique em Opções.
  2. Clique na guia Geral e, em seguida, clique em Opções da Web.
  3. Clique na guia Codificação.
  4. Em Recarregar o documento atual como, selecione a linguagem na qual você acha que a página está codificada.


Assistente para ativação do Microsoft Office

Para usar todos os recursos do seu produto do Microsoft Office, você precisará ativá-lo. Se você não ativá-lo após a instalação, o Office passará para o modo de funcionalidade reduzida. Nesse modo, você não poderá salvar modificações em documentos nem criar novos documentos; além disso, a funcionalidade adicional do produto poderá ficar reduzida. Os arquivos do Office já existentes não serão afetados enquanto o produto estiver no modo de funcionalidade reduzida.

Além disso, com o Assistente para ativação do Microsoft Office, você pode atualizar ou alterar suas informações pessoais de cliente mantidas pela Microsoft a qualquer momento, pela Internet ou por telefone.


O que pode ser feito e dito com o reconhecimento de voz

Este recurso se encontra disponível nas versões do Microsoft Office dos idiomas chinês simplificado, inglês (EUA) e japonês.

Quando você usar o reconhecimento de voz do Office, poderá alternar entre trabalhar no modo Comando de voz e no Modo de ditado clicando nos botões da barra Idioma ou dizendo "comando de voz" ou "ditado".

1 Barra Idioma com rótulos de texto ocultos

Observação A barra Idioma mostra, por padrão, os rótulos de texto ao lado de cada botão. Você pode ocultar ou mostrar os rótulos de texto clicando com o botão direito do mouse na barra Idioma e, em seguida, clicando em Legendas.

Usando o modo Comando de voz

Observação O uso do modo Comando de voz para itens das caixas de diálogo e do painel de tarefas não está disponível em chinês simplificado e em japonês.

Para selecionar os itens de menu, barra de ferramentas, caixa de diálogo e painel de tarefas usando a sua voz, caso o microfone ainda não esteja ativado, na barra Idioma, clique em Microfone [image] e, em seguida, clique em Comando de voz [image] ou diga "comando de voz".

Por exemplo, para alterar a fonte em qualquer programa do Office usando a voz, siga um destes procedimentos:

  1. Para abrir o menu Formatar, diga "formatar".
  2. Para abrir o menu Fonte, diga "fonte".
  3. Para alterar a fonte de Times New Roman para Verdana, diga "verdana".
  4. Para fechar o menu Fonte, diga "OK".

Observação Você também pode alterar o formato da fonte sem abrir a caixa de diálogo Fonte. Diga "fonte" para abrir a caixa Fonte da barra de ferramentas Formatação e, em seguida, diga o nome de uma fonte.

Outros exemplos do modo Comando de voz

Siga um destes procedimentos para selecionar:

Botões da barra de ferramentas

  • Diga o nome do botão da barra de ferramentas. Se você não souber o nome dele, posicione o ponteiro do mouse sobre o botão para exibir uma dica de tela que mostre a você o nome a ser dito.

    Por exemplo, a dica de tela do botão Salvar [image] é "Salvar". Diga "salvar" para abrir a caixa de diálogo Salvar.

Itens de menu e de comandos

  • Diga o nome do menu. Por exemplo, para abrir o menu Ferramentas, diga "ferramentas" ou "menu ferramentas".

  • Se os comandos que você desejar ver no menu não estiverem visíveis, diga "expandir" ou "mais botões".

  • Para selecionar um comando no menu Ferramentas, diga, por exemplo, "opções", para abrir a caixa de diálogo Opções.

Itens da caixa de diálogo

  • Para selecionar as diversas guias de uma caixa de diálogo, diga o nome da guia. Por exemplo, no Microsoft Word, diga "editar" ou "guia editar" na caixa de diálogo Opções para selecionar a guia Editar.
  • Diga o nome de qualquer opção da caixa de diálogo. Por exemplo, na guia Editar da caixa de diálogo Opções do Word, diga "Solicitar confirmação antes de atualizar o estilo" ou "marcar Solicitar confirmação antes de atualizar o estilo" para marcar a caixa de seleção Solicitar confirmação antes de atualizar o estilo.

    Para desmarcar a opção da caixa de diálogo, diga "Solicitar confirmação antes de atualizar o estilo" novamente ou diga "desmarcar Solicitar confirmação antes de atualizar o estilo".

  • Em uma caixa de diálogo Abrir, você pode abrir uma lista suspensa dizendo o nome ao lado da lista, caso haja algum. Por exemplo, no Microsoft PowerPoint, para abrir o menu Ferramentas, diga "ferramentas". Para selecionar o comando Opções, diga "opções", para abrir a caixa de diálogo Opções.

    Para selecionar uma guias na caixa de diálogo Opções, diga o nome da guia. Por exemplo, diga "salvar" para abrir a guia Salvar.

    Para ver os itens da lista Salvar arquivos do PowerPoint como, diga "salvar arquivos do PowerPoint como" ou "mostrar salvar arquivos do PowerPoint como".

Itens do painel de tarefas

Para abrir o painel de tarefas Novo arquivo nos programas do Office, faça o seguinte:

  • Diga "arquivo" para abrir o menu Arquivo e, em seguida, diga "novo" para abrir o painel de tarefas Novo arquivo.

    Para abrir um novo arquivo em branco, diga "novo arquivo".

  • Para dizer o nome de um hiperlink de um painel de tarefas, diga o nome do hiperlink inteiro. Por exemplo, para abrir Modelos em Microsoft.com no painel de tarefas Novo arquivo, diga "modelos em Microsoft ponto com".

    Observação Esse procedimento não se aplica ao Microsoft Outlook.

Comandos que podem ser ditos

Esta lista é uma amostra dos comandos que podem ser ditos. Para obter mais informações, consulte o site do Microsoft Office na Web.

Exemplos de navegação

O comando que pode ser dito é exibido primeiro, seguido de seu equivalente no teclado ou no mouse. Por exemplo:
END (comando que pode ser dito)
Pressione END (equivalente no teclado ou no mouse)
Retorno
Enter
Pressione ENTER
Backspace
Excluir
Pressione BACKSPACE
Voltar uma palavra
Última palavra
Pressione CTRL+SETA PARA A ESQUERDA
Espaço
Barra de espaço
Pressione a BARRA DE ESPAÇO
Escape
Cancelar (inglês EUA somente)
Pressione ESC
Clicar com o botão direito do mouse
Menu de contexto
Menu do botão direito do mouse
Clicar com o botão direito do mouse no menu
(Não disponível na versão do Office do idioma japonês)
Tab
Pressionar TAB
Shift Tab
Pressionar SHIFT+TAB
End
Ir para o fim
Pressionar END
Home
Ir para o início
Pressionar HOME
Para cima
Ir para cima
Pressionar SETA PARA CIMA
Para baixo
Ir para baixo
Pressionar SETA PARA BAIXO
Para a esquerda
Ir para a esquerda
Pressionar SETA PARA A ESQUERDA
Para a direita
Ir para a direita
Pressionar SETA PARA A DIREITA
Página anterior
Pressionar CTRL+PAGE
Próxima página
Pressionar CTRL+PAGE+SETA PARA BAIXO
Página abaixo
Pressionar PAGE DOWN
Página acima
Pressionar PAGE UP

Usando o Modo de ditado

Para ditar textos em qualquer programa do Office, se o microfone ainda não estiver ativado, na barra Idioma, clique em Microfone [image] e, em seguida, clique em Ditado [image] ou diga "ditado".

Dicas

  • Você pode ditar soletrando. Diga "spelling mode", faça uma breve pausa e, em seguida, diga "s-o-l".

  • O Modo de ditado pode ajudá-lo durante o trabalho. Posicione o ponto de inserção no Assistente do Office ou na caixa Fazer uma pergunta e dite a pergunta.

Esta lista contém dicas de como dizer alguns itens do texto durante o ditado. O que pode ser dito é seguido do que é inserido. Por exemplo:

Ponto
Ponto (o que pode ser dito)
. (o que é inserido)

Pontuação

Ponto
Ponto
.
Vírgula
,
Dois pontos
:
Ponto-e-vírgula
;
Ponto de interrogação
?
Ponto de exclamação
!

Símbolos e caracteres especiais

E comercial
&
Asterisco
*
Sinal de arroba
Arroba
@
Barra invertida
\
Barra
/
Barra vertical
|
Hífen
Traço
-
Traço duplo
--
Igual a
=
Mais
Sinal de adição
+
Sustenido
#
Por cento
Símbolo de porcentagem
%
Cifrão
$
Sublinhado
_
Til
~
Reticências
...
Maior que
>
Menor que
<
Circunflexo
^
Nova linha
Enter
Novo parágrafo
Enter duas vezes

Colchetes

Colchete
Colchete esquerdo
Abrir colchete
[
Colchete final
Colchete direito
Fechar colchete
]
Abrir chave
Chave
Chave esquerda
{
Fechar chave
Chave final
Chave direita
}
Abrir parêntese
Parêntese esquerdo
(
Fechar parêntese
Parêntese direito
)

Aspas

Aspas
Abrir aspas
"
Fechar aspas
"
Aspas simples
Abrir aspas simples
'
Fechar aspas simples
'

Números

5
cinco (números menores que 20 são escritos por extenso quando inseridos)
21
21 (números maiores que 20 são inseridos como numerais)
primeiro
primeiro (números ordinais)
um meio
1/2 (frações)
cinco cinco cinco zero um oito sete
555-0187 (números de telefone)

Dica

Para ditar todos os números como dígitos, diga "forçar núm", faça uma breve pausa e diga "5".

Observações

  • Para obter mais exemplos de como usar o reconhecimento de voz, consulte o site do Microsoft Office na Web.
  • Os hiperlinks deste tópico vão para a Web. Você pode voltar para a Ajuda a qualquer momento.


Sobre os painéis digitais e as Partes da Web

O painel digital é uma página da Web configurada pelo usuário e que funciona como um portal de informações. O painel digital consolida informações pessoais, coletivas, corporativas e externas e fornece acesso com um único clique a ferramentas analíticas e colaborativas. Ele leva uma visão integrada das diversas fontes de conhecimento da empresa até a sua área de trabalho, o que permite uma melhor tomada de decisões com o acesso imediato a informações-chave.

Você pode criar um painel digital no Microsoft Outlook 2002 apontando para Novo no menu Arquivo e clicando em Pasta. Você também pode criar um painel digital em outros aplicativos do Office, clicando em Adicionar local de rede ou em Adicionar pasta da Web no painel de tarefas Novo arquivo. Para criar um painel digital, você deverá ter acesso a uma pasta do computador que esteja executando o Microsoft Exchange 2000 Server com Service Pack 1 (SP1) ou o Microsoft SharePoint Portal Server. Se você não conseguir localizar uma pasta para criar o painel digital ou não tiver permissão para criar um painel na pasta selecionada, entre em contato com o administrador da rede ou com o suporte técnico.

Por padrão, um painel digital consiste em uma única página, mas você pode criar páginas de painel adicionais, chamadas de subpainéis, que estejam vinculadas na home page de um painel digital. Para criar um subpainel, clique no link Conteúdo da home page de um painel digital e clique no link Criar um subpainel.

O painel digital e todos os subpainéis contidos nele exibem as Partes da Web, que são componentes reutilizáveis para a exibição de informações que residem na página do painel digital. As Partes da Web podem consistir em um texto HTML simples para avisos e notificações; exibições dinâmicas de dados, como listas ou gráficos de preços de ações e estimativas de vendas; ou informações de outros sites da Web exibidos dentro de uma moldura. As Partes da Web também podem conter controles, scripts, HTML dinâmico (DHTML) ou linguagem de marcação extensível (XML) para fornecer interatividade.

É possível importar as Partes da Web do Microsoft Web Part Catalog clicando no link Conteúdo da home page de um painel digital. Você pode criar as Partes da Web no painel clicando no link Conteúdo, em Criar uma nova parte da Web e, em seguida, em Mostrar configurações avançadas, a fim de exibir todas as propriedades que podem ser definidas para criar uma Parte da Web. Além disso, você pode criar suas próprias Partes da Web salvando os documentos como páginas da Web pelo Microsoft Word, Microsoft Excel, Microsoft PowerPoint ou Microsoft FrontPage em uma pasta do painel digital. Você também pode criar páginas de acesso de dados no Microsoft Access e salvá-las como Partes da Web em uma pasta do painel digital.

Quando você usa as informações e ferramentas disponíveis no Digital Dashboard Resource Kit, pode criar Partes da Web mais complexas que integrem os sistemas existentes da empresa com as ferramentas analíticas e colaborativas em produtos como Excel, Access, Microsoft Exchange Server, e Microsoft SQL Server. Para obter mais informações sobre os painéis digitais e para fazer download do Digital Dashboard Resource Kit, consulte o site da Web do Microsoft Digital Dashboard.


Sobre a compactação de arquivos de figura

Quando você insere um arquivo de figura cujo tamanho ultrapassa um determinado limite, o programa do Microsoft Office lhe dá a opção de compactar a figura antes de inseri-la. O programa seleciona automaticamente o tipo de compactação mais adequado ao tipo de figura.

Ao compactar o tamanho do arquivo de figura, você ajudará a controlar o tamanho do arquivo em que a figura está sendo inserida.


Sobre as discussões na Web

O recurso Discussões na Web permite que os usuários anexem comentários a uma página da Web ou a qualquer documento que possa ser aberto com um navegador (como arquivos .htm, .xls, .doc e .ppt), a fim de que os comentários apareçam com o documento, mas sejam armazenados em um servidor de discussão.

Observação Neste caso, o termo documento é um termo genérico que se refere a qualquer arquivo que possa ser aberto em um aplicativo do Microsoft Office e visualizado em um navegador da Web.

As discussões são segmentadas. Os usuários que estiverem analisando seu documento poderão usar a barra de ferramentas Discussões na Web para ver e responder a qualquer discussão. Você poderá, então, analisar discussões e incorporar alterações ao seu documento com base nos comentários recebidos.

Discutir documentos no Microsoft Internet Explorer ou no Microsoft Office

Todos os usuários com permissões de discussão podem abrir um documento no Microsoft Internet Explorer e usar a barra de ferramentas Discussões na Web do Internet Explorer. Os usuários do Microsoft Word, Microsoft Excel ou Microsoft PowerPoint também podem usar a barra de ferramentas Discussões na Web nesses aplicativos. Os usuários de todos os outros aplicativos do Office devem usar o Internet Explorer.

Observação A barra de ferramentas Discussões na Web baseada no navegador só está disponível no Internet Explorer 4.0 e versões posteriores.

Discutir um documento ou parágrafo inteiro

Você pode discutir o documento inteiro usando discussões gerais ou pode inserir comentários em determinada parte do documento usando discussões in-line.

Observação No caso de documentos visualizados em um navegador, as discussões in-line encontram-se disponíveis apenas em arquivos com formato HTML. Quando se trata de documentos abertos em um aplicativo do Microsoft Office, as discussões in-line encontram-se disponíveis apenas no Microsoft Word.

Mostrar ou ocultar informações da discussão

Você pode filtrar discussões — por exemplo, ver comentários feitos por uma determinada pessoa ou inseridos em uma determinada data. Você também pode mostrar ou ocultar as informações da discussão de modo a concentrar-se apenas nas informações que deseja ver:

  • Mostrar e ocultar comentários da discussão separadamente ou discussões inteiras.
  • Mostrar e ocultar o painel de discussão.
  • Arrastar a borda superior do painel de discussão para aumentá-lo ou reduzi-lo.
  • Fechar uma discussão quando as questões tiverem sido resolvidas. A discussão não será apagada; você pode optar por ver discussões fechadas e pode reabrir uma discussão fechada.
  • Mostrar ou ocultar o assunto, nome do usuário ou outras informações contidas no cabeçalho.

    Observação As informações contidas no cabeçalho da discussão incluem dois nomes para cada participante: o Nome para exibição e o Nome do usuário. O Nome para exibição é o nome definido pelos participantes no aplicativo do Microsoft Office; o Nome do usuário é o nome de logon definido pelo administrador do sistema.

Noções básicas sobre servidores de discussão

Quando você adiciona comentários da discussão a um documento, seu texto é armazenado no banco de dados de um servidor de discussões. O documento usado pode ou não estar no mesmo computador em que os comentários são armazenados — na verdade, o documento que serve de base para a discussão pode estar em qualquer lugar na rede local ou na Internet.

Se o documento discutido estiver em um servidor de discussão, seus comentários serão automaticamente armazenados em tal servidor. Entretanto, você pode alterar isso, especificando o servidor a ser usado para todas as suas discussões. Pode ser necessário mudar para outro servidor de discussão a fim de ver discussões criadas por outra pessoa.


Sobre hiperlinks

Parte do conteúdo deste tópico pode não se aplicar a alguns idiomas.

Um hiperlink é um link de um documento que, quando clicado, abre outra página ou arquivo. O destino muitas vezes é outra página da Web, mas também pode ser uma figura, um endereço de email ou um programa. O hiperlink em si pode ser um texto ou uma figura.

Quando o visitante de um site clica no hiperlink, o destino é exibido em um navegador da Web, aberto ou executado, dependendo do tipo de destino. Por exemplo, um hiperlink para uma página mostra essa página no navegador da Web, e um hiperlink para um arquivo AVI abre o arquivo em um media player.

Como os hiperlinks são utilizados

Você pode usar hiperlinks para:

  • Navegar até um arquivo ou página da Web em uma rede, intranet ou na Internet

  • Navegar até um arquivo ou página da Web que você deseja criar no futuro

  • Enviar uma mensagem de email

  • Iniciar uma transferência de arquivo, como um download ou um processo de FTP

Quando você aponta para um texto ou figura com hiperlink, o ponteiro assume a forma de mão Ponteiro em forma de mão, indicando que aquilo é algo em que você pode clicar.

O que é URL e como funciona

Quando você cria um hiperlink, seu destino é codificado como um localizador de recursos uniforme (URL), como http://example.microsoft.com/news.htm ou file://ComputerName/SharedFolder/FileName.htm. A ilustração a seguir define as partes do URL:

Partes do localizador de recursos uniforme (URL)

1 Protocolo

2 Servidor Web ou local da rede

3 Caminho

4 Nome do arquivo

Qual a diferença entre um hiperlink absoluto e um hiperlink relativo?

Um URL absoluto contém um endereço completo, incluindo o protocolo, o servidor Web, o caminho e o nome do arquivo.

Um URL relativo apresenta uma ou mais partes a menos. As informações que faltam são retiradas da página em que o URL se encontra. Por exemplo, se o protocolo e o servidor Web estiverem faltando, o navegador da Web utilizará o protocolo e o domínio, como .com, .org, .edu, da página atual.

É comum encontrar páginas da Web que utilizem URLs relativos com apenas parte do caminho e nome do arquivo. Se os arquivos forem movidos para outro servidor, os hiperlinks continuarão funcionando se as posições relativas das páginas permanecerem inalteradas. Por exemplo, um hiperlink denominado Produtos.htm aponta para uma página chamada maçã.htm, contida em uma pasta chamada Comida; se ambas as páginas forem movidas para uma pasta denominada Comida situada em outro servidor, o URL do hiperlink permanecerá correto.

Usando texto ou figuras

Um hiperlink de texto é uma palavra ou frase à qual foi atribuído um URL de destino.

Um hiperlink de figura é uma figura à qual foi atribuído um URL de destino de uma destas maneiras:

  • Pode-se atribuir um hiperlink padrão à figura inteira. Nesse caso, o visitante do site poderá clicar em qualquer ponto da figura para que o destino seja exibido. Um botão é um exemplo de figura com hiperlink padrão.
  • Pode-se atribuir um ou mais pontos de acesso à figura; os pontos de acesso são regiões de hiperlink da figura. Uma figura que contenha pontos de acesso é denominada mapa da imagem. Por exemplo, um mapa da imagem pode ser uma figura que represente partes distintas de um site da Web (como a home page, a página de catálogos e assim por diante). O visitante do site clica em uma determinada área do mapa da imagem para ver a página correspondente.

    Em um mapa da imagem, pontos de acesso distintos levam você a destinos diferentes

Como os hiperlinks são exibidos

Pode-se indicar os hiperlinks de várias formas. Os navegadores da Web em geral sublinham os hiperlinks de texto, exibindo-os em cores diferentes. Por exemplo, um hiperlink de texto pode ter esta aparência antes de você clicar nele.

Freqüentemente, mas nem sempre, os hiperlinks não clicados são apresentados em azul e sublinhados.

Um hiperlink de texto pode ter esta aparência depois de você clicar nele.

Quando você clica em um hiperlink de texto, em geral ele muda de cor.

Os hiperlinks contidos em uma figura nem sempre estão visíveis, mas o visitante do site sabe que a figura tem um hiperlink ao posicionar o ponteiro do mouse sobre ela — o ponteiro do mouse muda de aparência, em geral assumindo o formato de mão com o dedo indicador em riste Ponteiro em forma de mão. Posicione o ponteiro do mouse sobre o botão a seguir:

O ponteiro do mouse muda para indicar que há um hiperlink

Para destacar ainda mais um hiperlink, você também pode adicionar efeitos de HTML dinâmico ou animação aos hiperlinks.

Um hiperlink também deve indicar visualmente para onde levará o visitante; por exemplo, os hiperlinks abaixo poderiam ser usados para levar a uma home page da Web:

Home Page

Hiperlink para uma home page

Gerenciar hiperlinks

Renomeando e movendo arquivos no seu site

Sempre que você renomeia um arquivo em seu site da Web, o Microsoft Office verifica se existem hiperlinks para o arquivo. Se existirem, o Microsoft Office atualizará os hiperlinks com o novo nome de arquivo. Sempre que você mover um arquivo do seu site (para uma subpasta, por exemplo), o Microsoft Office atualizará automaticamente os hiperlinks que apontam para esse arquivo, utilizando sua nova localização.

Testando e reparando hiperlinks desfeitos

Antes de publicar um site na Web, verifique sempre se não há nenhum hiperlink desfeito e teste os hiperlinks que apontam para destinos externos. Um hiperlink desfeito é aquele cujo URL de destino é inválido — quando você clica no hiperlink, o navegador da Web exibe um erro para o visitante. Isso pode ocorrer simplesmente por causa de um erro de digitação ou porque o URL aponta para uma página que você tenha apagado. Se o destino for outra página da World Wide Web, pode ser que ela tenha sido movida ou excluída.


Adicionar ou excluir hanja em um dicionário personalizado

Se você não estiver usando uma versão do Microsoft Office para o idioma coreano, este recurso só ficará disponível se você instalar o Microsoft Office XP Multilingual User Interface Pack ou as ferramentas de revisão de texto para coreano do Microsoft Office XP. Além disso, você pode precisar ativar o suporte para coreano em Configurações de idioma do Microsoft Office.

Adicionar hanja a um dicionário personalizado

  1. Digite o item de hangul para hanja que você deseja adicionar e selecione-o.
  2. No menu Ferramentas, clique em Conversão de hangul em hanja.
  3. Clique em Mais.
  4. Clique em Adicionar nova palavra.
  5. Na caixa Sugestões Hanja, selecione o item de hanja apropriado e clique em Escolher.
  6. Clique em Adicionar à lista depois que todos os caracteres estiverem convertidos.

Excluir hanja de um dicionário personalizado

  1. Digite o item de hangul para hanja que você deseja excluir e, em seguida, selecione-o.
  2. No menu Ferramentas, clique em Conversão de hangul em hanja.
  3. Na caixa Sugestões Hanja, selecione o item de hanja que você deseja excluir.
  4. Clique em Mais.
  5. Clique em Remover palavra.


Adicionar texto a uma forma

Siga um destes procedimentos:

Adicionar texto que se mova com a forma

  • Selecione qualquer AutoForma e comece a digitar.

    O novo texto será adicionado ao fim do texto que já existir.

Observação Não é possível adicionar texto a uma linha, um conector ou uma forma livre dessa maneira; use uma caixa de texto para posicionar um texto próximo a esses objetos de desenho ou sobre eles.

Adicionar texto independente da forma

  1. Na barra de ferramentas Desenho, clique em Caixa de texto [image].
  2. Siga um destes procedimentos:
    • Para adicionar texto que seja distribuído em uma só linha (de modo que não haja quebra de linha), clique perto da AutoForma ou sobre ela, no ponto em que deseja adicionar o texto, e comece a digitar.

    • Para adicionar texto com quebra de linha, arraste para criar uma caixa do tamanho desejado e comece a digitar.

Observação A caixa de texto não se moverá quando você mover a forma.


Adicionar texto a uma caixa de texto

  1. Na barra de ferramentas Desenho, clique em Caixa de texto [image].
  2. Siga um destes procedimentos:
    • Para adicionar texto que seja distribuído em uma só linha (de modo que não haja quebra de linha), clique no ponto em que deseja adicionar o texto e comece a digitar.
    • Para adicionar texto com quebra de linha, arraste para criar uma caixa do tamanho desejado e comece a digitar.

Dica

A fim de alterar a forma de uma caixa de texto para qualquer AutoForma, selecione a caixa de texto, clique em Desenhar na barra de ferramentas Desenho, aponte para Alterar AutoForma, aponte para uma categoria e clique na forma desejada. Para que você veja a nova forma, é necessário que a caixa de texto tenha um preenchimento.


Alterar texto exibido para o hiperlink

  1. Selecione o texto do hiperlink.
  2. Digite o novo texto na área destacada.


Alterar o destino de um hiperlink

  1. Selecione o hiperlink que você deseja alterar.
  2. Clique em Inserir hiperlink ferramenta Hiperlink.
  3. Altere o destino do hiperlink.


Alterar um hiperlink

Alterar o destino de um hiperlink

  1. Selecione o hiperlink que você deseja alterar.
  2. Clique em Inserir hiperlink ferramenta Hiperlink.
  3. Altere o destino do hiperlink.

Alterar o texto exibido em um hiperlink

  1. Selecione o texto do hiperlink.
  2. Digite o novo texto na área destacada.

Alterar um hiperlink para texto normal

  1. Selecione o hiperlink.
  2. Clique em Inserir hiperlink ferramenta Hiperlink.
  3. Clique em Remover link.


Alterar a aparência de um hiperlink de texto

  1. Destaque o texto do hiperlink.
  2. Siga um destes procedimentos:
    • Selecione uma fonte na caixa Fonte caixa Fonte.
    • Selecione um tamanho de fonte na caixa Tamanho da fonte caixa Tamanho da fonte.
    • Clique em Negrito ferramenta Negrito, Itálico ferramenta Itálico ou Sublinhado ferramenta Sublinhado.


Fechar uma discussão

Oculte um determinado comentário fechando um comentário da discussão ou oculte uma discussão inteira fechando um segmento.

  • Para fechar um comentário da discussão, no fim do comentário que você deseja fechar, clique em Mostrar um menu de ações Mostrar um menu de ações e, em seguida, clique em Fechar para fechar o comentário.
  • Para fechar a discussão como um todo, ao fim do primeiro comentário do segmento que você deseja fechar, clique em Mostrar um menu de ações Mostrar um menu de ações e, em seguida, clique em Fechar item e respostas.

Para reativar uma discussão fechada

  1. Na barra de ferramentas Discussões na Web, clique em Discussões e, em seguida, clique em Opções de discussão.
  2. Marque a caixa de seleção Mostrar discussões encerradas e clique em OK.
  3. Ao fim do comentário fechado, clique em Mostrar um menu de ações Mostrar um menu de ações e, em seguida, clique em Ativar.


Sobre a criação de documentos acessíveis do Office

Se você usa os programas do Microsoft Office para criar apresentações, páginas da Web e outros tipos de documentos, certifique-se de que o conteúdo criado é acessível para todos, inclusive pessoas com deficiências.

Estas dicas ilustram apenas algumas formas de criar conteúdo acessível:

  • Se você criar páginas da Web ou documentos baseados em HTML, não se esqueça de adicionar texto alternativo aos gráficos utilizados. Os navegadores da Web exibem o texto alternativo enquanto as figuras estão sendo carregadas ou se elas estiverem faltando. O texto alternativo ajuda os usuários que desativam a opção de exibir gráficos em seus navegadores ou usuários que dependem de utilitários de análise de tela para interpretar as informações contidas na tela.

  • Não confie apenas no som para passar informações importantes. Por exemplo, se a sua apresentação do Microsoft PowerPoint contiver áudio, você poderá disponibilizar o conteúdo do áudio em descrições de texto como parte do slide, no painel de notas. Disponibilizar as informações de áudio em uma forma alternativa beneficia usuários que não tenham placa de som, que tenham desativado o som, que sejam surdos ou que tenham problemas de audição.

  • Não confie apenas nas cores para passar informações importantes. Por exemplo, se a sua planilha do Microsoft Excel contiver uma legenda para um gráfico com códigos de cores, use pistas adicionais, como anotações textuais, para complementar o uso das cores. Pode ser que os usuários utilizem um esquema limitado de cores, um computador portátil com tela monocromática ou dependam de utilitários de análise de tela, que raramente passam informações representadas apenas por cores.

Se você tiver acesso à Web, poderá aprender mais sobre como criar conteúdo acessível para páginas da Web através da consulta aos padrões de acessibilidade desenvolvidos pelo World Wide Web Consortium. Para aprender mais sobre acessibilidade em produtos da Microsoft, visite o site de acessibilidade Microsoft na Web.

Observação Os hiperlinks deste tópico vão para a Web. Você pode voltar para a Ajuda a qualquer momento.


Sobre a localização de clipes

Usando o painel de tarefas Inserir clip-art, você pode rápida e facilmente localizar fotografias, desenhos, efeitos sonoros, música, vídeos e outros arquivos de mídia — chamados clipes— para usar nos documentos do Microsoft Office.

Você pode pesquisar clipes inserindo palavras-chave de pesquisa ou expressões em linguagem normal, cotidiana — por exemplo, "edifícios" ou "pessoas no trabalho". Se você localizar um clipe que seja parecido com o que está procurando, pode localizar mais clipes com base em um estilo artístico semelhante.

Se você deseja restringir a pesquisa, pode especificar as coleções de clipes que deseja pesquisar ou ignorar, ou optar por pesquisar somente determinados tipos de arquivos de mídia.

Resultados da pesquisa

Assim que você inicia uma pesquisa, o painel de tarefas Inserir clip-art começa listando miniaturas de desenhos, fotos, sons e outros arquivos de mídia.

Se não houver um clipe instalado em seu computador, você verá um ícone no canto inferior esquerdo da miniatura que indicará onde o clipe pode ser localizado.

Ícone | Local do clipe
Ícone de CD-ROM | CD-ROM ou DVD
Ícone do Design Gallery Live | Site da Microsoft na Web
Ícone do site da Web do Microsoft Partner (gratuito) | Site da Web do Microsoft Partner (gratuito)
 | Site da Web do Microsoft Partner (disponível para compra)
 | Não disponível

Se um clipe for um GIF animado, você verá este ícone no canto inferior direito da miniatura:

Dicas de pesquisa

Você pode usar a linguagem cotidiana para descrever o clipe que deseja localizar. As diretrizes a seguir podem ajudá-lo a aprimorar as pesquisas de palavra-chave.

Digite esta palavra-chave | Para localizar
carro | Clipes com "carro"como a palavra-chave de pesquisa exata.
carro azul | Clipes com as palavras-chave de pesquisa "carro" e "azul".
"carro azul" | Clipes com a expressão "carro azul".
carro, azul | Clipes com a palavra-chave de pesquisa "carro" ou "azul".

Você também pode pesquisar inserindo o nome do arquivo do clipe de mídia que você deseja localizar. Caso não saiba o nome do arquivo exato, você pode substituir por caracteres curingas um ou mais caracteres reais.

  • Use o asterisco (*) como um substituto para zero ou mais caracteres em um nome de arquivo. Por exemplo, digite car*.jpg para localizar nomes de arquivo como "cartolina.jpg"ou "cartão.jpg".

  • Use o ponto de interrogação (?) como um substituto para um único caractere em um nome de arquivo. Por exemplo, digite carro?.jpg para localizar nomes de arquivo como "carro1.jpg" ou "carro2.jpg", mas não "carroça.jpg".

A janela Microsoft Media Gallery

Se você não localizar o que precisa usando o painel de tarefas Inserir clip-art, pode abrir a janela Media Gallery principal, na qual pode navegar por coleções organizadas de clipes de mídia. Os clipes no Media Gallery são classificados em coleções — por exemplo, Coleções do Office contém os arquivos de mídia que estão incluídos como parte do Microsoft Office.

O Media Gallery possui seu próprio sistema de Ajuda, no qual você localizará informações como organizar seus clipes em coleções, como atribuir palavras-chave a clipes para pesquisa fácil e como trabalhar com o Media Gallery usando teclas de atalho.


Sobre o editor de método de entrada (IME)

O IME é um programa que permite a inserção de texto asiático por meio da conversão da digitação em caracteres asiáticos. O IME interpreta a digitação como caracteres e lhe dá a oportunidade de inserir a interpretação correta no programa em que você está trabalhando.

As versões do Microsoft Office dos idiomas chinês simplificado, chinês tradicional, japonês e coreano vêm cada uma com seus respectivos IMEs. Se você estiver usando uma versão do Microsoft Office de um idioma diferente, poderá fazer o download do IME desejado no site da Web do Microsoft Office. Os IMEs também estão disponíveis nas Ferramentas de revisão de texto do Microsoft Office XP.

Depois de instalar o IME, você poderá acessá-lo na barra Idioma que aparece no canto superior direito da tela, em qualquer programa do Office.

Observações

  • Se você tiver usado o item IME global com uma versão anterior do Office, esse item não funcionará com o Microsoft Office XP. Você precisará fazer download da versão atualizada na Web.
  • O hiperlink deste tópico vai para a Web. Você pode voltar para a Ajuda quando desejar.


Sobre os requisitos do sistema para discussões e inscrições

Você pode usar os recursos de discussão e inscrição na maioria dos navegadores, mas você tem mais recursos quando usa o Microsoft Internet Explorer 4.0 ou posterior. Se você estiver usando uma versão anterior do Internet Explorer ou outro navegador (como o Netscape Navigator versão 3.0 ou posterior) e tiver acesso a um site da Web de equipe com base no SharePoint Team Services da Microsoft, use o recurso Discutir um documento na página Quadros de discussões de seu site da Web de equipe a fim de usar os recursos de discussão e inscrição.

A maioria dos recursos de discussão e inscrição funcionam quando você usa extensões de servidor Office, disponíveis no Office XP. Entretanto, os recursos de discussão a seguir exigem um servidor que esteja executando o SharePoint Team Services:

  • Encerrar e reativar discussões, e mostrar ou ocultar discussões encerradas.

  • Armazenar automaticamente comentários sobre discussões no mesmo servidor de seu documento.


Sobre os recursos de texto escrito da direita para a esquerda no Office

O Microsoft Office fornece recursos e funcionalidade de texto escrito da direita para a esquerda projetados para oferecer suporte a idiomas que trabalham em um ambiente de texto da direita para a esquerda ou uma combinação de texto da direita para a esquerda e da esquerda para a direita para inserção, edição e exibição de texto.

Requisitos do sistema

Para ativar os recursos de texto da direita para a esquerda no Office, você deve estar executando um sistema operacional Microsoft Windows de 32 bits que tenha suporte a texto da direita para a esquerda — por exemplo, a versão árabe do Microsoft Windows Millennium Edition ou a versão em qualquer idioma do Microsoft Windows 2000.

Observação Nem todos os programas do Office oferecem suporte a cada função ou recurso de texto da direita para a esquerda descritos neste tópico. Para descobrir se um programa específico possui um recurso, consulte a Ajuda do programa que você está usando.

Idioma da interface de usuário

O idioma da interface de usuário é o idioma que aparece em menus, caixas de diálogo e assistentes. Vários recursos de texto da direita para a esquerda de programas do Office usam o idioma da interface de usuário especificada a fim de determinar a direção do layout da tela e o alinhamento de texto dentro das caixas de diálogo.

Por exemplo, quando o português é especificado como o idioma da interface de usuário, a tela é exibida desta maneira:

Idioma português da interface de usuário

Quando o árabe é especificado como o idioma da interface de usuário, a tela é exibida desta maneira:

Idioma árabe da interface de usuário

Idiomas de teclado

O sistema operacional Microsoft Windows usa um indicador na barra de tarefas (ou na Barra de idiomas, se ela estiver visível) para exibir o idioma de teclado atual. Por exemplo, o indicador para árabe é Indicador de teclado árabe.

Texto escrito da direita para a esquerda

Direção é um termo geral que descreve a ordem de leitura, alinhamento e layout de elementos da tela. Quando textos da direita para a esquerda e da esquerda para a direita são usados juntos na mesma frase, parágrafo ou controle, o texto combinado é chamado de bidirecional ou misto.

Movimento do cursor e seleção de texto

A aparência do ponto de inserção varia para indicar uma execução da esquerda para a direita Cursor da esquerda para a direita ou Ponto de inserção indicando uma execução da esquerda para a direita ou uma execução da direita para a esquerda Cursor da direita para a esquerda. O cursor pode se mover de acordo com a direção do idioma encontrado (movimento lógico) ou visualmente para o próximo caractere adjacente (movimento visual).

Alinhamento

O texto em uma célula ou um campo pode ser alinhado à esquerda, centralizado ou alinhado à direita. Em alguns programas, como o Microsoft Access e Microsoft Excel, o texto também pode ter alinhamento geral.

Quando o texto possui alinhamento geral, o texto e números são alinhados de acordo com o idioma do primeiro caractere inserido — por exemplo, texto na célula ou campo será alinhado à direita se o primeiro caractere estiver em um idioma escrito da direita para a esquerda, e alinhado à esquerda se o primeiro caractere estiver em um idioma escrito da esquerda para a direita. Você pode substituir o Alinhamento geral e alternar para Alinhamento à esquerda, Centralizado ou Alinhamento à direita para objetos individuais.

Vários programas de texto da direita para a esquerda ou texto combinado da direita para a esquerda e da esquerda para a direita aplicam regras de contexto que governam a ordem de leitura de texto e alinhamento de texto. As regras de contexto são determinadas pelo tipo de controle que governa o texto. Os controles, como caixas de texto e caixas de combinação, podem oferecer suporte a texto sem formatação ou ao modo de edição Rich Text.

As regras de contexto para a ordem de leitura e alinhamento de texto são:

  • Se o primeiro caractere tônico for da esquerda para a direita, a ordem de leitura será da esquerda para a direita e o texto será alinhado à esquerda.
  • Se o primeiro caractere tônico for da direita para a esquerda, a ordem de leitura será da direita para a esquerda e o texto será alinhado à direita.
  • Se apenas caracteres neutros forem digitados, a ordem de leitura e o alinhamento seguirão a direção do parágrafo (pode ser da esquerda para a direita ou da direita para a esquerda) até que o primeiro caractere tônico seja digitado.

A qualquer momento que você altere o primeiro caractere tônico de um idioma escrito da esquerda para a direita para um idioma escrito da direita para a esquerda, e vice-versa, a ordem de leitura e o alinhamento se alteram de acordo.

Selecionando ligaduras e diacríticos

Em programas de processamento de texto — como o Microsoft Word 2002 — você pode selecionar, localizar e substituir diacríticos individuais e caracteres árabes individuais, independentemente do modo em que estiverem (ligados ou não). Cada ligadura e diacrítico é gerenciado como uma unidade discreta de uma palavra de idioma escrito da direita para a esquerda.

O exemplo a seguir mostra uma palavra árabe com uma ligadura de três caracteres (como cada caractere é selecionado).

Palavra com uma ligadura selecionada Palavra com duas ligaduras selecionadas Palavra com três ligaduras selecionadas

Formas dos numerais

No idioma árabe, os numerais estão disponíveis de duas formas: arábico e hindi.

  • Numerais arábicos Numerais usados na América, Europa e em alguns países árabes (1, 2, 3, 4 e assim por diante).
  • Numerais hindi Numerais usados em vários países árabes Numerais hindi.

Observação No Microsoft Windows 98 e Microsoft Windows Millennium Edition, você pode alterar a exibição de numerais atual nos programas de texto da direita para a esquerda usando o ícone Configurações regionais no Painel de controle. No Microsoft Windows 2000, use o ícone Opções regionais no Painel de controle.

Calendários lunares

O calendário hebraico, o calendário predominante usado em Israel entre os falantes de hebraico, tem suporte completo no Microsoft Word e Microsoft PowerPoint. As datas islâmicas têm suporte nos programas do Microsoft Office XP ativados com recursos de texto da direita para a esquerda. Em vários programas, você pode modificar campos de dados entre os calendários islâmico e gregoriano. Por exemplo, no Microsoft Outlook, você pode exibir informações de data de um dos calendários ou, em alguns itens, dos dois calendários.

Observações

  • Para ver que formato de data o sistema operacional Microsoft Windows está usando, no Painel de controle, clique duas vezes no ícone Configurações regionais ou Opções regionais e, em seguida, clique na guia Data.
  • Você pode ajustar o calendário islâmico usando as configurações na guia Data do ícone da caixa de diálogo Configurações regionais ou Opções regionais no Painel de controle.

Salvando no formato HTML

No Microsoft Office XP, você pode salvar arquivos no formato HTML para postagem na Web na direção da direita para a esquerda ou da esquerda para a direita. Páginas da Web com direção da direita para a esquerda são marcadas com o atributo DIR do HTML padrão no arquivo HTML. Se o navegador da Web que você está usando reconhece o atributo DIR, a página será exibida com a direção da direita para a esquerda. Se o atributo DIR não for reconhecido, a página será exibida com direção da esquerda para a direita.

Dica

Para exibir páginas da Web da direita para a esquerda, use um navegador que reconheça o atributo DIR, como o Microsoft Internet Explorer 3.02 para o Oriente Médio ou posterior, Microsoft Internet Explorer 4.01 para scripts complexos ou Microsoft Internet Explorer 5.0 ou posterior.

Páginas de código

Os programas do Microsoft Office XP oferecem suporte às páginas de código a seguir disponíveis para usuários de texto misto, árabe e hebraico.

Árabe
UTF-8, ISO 8859-6, DOS-720, ASMO-708
Hebraico
UTF-8, ISO 8859-8, DOS-86

Dica

O Mapa de caracteres, em Acessórios do Microsoft Windows, fornece uma exibição dos numerosos códigos que têm suporte nos programas do Microsoft Office XP. Você pode selecionar um caractere de uma das páginas de fontes de idioma da direita para a esquerda ou da esquerda para a direita, copiá-lo para a área de transferência e inserir o caractere no documento.


Sobre os recursos de idiomas do Sul Asiático no Office

O Microsoft Office fornece funções e recursos projetados para oferecer suporte a idiomas do Sul Asiático para entrada, edição e exibição de texto.

Para ativar os recursos relativos a idiomas do Sul Asiático no Office, você deve estar executando um sistema operacional Microsoft Windows de 32 bits que tenha suporte para idiomas do Sul Asiáticos — por exemplo, a versão de um idioma do Sul Asiático do Microsoft Windows Millennium Edition ou a versão em qualquer idioma do Microsoft Windows 2000.

Observação Nem todos os programas ou componentes do Office oferecem suporte a todas as funções ou recursos relativos aos idiomas do Sul Asiático descritos neste tópico.

Datas e hora

O formato de data e hora usado para cada idioma do Sul Asiático é determinado pelo calendário escolhido. A lista de calendários disponíveis é determinada pelos idiomas que você ativou e pela configuração do idioma do sistema operacional selecionada nas opções regionais do Painel de controle do Windows. Dependendo do idioma do Sul Asiático que ativou, você pode escolher entre estes calendários: budista (somente tailandês), Saka Era (somente hindi) e gregoriano (todas as variantes).

Quando um idioma do Sul Asiático é o idioma instalado, o calendário do Sul Asiático predominante para esse idioma será o calendário padrão usado — por exemplo, para o tailandês, budista é o calendário padrão; para hindi, Saka Era; e para o vietnamita, gregoriano.

Justificação distribuída

Este recurso está disponível no Microsoft Excel, Microsoft Word, Microsoft FrontPage, Microsoft Publisher e Microsoft PowerPoint e justifica tailandês ou texto misto ajustando o espaçamento entre caracteres. Na justificação padrão, o espaçamento entre as palavras é ajustado.

Verificação em seqüência

Os idiomas do Sul Asiático seguem regras gramaticais rígidas que ditam que elementos de caractere textuais podem permanecer um ao lado do outro na composição das palavras. Para somar-se à complexidade de inserir corretamente caracteres tailandeses, o texto contém caracteres simples e caracteres mais complexos que incluem uma ou mais marcações como diacrítico, marcas de tom, vogais e acentos. Por exemplo, no tailandês, as vogais à esquerda são normalmente seguidas por uma consoante que pode incluir ou não marcações de vogais, embora exija diacríticos localizados abaixo dela.

Para ajudá-lo na correta inserção dos caracteres que seguem as regras gramaticais para os idiomas do Sul Asiático ativados, os programas automaticamente verificam o texto para você. Além disso, o Office pode fazer substituições lógicas usando Digitar e substituir, um recurso que complementa a verificação em seqüência.

O recurso Verificação em seqüência é instalado automaticamente nos programas do Office, exceto no Microsoft Word. No Word, esse recurso é uma opção e deve ser ativado.

Digitar e substituir

Quando ativado com um idioma do Sul Asiático, o Office automaticamente substitui caracteres inválidos que estão digitados por caracteres válidos. Isso ajuda a garantir texto gramaticalmente correto.

O recurso Digitar e substituir é um complemento para a verificação em seqüência automática de texto do Sul Asiático.

Digitar e substituir está sempre disponível em todos os programas do Office, exceto no Microsoft Word. No Word, ele é opcional. Para disponibilizar Digitar e substituir no Word, selecione a verificação em seqüência.


Criar um painel digital

Você pode criar um painel digital no Microsoft Outlook 2002 ou no painel de tarefas Novo Arquivo em outros aplicativos do Microsoft Office. Para criar um painel digital, você deve ter acesso a uma pasta em um computador que esteja executando o Microsoft Exchange 2000 Service Pack 1 (SP1) Server ou Microsoft SharePoint Portal Server. Além disso, para usar um dos métodos de criação de um painel digital, você deve estar executando o Microsoft Windows 2000 ou posterior com 128 MB ou mais de RAM, e ter o Outlook 2002 instalado.

Criar um painel digital no Outlook

  1. Inicie o Outlook.
  2. No menu Arquivo, aponte para Novo e clique em Pasta.
  3. Clique no modelo Painel digital.
  4. Na caixa Nome, digite o nome da pasta que conterá seu painel digital.
  5. Clique em Selecionar pasta [image] e, em Minhas pastas compartilhadas, navegue para a pasta em que você deseja criar a pasta de seu painel digital.

    Observação É necessário que você tenha aberto previamente uma pasta em um servidor para que esse servidor esteja disponível em Minhas pastas compartilhadas. Se o servidor que você deseja usar não for exibido, feche a caixa de diálogo Criar nova pasta e digite o URL para o servidor na caixa Endereço na barra de ferramentas Web.

  6. Clique em OK para criar seu painel digital.

    A criação do painel digital levará alguns minutos.

  7. Quando solicitado, selecione se deseja adicionar um atalho a seu painel digital para a Barra do Outlook.

    Abra seu painel digital clicando no atalho na Barra do Outlook ou abrindo a pasta do painel na Lista de pastas. Na primeira vez que você abrir o painel digital, ele estará vazio. Clique em Conteúdo para importar partes da Web do Microsoft Web Part Catalog. Após adicionar partes da Web a seu painel, você poderá alterar seu layout clicando em Layout. Você pode alterar a aparência do painel e de outras configurações clicando em Configurações. Por padrão, seu painel digital não é compartilhado com outros usuários. Se desejar compartilhá-lo com outros usuários, clique em Permissões.

Criar um painel digital em outros aplicativos do Office

  1. Inicie um aplicativo do Office.
  2. Se o painel de tarefas Novo Arquivo não estiver visível, clique em Painel de tarefas no menu Exibir.
  3. No painel de tarefas Novo Arquivo, clique em Adicionar local de rede.

    Esse procedimento inicia o Assistente para adicionar local de rede.

  4. Clique em Criar um(a) novo(a) Local de rede e, em seguida, clique em Avançar.
  5. Procure uma pasta em um computador que esteja executando o Exchange 2000 Server com SP1 ou SharePoint Portal Server, ou digite o URL para essa pasta na caixa Local da pasta.
  6. Na caixa Nome da pasta, digite o nome da pasta que conterá seu painel digital e clique em Avançar.
  7. Clique no modelo Painel digital e, em seguida, clique em Concluir.

    A criação do painel digital levará alguns minutos.

    Para abrir seu painel digital, inicie um navegador da Web ou o Outlook 2002 e digite o URL para a pasta em que você criou o painel na caixa Endereço. A primeira vez que você abrir o painel digital, ele estará vazio. Clique em Conteúdo para importar partes da Web do Microsoft Web Part Catalog. Após adicionar partes da Web a seu painel, você pode alterar seu layout clicando em Layout. Você pode alterar a aparência do painel e de outras configurações clicando em Configurações. Por padrão, seu painel digital não é compartilhado com outros usuários. Se desejar compartilhá-lo com outros usuários, clique em Permissões.

Dica

Você também pode criar partes da Web para um painel digital criando ou abrindo um documento em um aplicativo do Office, clicando em Salvar como página da Web no menu Arquivo e salvando o documento no pasta do painel digital.


Criar uma parte da Web salvando em uma pasta de painel digital

Você pode criar uma Parte da Web salvando um documento como uma página da Web em uma pasta de painel digital de um computador que esteja executando o Microsoft Exchange 2000 Server com Service Pack 1 (SP1) ou Microsoft SharePoint Portal Server. Também pode criar um painel digital no Microsoft Outlook 2002 ou no Assistente para adicionar local de rede ou Assistente para adicionar pasta da Web em outros aplicativos do Microsoft Office.

  1. Se você não criou anteriormente um painel digital, faça isso antes de continuar.

    Como?

    Você pode criar um painel digital no Microsoft Outlook 2002 ou no painel de tarefas Novo Arquivo em outros aplicativos do Microsoft Office. Para criar um painel digital, você deve ter acesso a uma pasta em um computador que esteja executando o Microsoft Exchange 2000 Service Pack 1 (SP1) Server ou Microsoft SharePoint Portal Server. Além disso, para usar um dos métodos de criação de um painel digital, você deve estar executando o Microsoft Windows 2000 ou posterior com 128 MB ou mais de RAM, e ter o Outlook 2002 instalado.

    Criar um painel digital no Outlook

    1. Inicie o Outlook.
    2. No menu Arquivo, aponte para Novo e clique em Pasta.
    3. Clique no modelo Painel digital.
    4. Na caixa Nome, digite o nome da pasta que conterá seu painel digital.
    5. Clique em Selecionar pasta [image] e, em Minhas pastas compartilhadas, navegue para a pasta em que você deseja criar a pasta de seu painel digital.

      Observação É necessário que você tenha aberto previamente uma pasta em um servidor para que esse servidor esteja disponível em Minhas pastas compartilhadas. Se o servidor que você deseja usar não for exibido, feche a caixa de diálogo Criar nova pasta e digite o URL para o servidor na caixa Endereço na barra de ferramentas Web.

    6. Clique em OK para criar seu painel digital.

      A criação do painel digital levará alguns minutos.

    7. Quando solicitado, selecione se deseja adicionar um atalho a seu painel digital para a Barra do Outlook.

      Abra seu painel digital clicando no atalho na Barra do Outlook ou abrindo a pasta do painel na Lista de pastas. Na primeira vez que você abrir o painel digital, ele estará vazio. Clique em Conteúdo para importar partes da Web do Microsoft Web Part Catalog. Após adicionar partes da Web a seu painel, você poderá alterar seu layout clicando em Layout. Você pode alterar a aparência do painel e de outras configurações clicando em Configurações. Por padrão, seu painel digital não é compartilhado com outros usuários. Se desejar compartilhá-lo com outros usuários, clique em Permissões.

    Criar um painel digital em outros aplicativos do Office

    1. Inicie um aplicativo do Office.
    2. Se o painel de tarefas Novo Arquivo não estiver visível, clique em Painel de tarefas no menu Exibir.
    3. No painel de tarefas Novo Arquivo, clique em Adicionar local de rede.

      Esse procedimento inicia o Assistente para adicionar local de rede.

    4. Clique em Criar um(a) novo(a) Local de rede e, em seguida, clique em Avançar.
    5. Procure uma pasta em um computador que esteja executando o Exchange 2000 Server com SP1 ou SharePoint Portal Server, ou digite o URL para essa pasta na caixa Local da pasta.
    6. Na caixa Nome da pasta, digite o nome da pasta que conterá seu painel digital e clique em Avançar.
    7. Clique no modelo Painel digital e, em seguida, clique em Concluir.

      A criação do painel digital levará alguns minutos.

      Para abrir seu painel digital, inicie um navegador da Web ou o Outlook 2002 e digite o URL para a pasta em que você criou o painel na caixa Endereço. A primeira vez que você abrir o painel digital, ele estará vazio. Clique em Conteúdo para importar partes da Web do Microsoft Web Part Catalog. Após adicionar partes da Web a seu painel, você pode alterar seu layout clicando em Layout. Você pode alterar a aparência do painel e de outras configurações clicando em Configurações. Por padrão, seu painel digital não é compartilhado com outros usuários. Se desejar compartilhá-lo com outros usuários, clique em Permissões.

    Dica

    Você também pode criar partes da Web para um painel digital criando ou abrindo um documento em um aplicativo do Office, clicando em Salvar como página da Web no menu Arquivo e salvando o documento no pasta do painel digital.
  2. Crie ou abra o documento que deseja salvar como uma parte da Web.
  3. No menu Arquivo, clique em Salvar como página da Web.
  4. Procure na pasta do painel digital ou digite o URL para a pasta do painel digital seguido do nome do arquivo para sua parte da Web na caixa Nome do arquivo e clique em Salvar.

    Dependendo de como está configurado o servidor em que o painel digital reside, talvez precise fazer logon no servidor antes de continuar. Feita a conexão com o servidor, o formulário Propriedades do arquivo da Web é exibido.

  5. Na caixa Nome, digite o nome da parte da Web.
  6. Na caixa Descrição, digite uma breve descrição da parte da Web.
  7. Para adicionar imediatamente a parte da Web ao painel, selecione Incluir esta parte da Web no painel. Se você desmarcar essa caixa de seleção, a parte da Web será salva na pasta do painel, mas não será exibida até que você clique em Conteúdo na página da Web do painel e escolha adicioná-la ao painel.
  8. Especifique a posição padrão para a parte da Web e clique em OK.

Dica

Você pode personalizar ainda mais as configurações para sua parte da Web abrindo a página da Web do painel digital, clicando em Conteúdo e, em seguida, clicando no nome da parte da Web. Esse procedimento abre uma página que você pode usar para definir configurações adicionais que não estão disponíveis no formulário Propriedades do arquivo da Web, como altura e largura.


Criar um hiperlink para um endereço de email

  1. Selecione um texto ou uma figura.

  2. Clique em Inserir hiperlink ferramenta Hiperlink.

  3. Em Vincular a, clique em Endereço de email.

  4. Digite o endereço de email desejado na caixa Endereço de email ou selecione um endereço na caixa Endereços de email usados recentemente.
  5. Na caixa Assunto, digite o assunto da mensagem de email.

    Observe que alguns navegadores da Web e programas de email podem não reconhecer a linha de assunto.

Observação

Alguns navegadores da Web e programas de email podem não reconhecer a linha de assunto.


Criar um hiperlink para um arquivo ou página

  1. Selecione um texto ou uma figura.
  2. Clique em Inserir hiperlink ferramenta Hiperlink.
  3. Em Vincular a, clique em Página da Web ou arquivo existente.
  4. Siga um destes procedimentos:
    • Para selecionar um arquivo da pasta Meus documentos, clique em Pasta atual.
    • Para selecionar um arquivo visualizado recentemente no navegador da Web, clique em Páginas navegadas.
    • Para selecionar um arquivo em que você trabalhou recentemente, clique em Arquivos recentes.
  5. Navegue até o arquivo ou página desejada.


Criar um hiperlink para uma nova página

  1. Selecione um texto ou uma figura.
  2. Clique em Inserir hiperlink ferramenta Hiperlink.
  3. Em Vincular a, clique em Criar um novo documento.
  4. Digite o caminho e o nome do novo arquivo ou clique em Alterar para navegar até um local.
  5. Selecione Editar o novo documento depois ou Editar o novo documento agora.


Mostrar ou ocultar discussões

Siga um ou mais destes procedimentos para mostrar ou ocultar as informações sobre a discussão.

Mostrar ou ocultar o painel de discussão

  • Na barra de ferramentas Discussões na Web, clique em Mostrar/ocultar painel de discussão [image].

    Dica

    Arraste a borda superior do painel de discussão para aumentá-lo ou reduzi-lo.

Mostrar ou ocultar discussões in-line

O Microsoft Word exibe discussões in-line e discussões gerais no painel de discussão. Se os dois tipos de discussão estiverem associados a um documento, siga um destes procedimentos para mostrar ou ocultar as discussões in-line:
  • Na barra de ferramentas Discussões na Web, clique em Mostrar discussões gerais Mostrar discussões gerais para exibir as discussões gerais e não as discussões in-line no painel de discussão.
  • Quando as discussões gerais estiverem sendo mostradas no painel de discussão, clique em Anterior [image] ou Próximo [image] para exibir as discussões in-line e não as discussões gerais.

Mostrar ou ocultar discussões encerradas

  1. Na barra de ferramentas Discussões na Web, clique em Discussões e, em seguida, clique em Opções de discussão.
  2. Marque ou desmarque a caixa de seleção Mostrar discussões encerradas.

Mostrar ou ocultar informações de cabeçalho em comentários de discussão

  1. Na barra de ferramentas Discussões na Web, clique em Discussões e, em seguida, clique em Opções de discussão.
  2. Em Campos de discussão a serem exibidos, marque ou desmarque as caixas de seleção dos itens que você deseja mostrar ou ocultar no cabeçalho de cada comentário de discussão.


Mostrar ou ocultar discussões

Siga um ou mais destes procedimentos para mostrar ou ocultar as informações sobre a discussão.

Mostrar ou ocultar o painel de discussão

  • Na barra de ferramentas Discussões na Web, clique em Mostrar/ocultar painel de discussão [image].

    Dica

    Arraste a borda superior do painel de discussão para aumentá-lo ou reduzi-lo.

Mostrar ou ocultar discussões encerradas

  1. Na barra de ferramentas Discussões na Web, clique em Discussões e, em seguida, clique em Opções de discussão.
  2. Marque ou desmarque a caixa de seleção Mostrar discussões encerradas.

Mostrar ou ocultar informações de cabeçalho em comentários de discussão

  1. Na barra de ferramentas Discussões na Web, clique em Discussões e, em seguida, clique em Opções de discussão.
  2. Em Campos de discussão a serem exibidos, marque ou desmarque as caixas de seleção dos itens que você deseja mostrar ou ocultar no cabeçalho de cada comentário de discussão.


Mostrar ou ocultar discussões

Siga um ou mais destes procedimentos para mostrar ou ocultar as informações sobre a discussão.

Mostrar ou ocultar o painel de discussão

  • Na barra de ferramentas Discussões na Web, clique em Mostrar/ocultar painel de discussão [image].

    Dica

    Arraste a borda superior do painel de discussão para aumentá-lo ou reduzi-lo.

Mostrar ou ocultar discussões in-line

  • No caso de uma discussão in-line, acima da discussão que você deseja mostrar ou ocultar, clique em Mostrar discussão [image] ou Ocultar discussão [image].
  • No caso de todas as discussões in-line, na barra de ferramentas Discussões na Web, clique em Expandir todas as discussões [image] ou Recolher todas as discussões [image].

Mostrar ou ocultar discussões encerradas

  1. Na barra de ferramentas Discussões na Web, clique em Discussões e, em seguida, clique em Opções de discussão.
  2. Marque ou desmarque a caixa de seleção Mostrar discussões encerradas.

Mostrar ou ocultar informações de cabeçalho em comentários de discussão

  1. Na barra de ferramentas Discussões na Web, clique em Discussões e, em seguida, clique em Opções de discussão.
  2. Em Campos de discussão a serem exibidos, marque ou desmarque as caixas de seleção dos itens que você deseja mostrar ou ocultar no cabeçalho de cada comentário de discussão.


Mover um submenu para qualquer ponto da tela

  1. Exiba o submenu que você deseja mover. Por exemplo, na barra de ferramentas Desenho, aponte para o menu AutoFormas.
  2. Arraste a alça de movimentação [image] situada na parte superior do submenu para movê-lo para o novo local.

    O submenu se transformará em uma barra de ferramentas flutuante.


Renomear um botão, comando de menu ou menu

Siga um destes procedimentos ou ambos:

Renomear um botão ou comando de menu

  1. Certifique-se de que a barra de ferramentas que você deseja alterar esteja visível.

    Como?

    1. No menu Exibir, aponte para Barras de ferramentas.
    2. Siga um destes procedimentos:
      • Clique na barra de ferramentas que você deseja exibir.
      • Para ver mais barras de ferramentas, clique em Personalizar. Na caixa de diálogo Personalizar, clique na guia Barras de ferramentas e marque a caixa de seleção correspondente à barra de ferramentas que você deseja exibir. Clique em Fechar.
  2. No menu Ferramentas, clique em Personalizar.
  3. Siga um destes procedimentos:

    Renomear um comando de menu

    1. Clique no menu que contém o comando.
    2. Clique no comando.
    3. Na caixa de diálogo Personalizar, clique em Modificar seleção, digite um nome na caixa Nome e pressione ENTER.

    Renomear um botão da barra de ferramentas

    1. Clique no botão
    2. Na caixa de diálogo Personalizar, clique em Modificar seleção, digite o nome na caixa Nome e pressione ENTER.
    3. Na caixa de diálogo Personalizar, clique em Fechar.

    Observação Se o botão da barra de ferramentas não exibir um texto, você não verá a alteração do nome exceto ao ver a Dica de tela quando posicionar o ponteiro do mouse sobre o botão.

    Renomear um menu

    1. No menu Exibir, aponte para Barras de ferramentas e clique em Personalizar.
    2. Com a caixa de diálogo Personalizar aberta, clique no menu que você deseja renomear.
    3. Na caixa de diálogo Personalizar, clique em Modificar seleção, digite o novo nome na caixa Nome no menu de atalho e pressione ENTER.
    4. Na caixa de diálogo Personalizar, clique em Fechar.


Restaurar configurações originais de botões, comandos ou barras de ferramentas

Siga um ou mais destes procedimentos:

Restaurar as configurações originais de um menu

  1. No menu Exibir, aponte para Barras de ferramentas e clique em Personalizar.

  2. Com a caixa de diálogo Personalizar aberta, clique com o botão direito do mouse no menu que você deseja restaurar e, em seguida, clique em Redefinir no menu de atalho.
  3. Na caixa de diálogo Personalizar, clique em Fechar.

Observação O comando Redefinir restaura as imagens, comandos e submenus originais do menu interno.

Restaurar botões e menus originais de uma barra de ferramentas interna

  1. No menu Exibir, aponte para Barras de ferramentas e clique em Personalizar.

  2. Clique na guia Barras de ferramentas.
  3. Na caixa Barras de ferramentas, clique no nome da barra de ferramentas que você deseja restaurar.
  4. Clique em Redefinir.

Observações

  • Não é possível redefinir uma barra de ferramentas personalizada.
  • Conforme o Microsoft Office vai sendo utilizado, os menus e as barras de ferramentas são personalizados para que sejam incluídos os comandos mais usados caso você tenha desmarcado a caixa Sempre mostrar menus completos na guia Opções da caixa de diálogo Personalizar. Se você quiser, poderá fazer com que a barra de ferramentas e o menu mostrem as opções que foram exibidas quando o Office começou a ser usado.

Restaurar as configurações originais de um botão ou comando de menu de uma barra de ferramentas interna

  1. Certifique-se de que a barra de ferramentas que você deseja alterar esteja visível.

    Como?

    1. No menu Exibir, aponte para Barras de ferramentas.
    2. Siga um destes procedimentos:
      • Clique na barra de ferramentas que você deseja exibir.
      • Para ver mais barras de ferramentas, clique em Personalizar. Na caixa de diálogo Personalizar, clique na guia Barras de ferramentas e marque a caixa de seleção correspondente à barra de ferramentas que você deseja exibir. Clique em Fechar.
  2. No menu Exibir, aponte para Barras de ferramentas e clique em Personalizar.
  3. Com a caixa de diálogo Personalizar aberta, siga um destes procedimentos:
    • Para restaurar um botão de uma barra de ferramentas, clique nele com o botão direito do mouse e, em seguida, clique em Redefinir no menu de atalho.
    • Para restaurar um comando de menu, clique no menu em que se encontra o comando, clique no comando com o botão direito do mouse e, em seguida, clique em Redefinir no menu de atalho.

Observações

  • O comando Redefinir restaura a imagem, o nome e o comando originais do botão ou comando de menu da barra de ferramentas interna.
  • O comando Redefinir não está disponível para botões que exibem uma lista ao serem clicados.

Mostrar botões da barra de ferramentas e comandos de menu padrão

  1. No menu Exibir, aponte para Barras de ferramentas e clique em Personalizar.
  2. Clique na guia Opções.
  3. Clique em Redefinir meus dados de uso.

Observações

  • O botão Redefinir meus dados de uso afeta os botões mostrados em uma barra de ferramentas interna apenas se a sua largura não for suficiente para exibir todos os botões. Ele afeta os comandos de menu exibidos na versão resumida dos menus internos apenas se a caixa Sempre mostrar menus completos estiver desmarcada na guia Opções da caixa de diálogo Personalizar.
  • O botão Redefinir meus dados de uso afeta apenas os botões da barra de ferramentas e comandos de menu do programa do Microsoft Office em que o botão for clicado.
  • O botão Redefinir meus dados de uso não altera a localização das barras de ferramentas, não remove nenhum botão ou comando adicionado através da caixa de diálogo Personalizar e não adiciona botões ou comandos excluídos por você.


Alterar a forma como um objeto vinculado ou incorporado é exibido

Siga um destes procedimentos:

Exibir um objeto vinculado ou incorporado como conteúdo ou ícone

  1. Selecione o objeto vinculado ou o objeto incorporado que você deseja alterar.
  2. No menu Editar, aponte para Objeto nome do objeto — por exemplo, Objeto planilha — e clique em Converter.
  3. Siga um destes procedimentos:
    • Se você desejar exibir o conteúdo, desmarque a caixa de seleção Exibir como ícone.
    • Se você desejar exibir como um ícone, marque a caixa de seleção Exibir como ícone.

Alterar o ícone ou o rótulo do ícone que representa o objeto vinculado ou incorporado

  1. Selecione o ícone que você deseja alterar.
  2. No menu Editar, aponte para Objeto nome do objeto — por exemplo, Objeto planilha — e clique em Converter.
  3. Clique em Alterar ícone e, em seguida, clique no ícone desejado.
  4. Digite o texto do rótulo na caixa Legenda.


Programas do Office que você pode usar para criar um formulário on-line ou impresso

Parte do conteúdo deste tópico pode não se aplicar a alguns idiomas.

Você pode criar um formulário no Microsoft Word, Microsoft Access, Microsoft Excel, Microsoft FrontPage ou Microsoft Outlook. Em sua maioria, esses programas fornecem exemplos de formulários que podem ser usados da maneira como estão ou como ponto de partida para a criação de formulários personalizados. O Word, por exemplo, apresenta diversos formulários administrativos comuns, como faturas, pedidos de compra e folhas de ponto semanais. O Access oferece exemplos de bancos de dados que incluem diversos tipos de formulários que podem ser modificados de acordo com as suas necessidades. O Access também tem o Assistente de formulário, que gera perguntas e utiliza suas respostas para fazer o layout e formatar automaticamente o seu formulário.

  • Use o Word ou o Access se desejar criar um formulário que contenha formatação complexa, figuras, objetos vinculados, objetos incorporados, caixas de seleção, listas suspensas ou áreas de texto com tipos de dados, formatação e texto padrão específicos. Em qualquer um desses programas, você pode criar formulários preenchidos no seu computador e formulários que você imprime e preenche no papel. Você também pode definir condições para a inserção de dados em um formulário, inclusão de macros executadas automaticamente e exibição de mensagens de Ajuda que facilitem o preenchimento do formulário por terceiros. Além disso, no Access, você pode incluir código do Visual Basic for Applications para execução automática, podendo também fornecer dicas de tela que facilitam o preenchimento de formulários por parte dos usuários.
  • Use o Access se precisar reunir e armazenar uma grande quantidade de dados, se precisar de recursos completos de bancos de dados relacionais, se desejar gerar uma série de relatórios a partir de seus dados ou se desejar reunir seus formulários em um programa.
  • Use o Excel se desejar criar um formulário para reunir informações a serem usadas em cálculos, análises ou documentos financeiros — por exemplo, uma tabela de hipotecas ou cotações de clientes. Para adicionar informações inseridas no formulário a um banco de dados, use o Assistente de modelo com rastreamento de dados a fim de criar um novo modelo de formulário. Cada novo formulário criado a partir do modelo criará automaticamente um registro correspondente no banco de dados.
  • Use o FrontPage se desejar criar um formulário em uma página da Web para obter informações dos visitantes do site ou permitir que os visitantes procurem por informações em seu site da Web. Os formulários baseados na Web também podem ser usados para criar um livro de visitas virtual, reunir endereços de email para uma lista de discussão ou enviar um retorno on-line como alternativa ao email.
  • Use os formulários do Outlook se desejar personalizar mensagens de email, compromissos e qualquer outro item do Outlook, distribuindo e reunindo informações facilmente através do meio eletrônico. Ao usar os formulários do Outlook, você pode agrupar e classificar as informações reunidas, responder às informações e ver informações por conversação, agrupando as respostas ao formulário junto com o formulário original.


Programas do Office que você pode usar para criar uma tabela

Apesar de ser possível usar vários aplicativos do Microsoft Office para criar tabelas em seus documentos, alguns aplicativos são mais adequados para criar determinados tipos de tabelas. Por exemplo, o Microsoft Word e o Microsoft Excel podem formatar automaticamente uma tabela para você. No Microsoft PowerPoint, você pode desenhar e formatar uma tabela em qualquer ponto de um slide de uma apresentação. No Microsoft Access, você pode formatar uma folha de dados inteira. E no Microsoft FrontPage, você pode criar tabelas para o layout da página e para apresentar dados.

  • Para criar uma tabela que seja facilmente incluída em uma apresentação, use o PowerPoint.
  • Para criar uma tabela com formatação gráfica complexa — como listas com marcadores, tabulações personalizadas, numeração, recuos deslocados, formatação de células individuais e divisão diagonal de células — use o Word.
  • Para criar uma tabela que inclua cálculos complexos, análises estatísticas ou gráficos, use o Excel.
  • Para criar tabelas com recursos avançados de classificação e busca, use o Access ou o Excel.
  • Se desejar obter recursos completos de bancos de dados relacionais, use o Access.
  • Para criar tabelas com layout de página da Web ou resultados de bancos de dados, use o FrontPage.

Dica

Para obter informações sobre como criar uma tabela usando os outros aplicativos do Office, efetue uma busca na Ajuda on-line de cada aplicativo.


Vincular ou incorporar arquivos

Use um objeto vinculado ou um objeto incorporado para adicionar a um arquivo um arquivo inteiro ou parte de um arquivo criado em um programa do Microsoft Office ou em qualquer programa que ofereça suporte para objetos vinculados e incorporados.

Criar um novo objeto incorporado

  1. Clique no arquivo em que você deseja colocar o objeto incorporado.
  2. No menu Inserir, clique em Objeto.
  3. Clique em Criar novo.
  4. Na caixa Tipo de objeto, clique no tipo de objeto que você deseja criar.
  5. Para exibir o objeto incorporado como um ícone, marque a caixa de seleção Exibir como ícone.

Observação Apenas os programas instalados que oferecerem suporte para objetos vinculados e incorporados aparecerão na caixa Tipo de objeto.

Criar um objeto vinculado ou incorporado com base em parte de um arquivo existente

  1. Abra o arquivo que contém as informações com base nas quais você deseja criar um objeto vinculado ou incorporado e selecione as informações.
  2. Na barra de ferramentas Padrão, clique em Copiar [image] ou Cortar [image].
  3. Alterne para o arquivo em que você deseja colocar as informações e clique no ponto em que deseja que as informações sejam exibidas.
  4. No menu Editar, clique em Colar especial.
  5. Siga um destes procedimentos:
    • Se você deseja criar um objeto vinculado, clique em Colar vínculo.

    • Se você deseja criar um objeto incorporado, clique em Colar. Na caixa Como, clique na entrada correspondente ao formato de arquivo que você deseja usar.

Criar um objeto vinculado ou incorporado com base em um arquivo existente completo

  1. Clique no arquivo em que você deseja colocar o objeto vinculado ou incorporado.
  2. No menu Inserir, clique em Objeto.
  3. Clique em Criar do arquivo.
  4. Na caixa Arquivo, digite o nome do arquivo com base no qual você deseja criar um objeto vinculado ou incorporado ou clique em Procurar para selecionar em uma lista.
  5. Para criar um objeto vinculado, marque a caixa de seleção Vincular.

    Um objeto incorporado será criado se você não marcar a caixa de seleção Vincular.

  6. Para exibir o objeto vinculado ou incorporado como um ícone — por exemplo, se outras pessoas forem visualizar o arquivo on-line — marque a caixa de seleção Exibir como ícone.

Observações

  • Se você desejar enviar um objeto em uma mensagem de email, solicitação de reunião ou tarefa e quiser que os destinatários possam editá-lo, será necessário armazenar o arquivo de origem em um servidor.
  • Se você criar um objeto vinculado com base em um arquivo do Microsoft Office e quiser que outros usuários possam editar o objeto vinculado ou incorporado, será necessário que você salve o arquivo de origem em um servidor de rede, que os destinatários da mensagem tenham acesso à parte da rede em que o arquivo está armazenado, que a sua rede ofereça suporte para endereços UNC e que você digite, na caixa Arquivo, o endereço UNC do compartilhamento de rede em que se encontra o arquivo. Por exemplo, em uma mensagem, clique na caixa de texto e, no menu Inserir, clique em Objeto. Em seguida, clique em Criar do arquivo e, na caixa Arquivo, digite o caminho do arquivo, como \\Dados\Planilhas\Arquivo.xls.

Observação Quando você cria um objeto incorporado com base em uma pasta de trabalho existente do Microsoft Excel, toda a pasta de trabalho será inserida no seu arquivo. O arquivo exibe apenas uma pasta de trabalho por vez. Para exibir outra pasta de trabalho, clique duas vezes no objeto do Microsoft Excel e clique em outra pasta de trabalho.


Remover um hiperlink

Remover um hiperlink completamente, inclusive o texto do hiperlink

  • Selecione o hiperlink e pressione DELETE.

Remover um hiperlink, mantendo o texto

  1. Selecione o hiperlink.
  2. Clique em Inserir hiperlink ferramenta Inserir hiperlink.
  3. Clique em Remover link.


Ativar ou desativar as opções de comando da Área de transferência do Office

  1. Exiba a Área de transferência do Office no painel de tarefas.

    Como?

    • No menu Editar, clique em Área de transferência do Office.
  2. No painel de tarefas Área de transferência do Office, clique em Opções.
  3. Defina as opções de comando desejadas:
Opção | Descrição
Mostrar 'Área de transferência do Office' automaticamente | Exibe automaticamente a Área de transferência do Office ao copiar itens.
Coletar sem mostrar 'Área de transferência do Office' | Copia automaticamente os itens para a Área de transferência do Office sem exibi-la.
Mostrar ícone da 'Área de transferência do Office' na barra de tarefas | Exibe o ícone da Área de transferência do Office [image] na área de status da barra de tarefas do sistema se a Área de transferência do Office estiver ativa.
Mostrar status ao lado da barra de tarefas ao copiar | Exibe a mensagem do item coletado ao copiar os itens para a Área de transferência do Office.


Sobre o modo de segurança do Office

O modo de segurança do Microsoft Office permite que você use com segurança um programa do Office que passou por problemas de inicialização. Quando um problema é detectado na inicialização, o Office corrige o problema ou o isola, permitindo que o programa inicie com êxito.

Modo de segurança automatizado

Durante a inicialização, o Office verifica se há problemas como um suplemento ou extensão que não inicia ou um modelo, registro, arquivo ou recurso corrompido. Uma mensagem é exibida na próxima vez que o programa for iniciado, identificando o problema e perguntando se você deseja desativar a parte do programa que está com problema.

Uma lista de itens desativados pode ser acessada através da caixa de diálogo Itens desativados (Sobre o Microsoft <programa>, menu Ajuda). Você pode usar essa caixa de diálogo para ativar os itens listados. A ativação de alguns itens pode exigir que você recarregue ou reinstale um programa de suplemento ou reabra um arquivo. A ativação de um item não corrige necessariamente o problema original; um item que você ativa pode ser colocado de volta na lista de desativados na próxima vez que iniciar o programa.

Modo de segurança iniciado pelo usuário

Você pode abrir qualquer programa do Office no modo de segurança do Office pressionando CTRL enquanto inicia o programa ou usando a opção /safe quando inicia o programa na linha de comando.

As restrições a seguir se aplicam quando você abre um programa no modo de segurança do Office iniciado pelo usuário. (Alguns itens listados abaixo não se aplicam a todos os programas do Office.)

  • Nenhum modelo pode ser salvo.
  • No Microsoft FrontPage, o último site da Web usado não é aberto.
  • O Assistente do Office não é automaticamente exibido.
  • As personalizações da barra de ferramentas ou barra de comandos não são carregadas e as personalizações não podem ser salvas.
  • A lista de AutoCorreção não é carregada e as alterações não são salvas.
  • Documentos recuperados não são automaticamente abertos.
  • Marcas inteligentes não são carregadas e novas marcas não podem ser salvas.
  • Todas as opções da linha de comando são ignoradas, exceto "/a" e "/n".
  • Arquivos não podem ser salvos no diretório de inicialização alternativo.
  • Preferências não podem ser salvas.
  • Programas e recursos adicionais não serão carregados automaticamente.


Filtrar discussões

Filtre comentários da discussão por pessoa e por intervalo de tempo.

  1. Na barra de ferramentas Discussões na Web, clique em Discussões e, em seguida, clique em Filtrar discussões.
  2. Na caixa Criado por, selecione o nome da pessoa cujos comentários você deseja ler.
  3. Na caixa Hora de criação, selecione a hora desejada.


Sobre o recebimento de um aviso de alterações efetuadas em um arquivo ou discussão

Parte do conteúdo deste tópico pode não se aplicar a alguns idiomas.

O recurso de inscrição permite que você receba, por email, notificações referentes a quaisquer alterações efetuadas em um site da Web. Você pode cancelar a inscrição a qualquer momento.

Você pode inscrever-se em uma página individual ou em todas as páginas (arquivos) armazenadas em uma pasta de um servidor Web. Quando você se inscreve em uma página ou pasta, o servidor de discussão passa a enviar, em intervalos programados, notificações de modificação, exclusão ou transferência de arquivos, notificando-o também se um novo arquivo for criado nessa pasta. Você também poderá receber uma notificação se um comentário de discussão for excluído de um arquivo ou se um novo comentário de discussão for adicionado.


Adicionar o arquivo ativo à pasta Favoritos

Você pode adicionar um arquivo aberto à pasta Favoritos, de forma que você possa facilmente reabri-lo mais tarde. Salve o arquivo antes de realizar esse procedimento.

  1. Se a barra de ferramentas Web não estiver exibida, aponte para Barras de ferramentas no menu Exibir e clique em Web.
  2. Na barra de ferramentas Web, clique em Favoritos e, em seguida, clique em Adicionar a Favoritos.
  3. Clique em Adicionar.


Selecionar um servidor de discussão

  1. Na barra de ferramentas Discussões na Web, clique em Discussões e, em seguida, clique em Opções de discussão.
  2. Clique em Adicionar.
  3. Na caixa Digite o nome do servidor de discussão que o administrador forneceu, digite o nome de um servidor de discussão.
  4. Se o administrador do sistema configurou a segurança usando o protocolo de mensagem camada de soquetes de segurança (SSL), marque a caixa de seleção Requer conexão segura (SSL).
  5. Na caixa Você pode digitar qualquer nome que deseja usar como um nome amigável para o servidor de discussão, digite um nome amigável para o servidor, como, por exemplo, Meu servidor.

Observação Se a página da Web ou o documento se encontrar em um servidor com discussões ou inscrições ativadas, suas discussões ou inscrições serão armazenadas automaticamente em tal servidor. Se você selecionar outro servidor, as Discussões na Web deixarão de utilizar automaticamente o servidor em que se encontra o documento. Em vez disso, será utilizado o servidor usado por você na última vez em que abriu a barra de ferramentas Discussões na Web.


Adicionar um participante a uma reunião on-line

O coordenador da reunião on-line é a única pessoa que pode convidar outros participantes para uma reunião iniciada dentro do Microsoft Office.

  1. Na barra de ferramentas Reunião on-line, clique em Chamar participante [image].
  2. Na caixa de diálogo Localizar alguém, selecione o nome da pessoa que você deseja convidar da lista e clique em Chamada. Repita esta etapa para cada pessoa adicional que desejar convidar.

Dica

Para exibir uma lista de participantes durante uma reunião on-line, clique na lista de participantes na barra de ferramentas Reunião on-line.


Alterar sua página de pesquisa da Web

  1. Abra o arquivo que você deseja usar como a página de pesquisa para os programas do Microsoft Office.
  2. Se a barra de ferramentas Web não estiver exibida, aponte para Barras de ferramentas no menu Exibir e clique em Web.
  3. Na barra de ferramentas Web, clique em Ir e, em seguida, clique em Definir página de pesquisa.
  4. Clique em Sim.

Observações

  • A nova página de pesquisa será exibida quando você clicar em Pesquisar na Web na barra de ferramentas Web.
  • Se você não conseguir abrir a página que deseja usar do programa do Office, pode alterar esta definição na maioria dos navegadores da Web.


Sobre menus e barras de ferramentas

Um menu exibe uma lista de comandos. Alguns desses comandos têm imagens ao lado para que você associe rapidamente o comando à imagem. A maior parte dos menus se encontra na barra de menus, que é a barra de ferramentas localizada na parte superior da tela. As barras de ferramentas podem conter botões, menus ou uma combinação dos dois.

A diferença entre um menu, uma barra de menus e uma barra de ferramentas

1 Barra de menus

2 Comando de menu

3 Barra de ferramentas

4 Botão

Exibindo apenas os comandos e botões usados por você

O Microsoft Office personaliza automaticamente os menus e as barras de ferramentas com base na freqüência com que você usa os comandos. Quando você inicia pela primeira vez um programa do Office, apenas os comandos mais básicos são exibidos. Conforme você for trabalhando, os menus e as barras de ferramentas se ajustam de modo que apenas os comandos e os botões da barra de ferramentas mais usados sejam exibidos.

Exibindo todos os comandos de um menu

Para procurar um comando que você não use com freqüência ou que nunca tenha usado antes, clique nas setas [image] situadas na parte inferior do menu para mostrar todos os comandos. Você também pode clicar duas vezes no menu para expandi-lo. Quando você expande um menu, todos os menus são expandidos até que um comando seja escolhido ou outra ação seja executada. Quando você clica em um comando no menu expandido, esse comando é adicionado imediatamente à versão resumida do menu. Se o comando não for usado com freqüência, ele será retirado da versão resumida do menu.

Posicionando as barras de ferramentas na mesma linha

As barras de ferramentas podem ser posicionadas lado a lado na mesma linha. Por exemplo, a barra de ferramentas Padrão se encontra ao lado da barra de ferramentas Formatação quando você inicia um programa do Microsoft Office pela primeira vez. Quando você coloca várias barras de ferramentas na mesma linha, talvez não haja espaço suficiente para exibir todos os botões. Se for esse o caso, os botões usados mais recentemente serão exibidos.

Vendo todos os botões da barra de ferramentas

Você pode redimensionar uma barra de ferramentas para exibir mais botões ou pode exibir todos os botões de uma barra de ferramentas. Para ver uma lista de botões que não cabem em uma barra de ferramentas ancorada interna, clique em Opções da barra de ferramentas [image] na extremidade da barra de ferramentas. Quando você usa um botão que não esteja sendo exibido na barra de ferramentas, esse botão é adicionado à ela e um botão que não tenha sido usado recentemente é colocado na lista Opções da barra de ferramentas.

Personalizando menus e barras de ferramentas

Você pode personalizar menus e barras de ferramentas adicionando e removendo botões, pode criar barras de ferramentas personalizadas, ocultar ou exibir barras de ferramentas e mover barras de ferramentas. Você pode personalizar a barra de menus da mesma forma que personaliza uma barra de ferramentas interna — por exemplo, pode adicionar e remover botões e menus rapidamente da barra de menus — mas não pode ocultar a barra de menus.


Mostrar todas as janelas na área de trabalho do Windows

  • Clique com o botão direito do mouse no plano de fundo da barra de tarefas do Windows e, em seguida, clique em Colocar janelas lado a lado horizontalmente ou em Colocar janelas lado a lado verticalmente no menu de atalho.


Organizar janelas minimizadas na janela do programa

  • No menu Janela, clique em Organizar ícones.

    As janelas minimizadas serão organizadas da esquerda para a direita, na parte inferior da janela de programa.

Observação Se não houver nenhuma janela minimizada, pode ser que o comando Organizar ícones não esteja disponível.


Selecionar diacríticos ou caracteres ligados

O recurso descrito neste tópico da Ajuda estará disponível somente se o suporte a um idioma escrito da direita para a esquerda, como o árabe, estiver ativado nas configurações de idioma do Microsoft Office.

  1. No arquivo, clique à esquerda do caractere cujo diacrítico ou ligação deseja selecionar.
  2. Mantenha pressionada a tecla SHIFT e, em seguida, pressione a tecla SETA PARA A DIREITA ou SETA PARA A ESQUERDA uma vez para cada diacrítico ou ligação.


Cancelar a impressão

  1. Clique duas vezes no ícone Impressora [image] na área de status da barra de tarefas.
  2. Selecione o documento que você deseja cancelar.
  3. No menu Documento, clique em Cancelar impressão.

Observações

  • Não é possível cancelar a impressão do documento de outro usuário se você não tiver a permissão adequada.
  • Se você estiver imprimindo um documento pequeno, pode ser que o ícone Impressora não apareça na barra de status por tempo suficiente para que você possa clicar nele a fim de cancelar a impressão.


Alterar a pasta de trabalho padrão

  1. Salve e feche todos os arquivos do Microsoft Office e, em seguida, feche todos os programas do Office.
  2. Clique com o botão direito do mouse na pasta Meus Documentos do Microsoft Windows Explorer e, em seguida, clique em Renomear no menu de atalho.
  3. Digite o novo nome da pasta e pressione ENTER.

Dica

Para mover a pasta Meus Documentos, arraste-a para um novo local no Windows Explorer.


Alterar o idioma da interface do usuário ou da Ajuda nos programas do Office

Para alterar o idioma da interface do usuário ou da Ajuda, sua organização deve ter comprado e distribuído o Microsoft Office XP Multilingual User Interface Pack, e ele deve estar instalado. Para obter detalhes, consulte o administrador do sistema.
  1. No menu Iniciar do Microsoft Windows, aponte para Programas, aponte para Ferramentas do Microsoft Office e clique em Configurações de idioma do Microsoft Office XP.
  2. Na guia Interface de usuário, siga um destes procedimentos:

    Altere o idioma da interface de usuário

    • Na caixa Exibir menus e caixas de diálogo em, clique no idioma que deseja.

    Altere o idioma da Ajuda

    • Na caixa Exibir Ajuda em, clique no idioma desejado.

Observação Alguns componentes do Microsoft Office não oferecem suporte a alteração do idioma da interface do usuário ou da Ajuda. Para obter mais informações, consulte o Microsoft Office XP Resource Kit.


Alterar o nome de logon ou a senha para um site FTP

Para este procedimento, sua empresa deve ter uma intranet ou você deve ter acesso à Internet. Você também já deve ter adicionado um site FTP à sua pasta de locais FTP.

  1. Na barra de ferramentas Padrão, clique em Abrir [image].
  2. Na caixa Examinar, clique em Locais FTP.
  3. Clique com o botão direito do mouse no site FTP que você deseja e, em seguida, clique em Modificar no menu de atalho.
  4. Altere as opções que desejar.


Alterar a localização da pasta padrão para os novos modelos do Office

Parte do conteúdo deste tópico pode não se aplicar a alguns idiomas.

  1. Certifique-se de que a barra de atalhos do Microsoft Office esteja exibida.

    Como?

    • No menu Iniciar do Microsoft Windows, aponte para Programas, aponte para Ferramentas do Microsoft Office e clique em Barra de atalhos do Microsoft Office.
  2. Clique com o botão direito do mouse no plano de fundo de qualquer barra de ferramentas na Barra de atalhos do Microsoft Office e, em seguida, clique em Personalizar.
  3. Clique na guia Definições.
  4. Siga um destes procedimentos:
    • Se você desejar alterar o local em que os programas do Office procuram seus modelos, clique em Modelos do usuário.

    • Se você desejar adicionar mais um local em que os programas do Office procuram seus modelos, clique em Modelos do grupo de trabalho.

  5. Clique em Modificar.

  6. Vá até o local desejado. Na caixa Nome da pasta, digite o novo nome da pasta.
  7. Clique em Adicionar.


Minimizar todas as janelas de programa na área de trabalho do Windows

  • Clique com o botão direito do mouse no plano de fundo da barra de tarefas do Windows e, em seguida, clique em Minimizar todas as janelas no menu de atalho.


Copiar um arquivo

  1. Na barra de ferramentas Padrão, clique em Abrir [image].
  2. Clique em um atalho na Barra de locais ou, na caixa Examinar, clique na unidade ou pasta que contém o arquivo que você deseja copiar.
  3. Na lista de pastas, localize e abra a pasta que contém o arquivo que você deseja copiar.
  4. Clique com o botão direito do mouse no arquivo que você deseja copiar e, em seguida, clique em Copiar no menu de atalho.
  5. Na caixa Examinar, clique na unidade ou pasta para onde você deseja copiar o arquivo.
  6. Na lista de pastas, localize e abra a pasta para onde você deseja copiar o arquivo.
  7. Clique com o botão direito do mouse em qualquer parte da lista de pastas (verifique se o ponteiro não está parado sobre um arquivo da lista) e, em seguida, clique em Colar no menu de atalho.

Observação Você também pode selecionar mais de um arquivo a ser copiado por vez.

Como?

  1. Na barra de ferramentas Padrão, clique em Abrir [image].
  2. Siga um destes procedimentos
    • Para selecionar arquivos não adjacentes na caixa de diálogo Abrir, clique em um arquivo e, mantendo a tecla CTRL pressionada, clique em cada arquivo adicional.
    • Para selecionar arquivos adjacentes na caixa de diálogo Abrir, clique no primeiro arquivo da seqüência e, mantendo a tecla SHIFT pressionada, clique no último arquivo.

Dica

Se você selecionar um arquivo não desejado, mantenha a tecla CTRL pressionada e clique novamente no arquivo.


Criar uma barra de ferramentas personalizada

  1. No menu Ferramentas, clique em Personalizar.
  2. Clique na guia Barras de ferramentas.
  3. Clique em Nova.
  4. Na caixa Nome da barra de ferramentas, digite o nome desejado e clique em OK.
  5. Clique na guia Comandos.
  6. Siga um destes procedimentos:

    Adicionar um botão à barra de ferramentas

    1. Clique em uma categoria na caixa Categorias.
    2. Arraste o comando desejado da caixa Comandos para a barra de ferramentas exibida.

    Adicionar um menu interno à barra de ferramentas

    1. Na caixa Categorias, clique em Menus internos.
    2. Arraste o menu desejado da caixa Comandos para a barra de ferramentas exibida.
  7. Depois de adicionar todos os botões e menus desejados, clique em Fechar.


Personalizar um menu de atalho

Não é possível adicionar, excluir ou redefinir um menu de atalho no Microsoft Office. Entretanto, você pode modificar uma imagem de comando, renomear um comando, exibir um ícone e um texto para um comando e mover ou copiar comandos para um menu de atalho ou a partir dele da mesma forma como se faz com qualquer outro menu do Office.

  1. No menu Ferramentas, clique em Personalizar.
  2. Clique na guia Barras de ferramentas.
  3. Em Barras de ferramentas, marque a caixa de seleção Menus de atalho.
  4. Siga um destes procedimentos:

    Excluir um comando de um menu de atalhos

    1. Clique em uma categoria na barra de ferramentas do Menu de atalho e, em seguida, clique no menu de atalho em que se encontra o comando.

    2. Arraste o comando para fora do menu.

    Adicionar um comando a um menu de atalho

    1. Clique em uma categoria na barra de ferramentas do Menu de atalho e, em seguida, clique no menu de atalho que você deseja modificar.

    2. Na caixa de diálogo Personalizar, clique na guia Comandos.

    3. Na caixa Categorias, clique em uma categoria para o comando.

    4. Arraste o comando da caixa Comandos para o local em que você deseja que ele seja exibido no menu de atalho e solte o botão do mouse.


Excluir um botão ou comando de menu

Siga um destes procedimentos:

Excluir um botão

  1. Certifique-se de que a barra de ferramentas que você deseja alterar esteja visível.

    Como?

    1. No menu Exibir, aponte para Barras de ferramentas.
    2. Siga um destes procedimentos:
      • Clique na barra de ferramentas que você deseja exibir.
      • Para ver mais barras de ferramentas, clique em Personalizar. Na caixa de diálogo Personalizar, clique na guia Barras de ferramentas e marque a caixa de seleção correspondente à barra de ferramentas que você deseja exibir. Clique em Fechar.
  2. Na barra de ferramentas, clique em Opções da barra de ferramentas [image].
  3. Aponte para Adicionar ou remover botões e siga um destes procedimentos:

    Para excluir um botão interno de uma barra de ferramentas ou de uma barra de ferramentas flutuante interna

    1. Aponte para o nome da barra de ferramentas.

    2. Desmarque a caixa de seleção ao lado do botão que você deseja excluir.

    Para excluir um botão de uma barra de ferramentas personalizada

    1. Clique em Personalizar.
    2. Na barra de ferramentas, clique no botão que você deseja excluir com o botão direito do mouse.
    3. Clique em Excluir.
    4. Na caixa de diálogo Personalizar, clique em Fechar.
Observação Para excluir um botão que não esteja disponível na lista Adicionar ou remover botões, mantenha a tecla ALT pressionada e arraste o botão para longe da barra de ferramentas.

Excluir um comando de um menu

  1. No menu Ferramentas, clique em Personalizar.
  2. Clique no menu em que se encontra o comando que você deseja excluir.
  3. Arraste o comando que você deseja excluir para fora do menu.
  4. Na caixa de diálogo Personalizar, clique em Fechar.


Excluir um menu de uma barra de ferramentas

  1. Certifique-se de que a barra de ferramentas que você deseja alterar esteja visível.

    Como?

    1. No menu Exibir, aponte para Barras de ferramentas.
    2. Siga um destes procedimentos:
      • Clique na barra de ferramentas que você deseja exibir.
      • Para ver mais barras de ferramentas, clique em Personalizar. Na caixa de diálogo Personalizar, clique na guia Barras de ferramentas e marque a caixa de seleção correspondente à barra de ferramentas que você deseja exibir. Clique em Fechar.
  2. No menu Ferramentas, clique em Personalizar.
  3. Com a caixa de diálogo Personalizar aberta, arraste para longe da barra de ferramentas o menu que você deseja excluir.

Dica

Quando você exclui um menu interno, ele continua na caixa de diálogo Personalizar. Entretanto, se você excluir um menu personalizado, ele será permanentemente excluído. Para remover um menu personalizado e salvá-lo para uso posterior, crie uma barra de ferramentas para armazenar os menus não utilizados, mova o menu para essa barra de ferramentas de armazenamento e oculte-a.


Excluir um arquivo

  1. Na barra de ferramentas Padrão, clique em Abrir [image].
  2. Clique em um atalho na Barra de locais ou, na caixa Examinar, clique na unidade ou pasta que contém o arquivo que você deseja excluir.
  3. Na lista de pastas, localize e abra a pasta que contém o arquivo que você deseja excluir.
  4. Clique com o botão direito do mouse no arquivo que você deseja excluir e, em seguida, clique em Excluir no menu de atalho.

Observação Você também pode selecionar mais de um arquivo a ser excluído por vez.

Como?

  1. Na barra de ferramentas Padrão, clique em Abrir [image].
  2. Siga um destes procedimentos
    • Para selecionar arquivos não adjacentes na caixa de diálogo Abrir, clique em um arquivo e, mantendo a tecla CTRL pressionada, clique em cada arquivo adicional.
    • Para selecionar arquivos adjacentes na caixa de diálogo Abrir, clique no primeiro arquivo da seqüência e, mantendo a tecla SHIFT pressionada, clique no último arquivo.

Dica

Se você selecionar um arquivo não desejado, mantenha a tecla CTRL pressionada e clique novamente no arquivo.


Adicionar ou remover um site FTP da lista de sites da Internet

Siga um destes procedimentos:

Adicionar um site FTP à lista de sites da Internet

Para este procedimento, sua empresa deve ter uma intranet ou você deve ter acesso à Internet.
  1. Na barra de ferramentas Padrão, clique em Abrir [image].
  2. Na caixa Examinar, clique em Adicionar/modificar locais FTP.
  3. Na caixa Nome do site FTP, digite o nome do site FTP (por exemplo, digite ftp.samples.microsoft.com).
  4. Siga um destes procedimentos:

    • Para fazer logon em um site FTP que permita logon anônimo, clique em Anônimo.

    • Para fazer logon em um site FTP para o qual você tenha privilégios de usuário, clique em Usuário e digite sua senha.

  5. Clique em Adicionar.

Remover um site FTP

  1. Na barra de ferramentas Padrão, clique em Abrir [image].
  2. Na caixa Examinar, clique em Locais FTP.
  3. Clique com o botão direito do mouse no site que você deseja remover e, em seguida, clique em Remover no menu de atalho.
  4. Quando perguntado se você deseja remover o site, clique em Sim.


Ativar a edição de vários idiomas nos programas do Office

Ativar o idioma para edição disponibiliza opções específicas do idioma nos programas do Microsoft Office. Por exemplo, se você estiver usando a versão em inglês (EUA) do Office e ativar a edição em japonês, serão exibidos comandos para a formatação de texto em japonês no menu Formatar de diversos programas do Office.

  1. No menu Iniciar do Microsoft Windows, aponte para Programas, aponte para Ferramentas do Microsoft Office e clique em Configurações de idioma do Microsoft Office XP.
  2. Clique na guia Idiomas ativados.
  3. Na caixa Idiomas disponíveis, selecione o idioma que deseja adicionar e clique em Adicionar.

    O idioma é exibido na caixa Idiomas ativados.

  4. Repita a etapa 3 para cada idioma que deseja ativar.

Observação Alguns idiomas — como os idiomas asiáticos, os idiomas escritos da direita para a esquerda (como o árabe) e os idiomas da Europa Central — têm requisitos de sistema que devem ser atendidos antes que se possa digitar seus caracteres nos programas do Office. Para a maioria dos outros idiomas, você pode instalar o layout de teclado correto para digitar caracteres do idioma.


Localizar um clipe

  1. No menu Inserir, aponte para Figura e clique em Clip-art.
  2. No painel de tarefas Inserir clip-art, na caixa Texto de pesquisa, digite uma palavra ou frase que descreva o clipe que você deseja ou digite todo o nome do arquivo do clipe ou parte dele.
  3. Para restringir sua pesquisa, siga um destes procedimentos ou ambos:
    • Para limitar os resultados da pesquisa a uma coleção específica de clipes, na caixa Pesquisar em, clique na seta e selecione as coleções que você deseja pesquisar.
    • Para limitar os resultados da pesquisa a um tipo específico de arquivo de mídia, na caixa Os resultados devem ser, clique na seta e marque a caixa de seleção ao lado dos tipos de clipes que você deseja localizar.
  4. Clique em Pesquisar.
Observação Para limpar os campos dos critérios de seleção e começar uma nova pesquisa, abaixo da caixa Resultados, clique em Modificar.

Dica

Se você não sabe o nome exato do arquivo, pode substituir um ou mais caracteres reais por caracteres curingas. Use o asterisco (*) como um substituto para zero ou mais caracteres em um nome de arquivo, e o ponto de interrogação (?) como um substituto para um único caractere em um nome de arquivo.


Localizar uma impressora

  1. No menu Arquivo, clique em Imprimir.

    Se você ainda não tiver adicionado uma impressora, será necessário configurar primeiro uma nova impressora.

    Como?

    1. Clique em Iniciar, aponte para Configurações e clique em Impressoras.
    2. Clique duas vezes no ícone Adicionar impressora.
    3. Siga as instruções do Assistente para adicionar impressora.

      Se você desejar imprimir uma página de teste, verifique se a impressora está ligada e pronta para imprimir.

  2. Na caixa Nome, selecione a impressora que você deseja usar.

  3. Se a impressora desejada não estiver na lista e o botão Localizar impressora estiver disponível, você poderá encontrá-la e adicioná-la à lista na caixa Nome e na pasta Impressoras do seu computador.

    Observação O Active Directory é um serviço de rede que armazena informações sobre os recursos, como computadores e impressoras. Se o Active Directory não for usado em seu local de trabalho ou se o seu sistema operacional não oferecer suporte para ele, o botão Localizar impressora não estará disponível.

    Como?

    1. Clique em Localizar impressora.
    2. Localize a impressora, selecionando Impressoras na caixa Localizar e digite o nome da impressora na caixa Nome. Você também pode clicar em Localizar agora para encontrar todas as impressoras instaladas em seu local de trabalho.

    3. Selecione a impressora desejada na caixa de diálogo Localizar impressoras e clique em OK.

    Para obter informações adicionais de ajuda, clique em Tópicos da Ajuda no menu Ajuda, na caixa de diálogo Localizar impressoras.


Obter ajuda sobre discussões na Web

  1. No Microsoft Internet Explorer, na barra de ferramentas Botões padrão, clique em Discutir Discutir.

    Observação Discussões na Web é um recurso do Microsoft Office executado no Microsoft Internet Explorer.

  2. Na barra de ferramentas Discussões na Web, clique em Ajuda de Discussões na Web Ajuda de Discussões na Web.


Mostrar apenas botões da barra de ferramentas Web

  1. Se a barra de ferramentas Web não estiver exibida, aponte para Barras de ferramentas no menu Exibir e clique em Web.
  2. Na barra de ferramentas Web, clique em Mostrar apenas barra de ferramentas Web [image].

Dica

Para mostrar as barras de ferramentas que estão ocultas, clique novamente em Mostrar apenas barra de ferramentas Web [image].


Abrir o Media Gallery em um programa do Office

Você pode usar o Microsoft Media Gallery para adicionar, catalogar ou procurar clipes de mídia em qualquer programa do Microsoft Office.

  1. No menu Inserir, aponte para Figura e clique em Clip-art.
  2. Na parte inferior do painel de tarefas Inserir clip-art, clique em Media Gallery.

Dica

Se você precisar de assistência para adicionar ou catalogar arquivos, no menu Ajuda do Media Gallery, clique em Ajuda do Media Gallery.


Mostrar ou ocultar dicas de tela da barra de ferramentas

  1. No menu Ferramentas, clique em Personalizar.

  2. Clique na guia Opções.

  3. Marque ou desmarque a caixa de seleção Mostrar Dicas de tela nas barras de ferramentas.

Observação A alteração dessa configuração afetará todos os seus programas do Microsoft Office.


Alterar o tamanho de um botão da barra de ferramentas ou de uma caixa de listagem suspensa

Siga um destes procedimentos:

Aumentar o tamanho dos botões da barra de ferramentas

  1. No menu Ferramentas, clique em Personalizar.
  2. Clique na guia Opções.
  3. Marque a caixa de seleção Ícones grandes.

Alterar a largura de uma caixa de listagem suspensa em uma barra de ferramentas

  1. Certifique-se de que a barra de ferramentas que você deseja alterar esteja visível.

    Como?

    1. No menu Exibir, aponte para Barras de ferramentas.
    2. Siga um destes procedimentos:
      • Clique na barra de ferramentas que você deseja exibir.
      • Para ver mais barras de ferramentas, clique em Personalizar. Na caixa de diálogo Personalizar, clique na guia Barras de ferramentas e marque a caixa de seleção correspondente à barra de ferramentas que você deseja exibir. Clique em Fechar.
  2. No menu Ferramentas, clique em Personalizar.
  3. Com a caixa de diálogo Personalizar aberta, clique na caixa de listagem que você deseja alterar — por exemplo, a caixa Fonte Caixa Fonte ou Tamanho da fonte Caixa Tamanho da fonte na barra de ferramentas Formatação.
  4. Aponte para a borda esquerda ou direita da caixa. Quando o ponteiro se transformar em uma seta de duas pontas, arraste a borda da caixa para alterar a sua largura.


Iniciar automaticamente um programa do Microsoft Office ao ligar o computador

Para Windows 98, Windows 2000 e Windows Millennium Edition

  1. No menu Iniciar do Windows, aponte para Configurações e clique em Barra de tarefas & Menu Iniciar.
  2. Siga um destes procedimentos:

    Para Windows 2000 e Windows Me:

    Clique na guia Avançado.

    Para Windows 98:

    Clique na guia Programas do menu Iniciar.

  3. Clique em Adicionar e, em seguida, clique em Procurar.
  4. Localize o programa que você deseja iniciar automaticamente e clique nele.
  5. Clique em OK.
  6. Clique em Avançar, localize a pasta Inicializar e clique duas vezes nela.
  7. Digite o nome que você deseja ver no menu e clique em Concluir.
  8. Clique em OK na caixa de diálogo Propriedades de Barra de tarefas e menu Iniciar.

Para Windows NT 4.0

  1. No menu Iniciar do Windows, aponte para Configurações e clique em Barra de tarefas.
  2. Clique na guia Programas do menu Iniciar e, em seguida, clique em Adicionar.
  3. Na caixa de diálogo Criar atalho, clique em Procurar, localize o programa que você deseja iniciar automaticamente e clique duas vezes nele.
  4. Clique em Avançar.
  5. Na caixa Selecione uma pasta para inserir o atalho, clique duas vezes na pasta Inicializar e, em seguida, clique em Avançar.
  6. Digite o nome que você deseja ver no menu e clique em Concluir.


Minimizar uma janela

  • Clique no botão Minimizar [image] na barra de título da janela ativa. A janela de programa será minimizada, transformando-se em um botão na barra de tarefas do Windows.


Mover um arquivo

  1. Na barra de ferramentas Padrão, clique em Abrir [image].
  2. Clique em um atalho na Barra de locais ou, na caixa Examinar, clique na unidade ou pasta que contém o arquivo que você deseja mover.
  3. Na lista de pastas, localize e abra a pasta que contém o arquivo que você deseja mover.
  4. Clique com o botão direito do mouse no arquivo que você deseja mover e, em seguida, clique em Cortar no menu de atalho.
  5. Na caixa Examinar, clique na unidade ou pasta para onde você deseja mover o arquivo.
  6. Na lista de pastas, localize e abra a pasta para onde você deseja mover o arquivo.
  7. Clique com o botão direito do mouse em qualquer parte da lista de pastas (verifique se o ponteiro não está parado sobre um arquivo da lista) e, em seguida, clique em Colar no menu de atalho.

Observação Você também pode selecionar mais de um arquivo a ser movido por vez.

Como?

  1. Na barra de ferramentas Padrão, clique em Abrir [image].
  2. Siga um destes procedimentos
    • Para selecionar arquivos não adjacentes na caixa de diálogo Abrir, clique em um arquivo e, mantendo a tecla CTRL pressionada, clique em cada arquivo adicional.
    • Para selecionar arquivos adjacentes na caixa de diálogo Abrir, clique no primeiro arquivo da seqüência e, mantendo a tecla SHIFT pressionada, clique no último arquivo.

Dica

Se você selecionar um arquivo não desejado, mantenha a tecla CTRL pressionada e clique novamente no arquivo.


Mover ou copiar um botão, menu ou comando de menu

Siga um ou mais destes procedimentos:

Mover ou copiar um comando de menu

  1. Ao mover ou copiar um comando de menu de uma barra de ferramentas para outra, verifique se as barras de ferramentas que você deseja alterar estão visíveis.

    Como?

    1. No menu Exibir, aponte para Barras de ferramentas.
    2. Siga um destes procedimentos:
      • Clique na barra de ferramentas que você deseja exibir.
      • Para ver mais barras de ferramentas, clique em Personalizar. Na caixa de diálogo Personalizar, clique na guia Barras de ferramentas e marque a caixa de seleção correspondente à barra de ferramentas que você deseja exibir. Clique em Fechar.

  2. No menu Ferramentas, clique em Personalizar.

  3. Clique no menu em que se encontra o comando que você deseja mover ou copiar.
  4. Siga um destes procedimentos:
    • Para mover o comando, arraste-o até que fique posicionado sobre o menu que você deseja alterar. Quando o menu exibir uma lista de comandos, aponte para o local em que você deseja que o comando apareça e solte o botão do mouse.
    • Para copiar o comando, mantenha a tecla CTRL pressionada e arraste-o até que fique posicionado sobre o menu que você deseja alterar. Quando o menu exibir uma lista de comandos, aponte para o local em que você deseja que o comando apareça e solte o botão do mouse.
  5. Na caixa de diálogo Personalizar, clique em Fechar.

Mover ou copiar um menu para uma barra de ferramentas

  1. Certifique-se de que as barras de ferramentas que você deseja alterar estejam visíveis.

    Como?

    1. No menu Exibir, aponte para Barras de ferramentas.
    2. Siga um destes procedimentos:
      • Clique na barra de ferramentas que você deseja exibir.
      • Para ver mais barras de ferramentas, clique em Personalizar. Na caixa de diálogo Personalizar, clique na guia Barras de ferramentas e marque a caixa de seleção correspondente à barra de ferramentas que você deseja exibir. Clique em Fechar.
  2. No menu Ferramentas, clique em Personalizar.
  3. Siga um destes procedimentos:
    • Para mover um menu, arraste-o para o novo local da mesma barra de ferramentas ou para outra barra de ferramentas.
    • Para copiar um menu, mantenha a tecla CTRL pressionada e arraste o menu para o novo local.
  4. Na caixa de diálogo Personalizar, clique em Fechar.

Mover ou copiar um botão da barra de ferramentas

  1. Certifique-se de que as barras de ferramentas que você deseja alterar estejam visíveis.

    Como?

    1. No menu Exibir, aponte para Barras de ferramentas.
    2. Siga um destes procedimentos:
      • Clique na barra de ferramentas que você deseja exibir.
      • Para ver mais barras de ferramentas, clique em Personalizar. Na caixa de diálogo Personalizar, clique na guia Barras de ferramentas e marque a caixa de seleção correspondente à barra de ferramentas que você deseja exibir. Clique em Fechar.
  2. Siga um destes procedimentos:
    • Para mover um botão da barra de ferramentas, mantenha a tecla ALT pressionada e arraste o botão para o novo local.
    • Para copiar um botão da barra de ferramentas, mantenha a tecla ALT+CTRL pressionada e arraste o botão para o novo local.


Pesquisar na Web

  1. Se a barra de ferramentas Web não estiver exibida, aponte para Barras de ferramentas no menu Exibir e clique em Web.
  2. Na barra de ferramentas Web, clique em Pesquisar na Web [image].


Exibir sua página inicial da Web

  1. Se a barra de ferramentas Web não estiver exibida, aponte para Barras de ferramentas no menu Exibir e clique em Web.
  2. Na barra de ferramentas Web, clique em Página inicial [image].

Observação Quando você inicia um navegador da Web, a página inicial ou home page é a primeira página exibida no navegador.


Remeter um arquivo para uma pasta do Exchange

Este recurso está disponível somente com o Microsoft Exchange Server.

  1. Abra o arquivo que você deseja remeter.
  2. No menu Arquivo, aponte para Enviar para e clique em Pasta do Exchange.
  3. Na lista de pastas, clique na pasta para a qual você deseja remeter o arquivo.


Imprimir discussões

  1. No Microsoft Internet Explorer, siga um destes procedimentos para imprimir a página e todas as discussões inline ou para imprimir apenas as discussões gerais associadas a uma página:
    • Para imprimir discussões inline, clique com o botão direito do mouse no quadro que contém as discussões que você deseja imprimir e, em seguida, clique em Imprimir no menu de atalho.
    • Para imprimir as discussões gerais, clique com o botão direito do mouse no painel de discussão, na parte inferior da janela e, em seguida, clique em Imprimir no menu de atalho.
  2. Selecione as opções de impressão desejadas.

Observação Discussões na Web é um recurso do Microsoft Office executado no Microsoft Internet Explorer.


Conectar-se a uma unidade de disco da rede

  1. Na barra de ferramentas Padrão, clique em Abrir [image].
  2. Na caixa de diálogo Abrir, clique em Ferramentas e, em seguida, clique em Mapear unidade de rede.
  3. Na caixa Unidade de disco, clique na letra correspondente à unidade desejada.
  4. Na caixa Pasta, digite o caminho da pasta à qual você deseja se conectar.

Dica

Para conectar-se automaticamente a essa unidade de rede sempre que iniciar o Microsoft Windows, marque a caixa de seleção Reconectar ao fazer logon.


Atualizar a exibição do arquivo ativo ou da página da Web

Quando você trabalha em um arquivo na Web, ele pode ser modificado pelo autor enquanto você o está exibindo. Quando você atualiza um arquivo, ele é atualizado a partir do arquivo original localizado no servidor de rede, na Internet ou em seu disco rígido.

  1. Se a barra de ferramentas Web não estiver exibida, aponte para Barras de ferramentas no menu Exibir e clique em Web.
  2. Na barra de ferramentas Web, clique em Atualizar [image].


Renomear uma barra de ferramentas personalizada

Você pode renomear qualquer barra de ferramentas personalizada criada por você; entretanto, você não pode renomear uma barra de ferramentas interna fornecida com o Microsoft Office.

  1. No menu Exibir, aponte para Barras de ferramentas e clique em Personalizar.
  2. Clique na guia Barras de ferramentas.
  3. Na caixa Barras de ferramentas, clique na barra de ferramentas personalizada que você deseja renomear.
  4. Clique em Renomear.
  5. Digite um novo nome na caixa Nome da barra de ferramentas e pressione ENTER.


Renomear um arquivo

  1. Na barra de ferramentas Padrão, clique em Abrir [image].
  2. Clique em um atalho na Barra de locais ou, na caixa Examinar, clique na unidade ou pasta que contém o arquivo que você deseja renomear.
  3. Na lista de pastas, localize e abra a pasta que contém o arquivo que você deseja renomear.
  4. Clique com o botão direito do mouse no arquivo que você deseja renomear e, em seguida, clique em Renomear no menu de atalho.
  5. Digite o novo nome e pressione ENTER.


Restaurar uma janela minimizada

Siga um destes procedimentos:

  • Na barra de tarefas do Windows, clique no nome da janela que você deseja restaurar.
  • Em um programa, clique no botão Maximizar na barra de título da janela que você deseja restaurar.

Dica

Para restaurar rapidamente uma janela minimizada que esteja visível, clique duas vezes na barra de título da janela em questão.


Selecionar vários arquivos

  1. Na barra de ferramentas Padrão, clique em Abrir [image].
  2. Siga um destes procedimentos
    • Para selecionar arquivos não adjacentes na caixa de diálogo Abrir, clique em um arquivo e, mantendo a tecla CTRL pressionada, clique em cada arquivo adicional.
    • Para selecionar arquivos adjacentes na caixa de diálogo Abrir, clique no primeiro arquivo da seqüência e, mantendo a tecla SHIFT pressionada, clique no último arquivo.

Dica

Se você selecionar um arquivo não desejado, mantenha a tecla CTRL pressionada e clique novamente no arquivo.


Definir a impressora padrão

  1. Se necessário, configure uma nova impressora.

    Como?

    1. Clique em Iniciar, aponte para Configurações e clique em Impressoras.
    2. Clique duas vezes no ícone Adicionar impressora.
    3. Siga as instruções do Assistente para adicionar impressora.

      Se você desejar imprimir uma página de teste, verifique se a impressora está ligada e pronta para imprimir.

  2. Clique em Iniciar, aponte para Configurações e clique em Impressoras.
  3. Clique com o botão direito do mouse no ícone correspondente à impressora que você deseja usar como impressora padrão e, em seguida, clique em Definir como impressora padrão no menu de atalho.

    Se houver uma marca de seleção ao lado do ícone Impressora ou desse comando, significa que a impressora já está definida como padrão.


Alterar sua página inicial da Web

  1. Abra o arquivo que você deseja utilizar como a home page ou página inicial.
  2. Se a barra de ferramentas Web não estiver exibida, aponte para Barras de ferramentas no menu Exibir e clique em Web.
  3. Na barra de ferramentas Web, clique em Ir e, em seguida, clique em Definir página inicial.
  4. Clique em Sim.

Observações

  • Quando você altera a página inicial usando a barra de ferramentas Web, a nova página inicial também é usada pelos outros programas do Microsoft Office e pelo Microsoft Internet Explorer.

  • Se você não consegue abrir a página que deseja usar de seu programa do Office, pode alterar esta definição na maioria dos navegadores da Web.


Configurar uma nova impressora

  1. Clique em Iniciar, aponte para Configurações e clique em Impressoras.
  2. Clique duas vezes no ícone Adicionar impressora.
  3. Siga as instruções do Assistente para adicionar impressora.

    Se você desejar imprimir uma página de teste, verifique se a impressora está ligada e pronta para imprimir.


Mostrar ou ocultar uma barra de ferramentas

Siga um destes procedimentos:
  • Clique com o botão direito do mouse em qualquer barra de ferramentas e, em seguida, clique na barra de ferramentas que você deseja mostrar ou ocultar no menu de atalho.
  • Se você não encontrar a barra de ferramentas que está procurando no menu de atalho, clique na seta Opções da barra de ferramentas Seta Opções da barra de ferramentas, aponte para Adicionar ou remover botões, clique em Personalizar, clique na guia Barras de ferramentas e, na lista Barras de ferramentas, clique na barra de ferramentas desejada.

Dica

Para ocultar rapidamente uma barra de ferramentas flutuante, clique em Fechar na barra de ferramentas.


Mostrar ou ocultar teclas de atalho nas Dicas de tela

  1. No menu Ferramentas, clique em Personalizar.

  2. Clique na guia Opções.

  3. Em Outras, marque ou desmarque as caixas de seleção Mostrar dicas de tela nas barras de ferramentas e Mostrar teclas de atalho nas dicas de tela.

Observação A alteração dessa configuração afetará todos os seus programas do Microsoft Office.


Mostrar a Dica do dia ao iniciar um programa do Office

Parte do conteúdo deste tópico pode não se aplicar a alguns idiomas.

  1. Abra um programa do Microsoft Office.
  2. Certifique-se de que o Assistente do Office esteja exibido.

    Como?

    • No menu Ajuda, clique em Mostrar Assistente do Office.

  3. Clique no Assistente do Office com o botão direito do mouse.
  4. Clique em Opções.
  5. Na guia Opções, marque a caixa de seleção Mostrar 'Dica do dia' ao inicializar.


Iniciar uma reunião on-line não agendada

Todos os participantes devem ter o Windows NetMeeting em execução em seus computadores para receber um convite para uma reunião on-line não agendada.

  1. Abra o arquivo que você deseja compartilhar.
  2. No menu Ferramentas, aponte para Colaboração on-line e clique em Reunir agora.
  3. Siga um destes procedimentos:
    • Se esta é a primeira vez que você trabalha em uma reunião on-line, a caixa de diálogo NetMeeting é exibida. Nela, é necessário que você insira informações nas caixas Informações pessoais e Diretório ou entre em contato com o administrador do sistema.
    • Se você já trabalhou em uma reunião on-line antes, prossiga para a etapa 4.
  4. Na caixa de diálogo Localizar alguém, selecione o nome da pessoa que você deseja convidar e clique em Chamada. Repita esta etapa para cada pessoa adicional que desejar convidar.
  5. Feche a caixa de diálogo Localizar alguém para exibir a lista de participantes que aceitaram sua solicitação de reunião.

Observação Na primeira vez que iniciar uma reunião on-line, você será solicitado a selecionar qualquer dos servidores de diretório da lista na caixa Nome do servidor em Diretório. Se você for um usuário corporativo, deverá perguntar ao administrador do sistema o nome de um servidor de diretório ao qual você possa se conectar.

Dica

Se o nome da pessoa que você deseja convidar não aparecer na lista, selecione outro diretório na lista Selecionar um diretório.


Cancelar a exibição de uma página da Web ou hiperlink

  1. Se a barra de ferramentas Web não estiver exibida, aponte para Barras de ferramentas no menu Exibir e clique em Web.
  2. Na barra de ferramentas Web, clique em Parar [image].

Observação O botão Parar só está disponível quando você abre ou vai para um arquivo localizado na Web ou na intranet de sua empresa — não quando você abre ou vai para um arquivo em seu disco rígido ou na rede.


Cancelar inscrição em um arquivo ou discussão

Parte do conteúdo deste tópico pode não se aplicar a alguns idiomas.

  1. No Microsoft Outlook, abra uma das mensagens de email que notifica sobre a alteração em um arquivo, pasta ou discussão em um servidor Web.
  2. Para cancelar a inscrição, siga as instruções contidas na mensagem.


Inscrever-se para ser avisado de alterações efetuadas em um arquivo ou discussão

Você pode inscrever-se para ser notificado de qualquer tipo de alteração efetuada em um arquivo, discussão ou pasta.
  1. No Microsoft Internet Explorer, na barra de ferramentas Botões padrão, clique em Discutir Discutir.
  2. Se for solicitado que você escolha um servidor de discussão, siga as instruções.

    Como?

    1. Na caixa Digite o nome do servidor de discussão que o administrador forneceu, digite o nome de um servidor de discussão.
    2. Se o administrador do sistema configurou a segurança usando o protocolo de mensagem camada de soquetes de segurança (SSL), marque a caixa de seleção Requer conexão segura (SSL).
    3. Na caixa Você pode digitar qualquer nome que deseja usar como um nome amigável para o servidor de discussão, digite um nome amigável para o servidor, como, por exemplo, Meu servidor.
  3. Na barra de ferramentas Discussões na Web, clique em Inscrever.
  4. Opte por inscrever-se na página atual ou em uma pasta da Web. Em Inscrever-se, siga um destes procedimentos:

    • Para inscrever-se na página atual, selecione Arquivo.

    • Para inscrever-se em todos os arquivos de uma pasta da Web, selecione Pasta e, em seguida, selecione as opções desejadas ou digite o endereço de outra pasta.

    Observação Você pode inscrever-se em outra página ou arquivo, digitando o URL correspondente na caixa Arquivo ou Pasta.

  5. Na caixa Quando, selecione as condições nas quais você deseja ser notificado das alterações feitas.
  6. Na caixa Endereço, digite o seu endereço de email.
  7. Na caixa Hora, selecione a freqüência com que deseja ser notificado de alterações.


Adicionar, alterar ou excluir sons usados com botões e comandos de menu

Siga um destes procedimentos ou ambos:

Ativar ou desativar o som

  1. No menu Ferramentas, clique em Opções e, em seguida, clique na guia Geral.
  2. Marque ou desmarque a caixa de seleção Fornecer comentários com som.

Observação A alteração dessa configuração afetará todos os seus programas do Microsoft Office.

Alterar sons

  1. Clique no menu Iniciar do Microsoft Windows, aponte para Configurações e clique em Painel de controle.
  2. Siga um destes procedimentos:
    • No Microsoft Windows 2000 ou versões posteriores e no Microsoft Windows Millennium Edition, clique duas vezes no ícone Sons e multimídia.
    • No Microsoft Windows 98, clique duas vezes no ícone Sons.
  3. Na caixa Eventos de som, clique no evento desejado.
  4. Na caixa Nome, insira o som desejado.


Visualizar um clipe

  1. Localizar o clipe de mídia que você deseja visualizar.

    Como?

    1. No menu Inserir, aponte para Figura e clique em Clip-art.
    2. No painel de tarefas Inserir clip-art, na caixa Texto de pesquisa, digite uma palavra ou frase que descreva o clipe que você deseja ou digite todo o nome do arquivo do clipe ou parte dele.
    3. Para restringir sua pesquisa, siga um destes procedimentos ou ambos:
      • Para limitar os resultados da pesquisa a uma coleção específica de clipes, na caixa Pesquisar em, clique na seta e selecione as coleções que você deseja pesquisar.
      • Para limitar os resultados da pesquisa a um tipo específico de arquivo de mídia, na caixa Os resultados devem ser, clique na seta e marque a caixa de seleção ao lado dos tipos de clipes que você deseja localizar.
    4. Clique em Pesquisar.
    Observação Para limpar os campos dos critérios de seleção e começar uma nova pesquisa, abaixo da caixa Resultados, clique em Modificar.

    Dica

    Se você não sabe o nome exato do arquivo, pode substituir um ou mais caracteres reais por caracteres curingas. Use o asterisco (*) como um substituto para zero ou mais caracteres em um nome de arquivo, e o ponto de interrogação (?) como um substituto para um único caractere em um nome de arquivo.
  2. Na caixa Resultados, mova o ponteiro de seu mouse sobre a miniatura do clipe e clique na seta que é exibida.
  3. Clique em Visualizar/propriedades.


Ver todos os tipos de arquivos e extensões de nomes de arquivos ocultos

  1. Em Meu Computador ou no Windows Explorer, abra a pasta que contém os arquivos que você deseja ver.

  2. Siga um destes procedimentos:

    • Para Windows 2000 e Windows Millennium Edition:

      No menu Ferramentas, clique em Opções de pasta e, em seguida, clique na guia Exibir.

    • Para Windows 98 e Windows NT 4.0:

      No menu Exibir, clique em Opções de pasta (Opções no Windows NT 4.0) e, em seguida, clique na guia Exibir.

  3. Para exibir todos os tipos de arquivos ocultos, siga um destes procedimentos:
    • Para Windows 2000 e Windows Millennium Edition:

      Clique na opção Mostrar arquivos e pastas ocultos.

    • Para Windows 98 e Windows NT 4.0:

      Clique na opção Mostrar todos os arquivos.

  4. Para ver todas as extensões dos nomes de arquivo, clique na caixa de seleção Ocultar extensões de tipos de arquivo conhecidos para desmarcá-la.
  5. Clique no botão Aplicar.


Exibir propriedades de clipes

Se você deseja exibir informações sobre um clipe, como tamanho do arquivo, data de criação ou palavras-chave de pesquisa associadas ao clipe, pode exibir suas propriedades.

  1. Localizar o clipe de mídia cujas propriedades você deseja visualizar.

    Como?

    1. No menu Inserir, aponte para Figura e clique em Clip-art.
    2. No painel de tarefas Inserir clip-art, na caixa Texto de pesquisa, digite uma palavra ou expressão que descreva o clipe que você deseja ou digite o nome completo do arquivo do clipe ou parte dele.
    3. Para restringir sua pesquisa, siga um destes procedimentos ou ambos:
      • Para limitar os resultados da pesquisa a uma coleção específica de clipes, na caixa Pesquisar em, clique na seta e selecione as coleções que você deseja pesquisar.
      • Para limitar os resultados da pesquisa a um tipo específico de arquivo de mídia, na caixa Os resultados devem ser, clique na seta e marque a caixa de seleção ao lado dos tipos de clipes que você deseja localizar.
    4. Clique em Pesquisar.
    Observação Para limpar os campos dos critérios de seleção e começar uma nova pesquisa, abaixo da caixa Resultados, clique em Modificar.
  2. Na caixa Resultados, mova o ponteiro de seu mouse sobre a miniatura do clipe e clique na seta que é exibida.
  3. Clique em Visualizar/propriedades.


Alterar a resolução da tela

  1. No Painel de controle do Windows, clique duas vezes no ícone Exibição [image] .
  2. Clique na guia Definições.
  3. Em Área da tela (Área de trabalho no Windows NT 4.0), arraste o controle deslizante para alterar a resolução da tela.

Observação Seu monitor e adaptador de vídeo determinam as opções de resolução da tela.


Verificar o progresso do trabalho de impressão

  • Clique duas vezes no ícone Impressora [image] na área de status da barra de tarefas.

    Quando um arquivo for impresso, o ícone desaparecerá.

Observação Se você estiver imprimindo um documento pequeno, pode ser que o ícone da impressora não apareça na barra de status por tempo suficiente para que você possa clicar nele a fim de verificar o andamento da impressão.


Permissões para discussões e inscrições

Parte do conteúdo deste tópico pode não se aplicar a alguns idiomas.

O administrador do servidor atribuiu a você permissões que determinam até que ponto você pode participar de discussões e inscrições.

Permissões para discussão

Ler discussões Você pode exibir discussões em uma página da Web ou em um documento.

Criar discussões Além da permissão para ler discussões, você pode responder aos comentários de discussão, adicionar novos comentários, além de editar e excluir seus próprios comentários.

Encerrar discussões Além da permissão para criar discussões, você pode encerrar os comentários de discussão.

Gerenciar discussões Além da permissão para criar discussões, você pode excluir discussões no servidor Web. Use o software de administração do servidor Web para gerenciar discussões.

Permissões para inscrição

Inscrever-se Você pode inscrever-se em páginas, pastas e discussões, além de cancelar suas próprias inscrições.

Gerenciar inscrições Além da permissão para inscrever-se, você pode excluir inscrições no servidor Web. Use o software de administração desse servidor para gerenciar inscrições.


Imprimir discussões

  1. Na barra de ferramentas Discussões na Web, clique em Discussões e, em seguida, clique em Imprimir discussões.
  2. Selecione as opções de impressão desejadas.


Ler uma discussão

  1. No Microsoft Internet Explorer, na barra de ferramentas Botões padrão, clique em Discutir Discutir.

    Observação Discussões na Web é um recurso do Microsoft Office executado no Microsoft Internet Explorer.

  2. Se a discussão tiver sido criada em outro servidor de discussões, selecione-o.

    Como?

    1. Na barra de ferramentas Discussões na Web, clique em Discussões e, em seguida, clique em Opções de discussão.
    2. Clique em Adicionar.
    3. Na caixa Digite o nome do servidor de discussão que o administrador forneceu, digite o nome de um servidor de discussão.
    4. Se o administrador do sistema configurou a segurança usando o protocolo de mensagem camada de soquetes de segurança (SSL), marque a caixa de seleção Requer conexão segura (SSL).
    5. Na caixa Você pode digitar qualquer nome que deseja usar como um nome amigável para o servidor de discussão, digite um nome amigável para o servidor, como, por exemplo, Meu servidor.
  3. Siga um destes procedimentos para ler as discussões gerais ou as discussões in-line:
    • No caso de discussões gerais, role pelos comentários de discussão no painel de discussões.
    • No caso de discussões in-line, na barra de ferramentas Discussões na Web, clique em Anterior [image] ou Avançar [image] para ir de uma discussão para outra.


Ler uma discussão

  1. No menu Ferramentas, aponte para Colaboração on-line e clique em Discussões na Web Discutir.
  2. Se a caixa de diálogo Adicionar ou editar servidores de discussão aparecer, selecione um servidor de discussão.

    Como?

    1. Na caixa Digite o nome do servidor de discussão que o administrador forneceu, digite o nome de um servidor de discussão.
    2. Se o administrador do sistema configurou a segurança usando o protocolo de mensagem camada de soquetes de segurança (SSL), marque a caixa de seleção Requer conexão segura (SSL).
    3. Na caixa Você pode digitar qualquer nome que deseja usar como um nome amigável para o servidor de discussão, digite um nome amigável para o servidor, como, por exemplo, Meu servidor.
  3. Siga um destes procedimentos para ler as discussões gerais ou as discussões in-line:
    • No caso de discussões gerais, role pelos comentários de discussão no painel de discussões.
    • No caso de discussões in-line, na barra de ferramentas Discussões na Web, clique em Anterior [image] ou Avançar [image] para ir de uma discussão para outra.

Observação Você também pode realizar a discussão de um documento exibindo-o no Microsoft Internet Explorer: na barra de ferramentas Botões padrão, clique em Discutir.


Ler uma discussão

  1. No menu Ferramentas, aponte para Colaboração on-line e clique em Discussões na Web Discutir.
  2. Se a caixa de diálogo Adicionar ou editar servidores de discussão aparecer, selecione um servidor de discussão.

    Como?

    1. Na caixa Digite o nome do servidor de discussão que o administrador forneceu, digite o nome de um servidor de discussão.
    2. Se o administrador do sistema configurou a segurança usando o protocolo de mensagem camada de soquetes de segurança (SSL), marque a caixa de seleção Requer conexão segura (SSL).
    3. Na caixa Você pode digitar qualquer nome que deseja usar como um nome amigável para o servidor de discussão, digite um nome amigável para o servidor, como, por exemplo, Meu servidor.
  3. Role pelos comentários de discussão no painel de discussões, na parte inferior da janela.

Observação Você também pode realizar a discussão de um documento exibindo-o no Microsoft Internet Explorer: na barra de ferramentas Botões padrão, clique em Discutir.


Teclas para caixas de diálogo

TAB
Ir para a próxima opção ou grupo de opções
SHIFT+TAB
Ir para a opção ou grupo de opções anterior
CTRL+TAB
Alternar para a próxima guia em uma caixa de diálogo
CTRL+SHIFT+TAB
Alternar para a guia anterior em uma caixa de diálogo
Teclas de direção
Ir de uma opção para outra em uma lista suspensa aberta ou de uma opção para outra em um grupo de opções
BARRA DE ESPAÇOS
Executar a ação atribuída ao botão selecionado; marcar ou desmarcar a caixa de seleção destacada
Primeira letra de uma opção em uma lista suspensa
Abrir a lista se estiver fechada e ir para essa opção na lista
ALT+ a letra sublinhada em uma opção
Selecionar uma opção; marcar ou desmarcar uma caixa de seleção
ALT+ SETA PARA BAIXO
Abrir uma lista suspensa selecionada
ESC
Fechar uma lista suspensa selecionada; cancelar um comando e fechar uma caixa de diálogo
ENTER
Executar a ação atribuída a um botão padrão em uma caixa de diálogo


Teclas para caixas de edição em caixas de diálogo

Uma caixa de edição é um espaço em branco em que você digita ou cola uma entrada, como o nome do usuário ou o caminho para uma pasta.

HOME
Ir para o início da entrada
END
Ir para o fim da entrada
SETA PARA A ESQUERDA ou SETA PARA A DIREITA
Mover-se um caractere para a esquerda ou para a direita
CTRL+SETA PARA A ESQUERDA
Ir para a palavra seguinte à esquerda
CTRL+SETA PARA A DIREITA
Ir para a palavra seguinte à direita
SHIFT+SETA PARA A ESQUERDA
Marcar ou desmarcar um caractere à esquerda
SHIFT+SETA PARA A DIREITA
Marcar ou desmarcar um caractere à direita
CTRL+SHIFT+SETA PARA A ESQUERDA
Marcar ou desmarcar uma palavra à esquerda
CTRL+SHIFT+SETA PARA A DIREITA
Marcar ou desmarcar uma palavra à direita
SHIFT+HOME
Selecionar do ponto de inserção ao início da entrada
SHIFT+END
Selecionar do ponto de inserção ao fim da entrada


Teclas para o painel Conteúdo, Assistente de resposta e Índice

Parte do conteúdo deste tópico pode não se aplicar a alguns idiomas.

Pressione F6 para alternar do tópico da Ajuda para o painel Conteúdo, Assistente de resposta e Índice.

CTRL+TAB
Ir para a próxima guia
ALT+C
Ir para a guia Conteúdo
ALT+A
Ir para a guia Assistente de resposta
ALT+I
Ir para a guia Índice
ENTER
Abrir um livro ou tópico da Ajuda selecionado
SETA PARA BAIXO
Selecionar o próximo livro ou tópico da Ajuda
SETA PARA CIMA
Selecionar o livro ou tópico da Ajuda anterior
SHIFT+F10
Exibir um menu de atalho

Observação Ao usar um utilitário de revisão na tela ou outro recurso de acessibilidade, você obterá os melhores resultados com a Ajuda se inserir as perguntas na guia Assistente de resposta na janela da Ajuda, e não no balão Assistente do Office Microsoft ou na caixa Fazer uma pergunta.


Teclas para o Assistente do Office

Parte do conteúdo deste tópico pode não se aplicar a alguns idiomas.

Para executar as ações a seguir, é necessário que o Assistente do Office Microsoft esteja ativado e visível. Para ativar ou exibir o Assistente do Office, pressione ALT+H para abrir o menu Ajuda e, em seguida, pressione O. Com o assistente visível, pressione F1 para exibir o balão do assistente.

F1
Exibe o balão do assistente (se o assistente estiver desativado, a tecla F1 abrirá a janela da Ajuda)

No balão do assistente

ALT+número
Seleciona um tópico da Ajuda na lista exibida pelo assistente. ALT+1 corresponde ao primeiro tópico, ALT+2 ao segundo e assim por diante.
ALT+SETA PARA BAIXO
Exibe mais tópicos da Ajuda na lista do assistente
ALT+SETA PARA CIMA
Exibe os tópicos anteriores da Ajuda na lista do assistente
ESC
Fecha uma mensagem ou dica do assistente

Em alguns assistentes ou caixas de diálogo

TAB
Move para o botão da Ajuda [image] no assistente
BARRA DE ESPAÇOS com o botão da Ajuda [image] selecionado
Mostra ajuda em um assistente ou em uma caixa de diálogo. Para ocultar o assistente, pressione a BARRA DE ESPAÇOS novamente. Observe que o assistente não fornece ajuda a todos os assistentes ou caixas de diálogo.

Observação Se você usar um utilitário de revisão na tela ou outro auxílio de acessibilidade, obterá os melhores resultados com a Ajuda se inserir as perguntas na guia Assistente de resposta na janela da Ajuda em vez de no balão Assistente do Office ou na caixa Fazer uma pergunta.


Teclas para menus e barras de ferramentas

F10 ou ALT
Seleciona a barra de menus ou fecha um menu e submenu abertos ao mesmo tempo
TAB ou SHIFT+TAB
Se uma barra de ferramentas estiver selecionada, seleciona o botão ou menu seguinte ou anterior na barra de ferramentas
CTRL+TAB ou CTRL+SHIFT+TAB
Se uma barra de ferramentas estiver selecionada, seleciona a barra de ferramentas seguinte ou anterior
ENTER
Abre o menu selecionado ou executa a ação referente ao botão ou comando selecionado
SHIFT+F10
Exibe o menu de atalho do item selecionado
ALT+BARRA DE ESPAÇOS
Exibe o menu de atalho da janela (menu Controle)
SETA PARA BAIXO ou SETA PARA CIMA
Se houver um menu ou submenu aberto, seleciona o comando seguinte ou anterior
SETA PARA A ESQUERDA ou SETA PARA A DIREITA
Seleciona o menu à esquerda ou à direita. Se houver um submenu aberto, alterna entre o menu principal e o submenu
HOME ou END
Seleciona o primeiro ou o último comando do menu ou submenu
ESC
Fecha um menu aberto. Se houver um submenu aberto, fecha apenas o submenu
SHIFT+SETA PARA BAIXO
Se um menu estiver selecionado, exibe a lista de comandos
CTRL+SETA PARA BAIXO
Se houver um menu personalizado aberto, exibe todos os comandos

Observação Você pode usar o teclado para selecionar qualquer comando de menu na barra de menus. Pressione ALT para selecionar a barra de menus. Pressione a letra sublinhada no nome do menu em que se encontra o comando desejado. No menu exibido, pressione a letra sublinhada no nome do comando desejado.


Teclas para mover e redimensionar barras de ferramentas e painéis de tarefas

  1. Pressione ALT para selecionar a barra de menus.
  2. Pressione CTRL+TAB várias vezes para selecionar a barra de ferramentas ou o painel de tarefas desejado.
  3. Siga um destes procedimentos:

    Redimensionar uma barra de ferramentas

    1. Na barra de ferramentas, pressione CTRL+ESPAÇO para exibir o menu Opções da barra de ferramentas.
    2. Selecione o comando Dimensionar e pressione ENTER.
    3. Use as teclas de direção para redimensionar a barra de ferramentas. Pressione CTRL+ as teclas de direção para redimensionar um pixel de cada vez.

    Mover uma barra de ferramentas

    1. Na barra de ferramentas, pressione CTRL+ESPAÇO para exibir o menu Opções da barra de ferramentas.
    2. Selecione o comando Mover e pressione ENTER.
    3. Use as teclas de direção para posicionar a barra de ferramentas. Pressione CTRL+ as teclas de direção para mover um pixel de cada vez. Para liberar a barra de ferramentas, pressione várias vezes a tecla de SETA PARA BAIXO. Para ancorar a barra de ferramentas verticalmente do lado esquerdo ou direito, pressione a SETA PARA A ESQUERDA ou a SETA PARA A DIREITA, respectivamente, se a barra de ferramentas estiver na extremidade esquerda ou direita.

    Redimensionar um painel de tarefas

    1. No painel de tarefas, pressione CTRL+ESPAÇO para exibir um menu com comandos adicionais.
    2. Use a SETA PARA BAIXO para selecionar o comando Dimensionar e pressione ENTER.
    3. Use as teclas de direção para redimensionar o painel de tarefas. Use CTRL+ as teclas de direção para redimensionar um pixel de cada vez.

    Mover um painel de tarefas

    1. No painel de tarefas, pressione CTRL+ESPAÇO para exibir um menu com comandos adicionais.
    2. Use a SETA PARA BAIXO para selecionar o comando Mover e pressione ENTER.
    3. Use as teclas de direção para posicionar o painel de tarefas. Use CTRL+ as teclas de direção para mover um pixel de cada vez.
  4. Ao terminar de mover ou redimensionar, pressione ESC.


Teclas para as caixas de diálogo Abrir, Salvar como e Inserir figura

As caixas de diálogo Abrir, Inserir figura e Salvar como oferecem suporte para atalhos de teclado padrão de caixas de diálogo. (Para ver os atalhos padrão das caixas de diálogo, consulte as seções Usar caixas de diálogo e Usar caixas de edição em caixas de diálogo do tópico principal sobre Atalhos de teclado.) Essas caixas de diálogo também oferecem suporte para os atalhos a seguir.

ALT+1
Vai para a pasta anterior
ALT+2
Botão Um nível acima [image]: abre a pasta um nível acima da pasta aberta
ALT+3
Botão Pesquisar na Web [image]: fecha a caixa de diálogo e abre a página de pesquisa na Web
ALT+4
Botão Excluir [image]: exclui a pasta ou o botão selecionado
ALT+5
Botão Criar nova pasta [image]: cria uma nova pasta
ALT+6
Botão Modos de exibição [image]: alterna entre os modos de exibição de pasta disponíveis
ALT+7 ou ALT+L
Botão Ferramentas: mostra o menu Ferramentas
SHIFT+F10
Exibe um menu de atalho para um item selecionado, como uma pasta ou um arquivo
TAB
Vai de uma opção ou área para outra na caixa de diálogo
F4 ou ALT+I
Abre a lista Examinar
F5
Atualiza a lista de arquivos


Responder, editar ou excluir um comentário de uma discussão

Você pode editar ou excluir apenas os comentários de discussão escritos por você.

  1. Ao fim do comentário da discussão, clique em Mostrar um menu de ações Mostrar um menu de ações e, em seguida, clique em Responder, Editar ou Excluir.
  2. Se você estiver respondendo a um comentário ou editando-o, em Texto de discussão, digite a sua resposta ou digite as alterações que deseja efetuar no texto.


Mostrar ou ocultar a caixa Fazer uma pergunta

  1. No menu Ferramentas, clique em Personalizar.
  2. Clique na guia Opções.
  3. Na barra de menu, clique com o botão direito do mouse na caixa Fazer uma pergunta. .
  4. Marque ou desmarque Mostrar caixa Fazer uma pergunta para mostrá-la ou ocultá-la.

Observação Se você estiver ocultando a caixa Fazer uma pergunta, ela ainda será exibida até que você feche a caixa de diálogo Personalizar.


Mostrar as barras de ferramentas Padrão e Formatação em uma ou duas linhas

  1. Na barra de ferramentas Padrão ou Formatação, clique na seta de Opções da barra de ferramentas Seta de Opções da barra de ferramentas
  2. Clique em Mostrar botões em uma linha ou Mostrar botões em duas linhas


Discutir uma página da Web ou documento

  1. No Microsoft Internet Explorer, na barra de ferramentas Botões padrão, clique em Discutir [image].

    Observação Discussões na Web é um recurso do Microsoft Office executado no Microsoft Internet Explorer.

  2. Se a barra de ferramentas Discussões na Web exibir a mensagem "Discussões não disponíveis", selecione um servidor de discussão.

    Como?

    1. Na barra de ferramentas Discussões na Web, clique em Discussões e, em seguida, clique em Opções de discussão.
    2. Clique em Adicionar.
    3. Na caixa Digite o nome do servidor de discussão que o administrador forneceu, digite o nome de um servidor de discussão.
    4. Se o administrador do sistema configurou a segurança usando o protocolo de mensagem camada de soquetes de segurança (SSL), marque a caixa de seleção Requer conexão segura (SSL).
    5. Na caixa Você pode digitar qualquer nome que deseja usar como um nome amigável para o servidor de discussão, digite um nome amigável para o servidor, como, por exemplo, Meu servidor.
  3. Siga um destes procedimentos para iniciar uma discussão in-line ou uma discussão geral:

    Discussão in-line

    1. Na barra de ferramentas Discussões na Web, clique em Inserir discussão no documento [image].

      Marcadores de inserção [image] aparecerão na página.

    2. Clique no marcador de inserção no ponto em que deseja iniciar uma discussão.
    3. Em Assunto da discussão, digite um nome para o assunto da discussão.
    4. Em Texto de discussão, digite seus comentários.

      Quando você clicar em OK, seu comentário aparecerá abaixo do marcador de inserção.

    Discussão geral

    1. Na barra de ferramentas Discussões na Web, clique em Inserir discussão sobre o documento [image].
    2. Se a página tiver quadros, na lista Quadro, selecione o quadro sobre o qual você deseja discutir.
    3. Em Assunto da discussão, digite um nome para o assunto da discussão.
    4. Em Texto de discussão, digite seus comentários.

      Ao clicar em OK, seu comentário aparecerá no painel de discussão na parte inferior da janela.


Discutir uma página da Web ou documento

  1. No menu Ferramentas, aponte para Colaboração on-line e clique em Discussões na Web [image].
  2. Se a caixa de diálogo Adicionar ou editar servidores de discussão aparecer, selecione um servidor de discussão.

    Como?

    1. Na caixa Digite o nome do servidor de discussão que o administrador forneceu, digite o nome de um servidor de discussão.
    2. Se o administrador do sistema configurou a segurança usando o protocolo de mensagem camada de soquetes de segurança (SSL), marque a caixa de seleção Requer conexão segura (SSL).
    3. Na caixa Você pode digitar qualquer nome que deseja usar como um nome amigável para o servidor de discussão, digite um nome amigável para o servidor, como, por exemplo, Meu servidor.
  3. Siga um destes procedimentos para iniciar uma discussão in-line ou uma discussão geral:

    Discussão in-line

    1. Posicione o cursor no parágrafo que você deseja discutir.
    2. Na barra de ferramentas Discussões na Web, clique em Inserir discussão no documento [image].
    3. Em Assunto da discussão, digite um nome para o assunto da discussão.
    4. Em Texto de discussão, digite seus comentários.

      Ao clicar em OK, seu comentário aparecerá no painel de discussão na parte inferior da janela.

    Discussão geral

    1. Na barra de ferramentas Discussões na Web, clique em Inserir discussão sobre o documento [image].
    2. Em Assunto da discussão, digite um nome para o assunto da discussão.
    3. Em Texto de discussão, digite seus comentários.

      Ao clicar em OK, seu comentário aparecerá no painel de discussão na parte inferior da janela.

Observação Você também pode realizar a discussão de um documento exibindo-o no Microsoft Internet Explorer: na barra de ferramentas Botões padrão, clique em Discutir.


Discutir uma página da Web ou documento

  1. No menu Ferramentas, aponte para Colaboração on-line e clique em Discussões na Web [image].
  2. Se a caixa de diálogo Adicionar ou editar servidores de discussão aparecer, selecione um servidor de discussão.

    Como?

    1. Na caixa Digite o nome do servidor de discussão que o administrador forneceu, digite o nome de um servidor de discussão.
    2. Se o administrador do sistema configurou a segurança usando o protocolo de mensagem camada de soquetes de segurança (SSL), marque a caixa de seleção Requer conexão segura (SSL).
    3. Na caixa Você pode digitar qualquer nome que deseja usar como um nome amigável para o servidor de discussão, digite um nome amigável para o servidor, como, por exemplo, Meu servidor.
  3. Na barra de ferramentas Discussões na Web, clique em Inserir discussão sobre o documento [image].
  4. Em Assunto da discussão, digite um nome para o assunto da discussão.
  5. Em Texto de discussão, digite seus comentários.

  6. Ao clicar em OK, seu comentário aparecerá no painel de discussão na parte inferior da janela.

Observação Você também pode realizar a discussão de um documento exibindo-o no Microsoft Internet Explorer: na barra de ferramentas Botões padrão, clique em Discutir.


Solucionar problemas trabalhando em um idioma diferente

Parte do conteúdo deste tópico pode não se aplicar a alguns idiomas.

Questões gerais

Não encontro os comandos para o idioma em que pretendo trabalhar

Se você não tiver edição ativada para determinado idioma, os comandos e controles que se aplicam a ele não aparecerão. É necessário ativar edição para o idioma com o qual você deseja trabalhar.

Meu arquivo do Office exibe alguns textos como caixas

  • A edição pode não estar ativada para esse idioma. Se você vê caixas em vez dos caracteres corretos de seu documento, apresentação, planilha ou formulário, não pode editar o idioma ativado ou não tem uma fonte que ofereça suporte ao idioma. É necessário ativar a edição para o idioma a fim de exibir os caracteres.

    Ao ativar a edição para o idioma, também será instalada a fonte correta para a exibição de caracteres em seu sistema.

  • Você pode ter usado uma fonte que não ofereça suporte ao idioma. Se ainda restarem caixas em seu arquivo do Microsoft Office após você ter ativado a edição do idioma, tente formatar o texto com uma fonte diferente para fazer com que os caracteres apareçam de forma correta. Arial, Times New Roman e algumas outras fontes oferecem suporte a todos os idiomas europeus. O Office fornece diversas fontes para textos em idiomas asiáticos: MS Mincho (japonês), PMingLiu (chinês tradicional), SimSun (chinês simplificado) e Batang (coreano).

  • Você pode estar usando uma fonte de terceiros para a qual o Microsoft Office não ofereça suporte. Tente usar em vez disso uma das fontes que vêm com o Office.

  • Você pode estar usando um sistema operacional que não ofereça suporte a um idioma. Por exemplo, os idiomas do Sul Asiático como tailandês, vietnamita e hindi têm suporte somente nas versões correspondentes do idioma do Microsoft Windows 98, Windows NT 4.0 ou Windows Millennium Edition, ou em qualquer versão de idioma do Microsoft Windows 2000 ou posterior.

Alterei o layout do teclado e agora as teclas de atalho não funcionam

Alterar o layout do teclado pode alterar também as teclas de atalho. Após alterar o layout do teclado, os caracteres que aparecem na tela podem não corresponder aos caracteres impressos no teclado. Por exemplo, você pressiona teclas diferentes nos teclados em inglês (E.U.A.) e francês para usar o atalho CTRL+Z para o comando Desfazer. Em um teclado grego não há o caractere "Z", portanto, você deve pressionar a tecla que corresponda ao "Z" no teclado em inglês (E.U.A.) para usar o mesmo atalho.

Interface de usuário ou Ajuda

A capacidade de alterar o idioma da interface de usuário ou da ajuda está disponível somente com o Microsoft Office XP Multilingual User Interface Pack, que está disponível através dos contratos para múltiplas licenças. Para obter informações sobre a obtenção ou instalação do pacote de interface do usuário multilíngüe, consulte o administrador do sistema.

O idioma desejado não aparece na guia Interface do usuário, na caixa de diálogo Configurações de idioma do Microsoft Office

Talvez o administrador do sistema tenha optado por não permitir a instalação de determinados idiomas ou seja necessária uma versão atualizada do Microsoft Office XP Multilingual User Interface Pack — que forneça a interface global e Ajuda convertidas ao idioma desejado. Para obter informações sobre porque determinado idioma não está disponível ou sobre como adquirir o Microsoft Office XP Multilingual User Interface Pack, consulte o administrador do sistema.

Não consigo acessar menus ou comandos com o teclado

Se você alterar o idioma da interface do usuário, as letras sublinhadas de acesso a menus, comandos e definições de caixas de diálogo podem também ser alteradas. Em casos raros, as teclas de atalho (como, por exemplo, CTRL+G para Ir para, no menu Editar, ou CTRL+N para aplicar uma formatação em negrito) podem ser alteradas. Observe com atenção as letras sublinhadas e teclas de atalho que indicam os comandos que se alteram.

Nos casos em que a tecla de atalho não aparece no menu — como, por exemplo, muitas das combinações com a tecla CTRL para a formatação de caracteres — instale o idioma da Ajuda que corresponda ao idioma da interface do usuário e pergunte ao Assistente do Office sobre uma lista de tópicos sobre atalhos do teclado para descobrir quais são as teclas de atalho do idioma.

A guia Interface do usuário não aparece na caixa de diálogo Configurações de idioma do Microsoft Office

Para ver a guia Interface do usuário, você deve usar o Microsoft Office XP Multilingual User Interface Pack, que está disponível através dos acordos de contrato para múltiplas licenças. Para obter mais informações, consulte o administrador do sistema.

Alterei o idioma da Ajuda e agora não consigo usar o Assistente do Office nem o Assistente de resposta

Alguns idiomas não dão suporte para o Assistente de resposta.

Idiomas que oferecem suporte ao Assistente de resposta

Os idiomas a seguir têm suporte do Assistente de resposta, ou seja, você pode encontrar tópicos da Ajuda fazendo perguntas com suas próprias palavras através do Assistente do Office ou na guia Assistente de resposta, na Ajuda.

  • Alemão
  • Árabe
  • Chinês (simplificado)
  • Chinês (tradicional)
  • Coreano
  • Dinamarquês
  • Espanhol
  • Finlandês
  • Francês
  • Hebraico
  • Holandês
  • Inglês
  • Italiano
  • Japonês
  • Norueguês
  • Oriá *
  • Polonês
  • Português (Portugal)
  • Russo
  • Sueco
  • Tailandês (suporte limitado)
  • Tcheco

Se você estiver executando o Microsoft Windows 98 ou Windows NT Workstation versão 4.0 e quiser alterar o idioma da Ajuda para um idioma sem suporte do Assistente de resposta, os melhores resultados serão obtidos se o sistema operacional der suporte ao idioma desejado. Nesse caso, para encontrar tópicos da Ajuda, basta clicar na guia Índice na Ajuda.

Alterei o idioma da interface do usuário ou da Ajuda, mas alguns componentes não foram alterados

Alguns componentes do Microsoft Office não oferecem suporte a alteração do idioma da interface do usuário ou da Ajuda. Por exemplo, certos suplementos do Microsoft Excel e exemplos de programas de bancos de dados do Microsoft Access estão disponíveis apenas no idioma do Office instalado. Outros componentes ou programas do Office não estão disponíveis em todos os idiomas. Finalmente, não é oferecido suporte a alguns idiomas da interface do usuário por certas versões de idiomas do Microsoft Windows. Por exemplo, o Microsoft Outlook só oferece suporte à interface do usuário em grego se estiver sendo executado em uma versão grega do Microsoft Windows. Se o Outlook não estiver sendo executado em uma versão grega do Windows e você selecionar o grego como sendo o idioma da interface do usuário, ela mudará para o inglês ou permanecerá no idioma instalado no Office.


Solucionar problemas de discussões e inscrições

Não consigo me inscrever em uma página da Web ou discussão

O recurso Inscrição não está disponível Um administrador de servidor deve configurar este recurso para que ele possa ser usado.

Talvez você não possua permissão para inscrever-se Certifique-se de que está conectado a um servidor de discussão no qual possua permissão para participar de inscrições. Consulte o administrador do servidor para obter o nome do servidor no qual você possui permissão para inscrever-se em documentos.

Não vejo nenhuma discussão na página da Web ou no documento

O recurso Discussão na Web não está disponível Um administrador de servidor deve configurar este recurso para que ele possa ser usado.

Talvez você esteja usando o servidor de discussão errado As discussões são armazenadas separadamente, e não junto com a página da Web ou com o documento. Se você estiver usando um servidor diferente daquele em que suas discussões estão armazenadas, não verá as discussões. Certifique-se de que está conectado ao servidor de discussão correto. Tente selecionar Servidor dos documentos atuais se houver vários servidores de discussão disponíveis. Consulte o administrador do servidor para obter detalhes.

Talvez haja algum problema com o servidor de discussão ou com a rede Se o servidor de discussão não estiver funcionando corretamente ou se houver algum problema com sua conexão ao servidor, você não poderá ver as discussões. Tente atualizar a página mais tarde ou entre em contato com o administrador do servidor.

Talvez você não possua permissão para ler discussões Certifique-se de que está conectado a um servidor de discussão no qual possua permissão para ler discussões. Consulte o administrador do servidor para obter o nome do servidor no qual você possui permissão para exibir discussões de documentos da Web.

Talvez seja necessário atualizar as discussões Discussões adicionadas recentemente poderão não aparecer automaticamente em uma página. Na barra de ferramentas Discussões na Web, clique em Discussões e, em seguida, clique em Atualizar discussões.

As discussões podem estar ocultas ou encerradas Na barra de ferramentas Discussões na Web, tente um destes procedimentos:

  • Clique em Expandir tudo [image] para mostrar todas as discussões e clique em Mostrar/ocultar painel de discussão [image] para exibir o painel de discussão.

  • Clique em Discussões, em seguida clique em Opções de discussão e marque a caixa de seleção Mostrar discussões encerradas.

Talvez a página da Web ou o documento tenha sido movido ou renomeado As discussões são armazenadas separadamente da página. Quando você move ou renomeia uma página, quebra os links entre a página e os comentários da discussão. Se você salvar o arquivo em um formato diferente (por exemplo, se usar o comando Salvar como página da Web em aplicativos do Microsoft Office), também quebrará os links com os comentários da discussão, pois um novo arquivo, com um novo nome, será criado.

  • Se uma página e suas discussões estiverem armazenadas no mesmo servidor, você poderá manter os links entre o documento e os comentários da discussão usando Pastas da Web ou Meus locais de rede no Microsoft Windows Explorer, ou usando o Microsoft FrontPage para mover ou renomear a página.

  • Se a página e suas discussões estiverem armazenados em servidores distintos, você poderá restaurar os links entre a página e os comentários da discussão ao mover a página de volta para o local original ou renomeando-a com o nome original.

Talvez você esteja trabalhando off-line com um navegador mais antigo Para exibir suas discussões ao trabalhar off-line, é necessário usar o Microsoft Internet Explorer 5 ou posterior.

Vejo um comentário de discussão errado no painel de discussão

Talvez a página da Web ou o documento tenha sido editado As discussões inline são associadas a um determinado parágrafo, tabela ou elemento gráfico. Às vezes o parágrafo, tabela ou elemento gráfico pode ser editado de tal forma que o link entre ele e a discussão é quebrado. Quando isso ocorre, a discussão é exibida no painel de discussão, não no corpo do documento. Se você excluir um parágrafo, tabela ou gráfico, excluirá a discussão relacionada.

Talvez a página da Web ou o documento tenha sido movido ou renomeado As discussões são armazenadas separadamente da página. Quando você move ou renomeia uma página, quebra os links entre a página e os comentários da discussão. Se você salvar o arquivo em um formato diferente (por exemplo, se usar o comando Salvar como página da Web em aplicativos do Microsoft Office), também quebrará os links com os comentários da discussão, pois um novo arquivo, com um novo nome, será criado.

  • Se uma página e suas discussões estiverem armazenadas no mesmo servidor, você poderá manter os links entre o documento e os comentários da discussão usando Pastas da Web ou Meus locais de rede no Microsoft Windows Explorer, ou usando o Microsoft FrontPage para mover ou renomear a página.

  • Se a página e suas discussões estiverem armazenadas em servidores distintos, você poderá restaurar os links entre a página e os comentários da discussão ao mover a página de volta para o local original ou renomeando-a com o nome original.

Não consigo adicionar uma discussão a uma página da Web ou documento

O recurso Discussão na Web não está disponível Um administrador de servidor deve configurar este recurso para que ele possa ser usado.

Talvez seja necessário atualizar as discussões Discussões adicionadas recentemente poderão não aparecer automaticamente em uma página. Na barra de ferramentas Discussões, clique em Discussões e, em seguida, clique em Atualizar discussões.

Talvez você não possua permissão para adicionar uma discussão Certifique-se de que está conectado a um servidor de discussão no qual possua permissão para criar discussões. Consulte o administrador do servidor para obter o nome do servidor no qual você possui permissão para criar discussões de documentos da Web.

Talvez você não esteja conectado à rede Mesmo que você não esteja conectado a uma rede, poderá exibir e filtrar discussões em uma página, mas não poderá adicionar nenhuma discussão nova. O Microsoft Office mantém uma lista dos últimos arquivos abertos e quaisquer discussões associadas a esses arquivos, replicando esses arquivos no seu disco rígido. O recurso de replicação estará disponível somente se você estiver executando o Microsoft Internet Explorer 5 ou posterior.

Os ícones de discussão não aparecem no final de cada parágrafo, tabela ou elemento gráfico

Quando você adicionar uma discussão inline a uma página da Web ou documento, os ícones de Inserir discussão no documento [image] serão exibidos apenas no final de cada parágrafo que contenha mais de 30 caracteres, em cada célula de tabela que contenha mais de 5 caracteres e ao final de cada elemento gráfico com altura ou largura de pelo menos 30 pixels.

Não consigo responder a uma discussão

Talvez você não possua permissão para participar de discussões Certifique-se de que está conectado a um servidor de discussão no qual possua permissão para participar de discussões. Consulte o administrador do servidor para obter o nome do servidor no qual você possui permissão para criar discussões de documentos da Web.

Não consigo encerrar uma discussão

Talvez você não possua permissão para encerrar discussões Certifique-se de que está conectado a um servidor de discussão no qual possua permissão para encerrar discussões. Consulte o administrador do servidor para obter o nome do servidor no qual você possui permissão para encerrar discussões de documentos na Web.

Talvez você esteja usando uma versão mais antiga do Microsoft Office Server Extensions Para encerrar discussões, o servidor de discussões deve estar executando o SharePoint Team Services da Microsoft ou o Microsoft SharePoint Portal Server. Um administrador de servidor deve configurar este recurso para que ele possa ser usado.

Não consigo editar ou excluir uma discussão

Talvez você não possua permissão para editar ou excluir discussões Certifique-se de que está conectado a um servidor de discussão no qual possua permissão para editar ou excluir discussões. Consulte o administrador do servidor para obter o nome do servidor no qual você possui permissão para criar discussões de documentos da Web. Você pode editar e excluir apenas os comentários de discussão que criou.

Alguns botões da barra de ferramentas Discussões na Web não estão disponíveis

Se não houver discussões inline em uma página da Web, as opções Expandir todas as discussões [image], Reduzir todas as discussões [image], Anterior [image] e Próxima [image] não estarão disponíveis. Se o recurso Inscrição não tiver sido ativado no servidor de discussão, a opção Inscrever-se não estará disponível.

Meu nome não aparece no comentário da discussão

Talvez a opção de exibição de nomes esteja desativada Faça o seguinte:

  1. Na barra de ferramentas Discussões na Web, clique em Discussões e, em seguida, clique em Opções de discussão.
  2. Em Campos de discussão a serem exibidos, marque a caixa de seleção Nome de exibição para exibir seu nome ou marque a caixa de seleção Nome do usuário para exibir seu nome de logon.

Talvez as suas informações do usuário não estejam corretas Se você fez logon no computador de outra pessoa e está adicionando um texto de discussão ao documento, o nome de exibição dessa pessoa pode estar aparecendo no cabeçalho da discussão em vez do seu nome. Siga um destes procedimentos para que o seu nome apareça corretamente:

No Microsoft Word

  1. No menu Ferramentas, clique em Opções e, em seguida, clique na guia Usuário.

  2. Na caixa Nome, digite o seu nome.

  3. Na caixa Iniciais, digite suas iniciais.

No Microsoft Excel

  1. No menu Ferramentas, clique em Opções e, em seguida, clique na guia Geral.

  2. Na caixa Nome do usuário, digite o seu nome.

No Microsoft PowerPoint

  1. No menu Ferramentas, clique em Opções e, em seguida, clique na guia Geral.

  2. Na caixa Nome, digite o seu nome.

  3. Na caixa Iniciais, digite suas iniciais.


Solucionar problemas de clipes

Não vejo figuras que adicionei ao Microsoft Media Gallery

  • Os clipes podem estar na coleção Clipes não classificados. Após você adicionar uma palavra-chave ao clipes ou adicionar os clipes a outra coleção, eles podem ser localizados usando a palavra-chave ou descrição, ou procurando nessa coleção, e não estarão mais em Clipes não classificados. Para saber sobre a adição de palavras-chave ou a movimentação de clipes, clique em Media Gallery no painel de tarefas Inserir clip-art para abrir o Media Gallery. Em seguida, no menu Ajuda, clique em Ajuda do Microsoft Media Gallery.

  • Se você não conseguir localizar um clipe que tenha sido adicionado por outro usuário no mesmo computador, isso se deve ao fato de os clipes que você importou ou alterou só estarem visíveis para você quando os perfis de usuário pessoais estiverem ativados. Se você não tem perfis ativados, todos os clipes são compartilhados entre todos os usuários do computador. Para obter mais informações sobre perfis de usuário, consulte a Ajuda do Windows.

O Media Gallery informa que não consegue localizar um clipe

Quando o Media Gallery não consegue localizar um arquivo que você solicitou, isso normalmente significa que o local do arquivo foi alterado. Você pode ter movido ou removido o arquivo ou alterado sua configuração de hardware (por exemplo, você poderia ter adicionado uma nova unidade de disco, alterando o volume da unidade para uma designação de letra diferente).

Não consigo ver animações no painel de tarefas Inserir clip-art

A miniatura no painel de resultados mostra somente o primeiro quadro da animação. Para exibir toda a animação, abra o clipe na janela Visualização.

Como?

  1. Localizar o clipe de mídia que você deseja visualizar.

    Como?

    1. No menu Inserir, aponte para Figura e clique em Clip-art.
    2. No painel de tarefas Inserir clip-art, na caixa Texto de pesquisa, digite uma palavra ou frase que descreva o clipe que você deseja ou digite todo o nome do arquivo do clipe ou parte dele.
    3. Para restringir sua pesquisa, siga um destes procedimentos ou ambos:
      • Para limitar os resultados da pesquisa a uma coleção específica de clipes, na caixa Pesquisar em, clique na seta e selecione as coleções que você deseja pesquisar.
      • Para limitar os resultados da pesquisa a um tipo específico de arquivo de mídia, na caixa Os resultados devem ser, clique na seta e marque a caixa de seleção ao lado dos tipos de clipes que você deseja localizar.
    4. Clique em Pesquisar.
    Observação Para limpar os campos dos critérios de seleção e começar uma nova pesquisa, abaixo da caixa Resultados, clique em Modificar.

    Dica

    Se você não sabe o nome exato do arquivo, pode substituir um ou mais caracteres reais por caracteres curingas. Use o asterisco (*) como um substituto para zero ou mais caracteres em um nome de arquivo, e o ponto de interrogação (?) como um substituto para um único caractere em um nome de arquivo.
  2. Na caixa Resultados, mova o ponteiro de seu mouse sobre a miniatura do clipe e clique na seta que é exibida.
  3. Clique em Visualizar/propriedades.

Onde está o vínculo para o site da Web do Design Gallery Live?

Quando você insere uma palavra-chave de pesquisa no painel de tarefas Inserir clip-art e tem uma conexão com a Internet, o Media Gallery automaticamente pesquisa os clipes coincidentes no site da Web. Se ele localizar os clipes, você verá o ícone a seguir no canto da miniatura:

Se você deseja usar esse clipe, apenas clique na miniatura. Caso você esteja conectado à Internet, o Media Gallery automaticamente fará o download do clipe da Web e irá inseri-lo em seu documento.

Se você deseja ir para o site, clique em Clip-arts on-line na parte inferior do painel de tarefas Inserir clip-art.

Vejo um ícone X vermelho em vez de um clipe

Quando você insere ou arrasta uma figura ou animação para seu documento e não tem um filtro gráfico instalado para esse clipe, pode obter em vez dele uma imagem de uma bandeira quadriculada.

Anote as informações na caixa de diálogo exibida, que explicará porque sua solicitação não foi processada e apontará para você como solucionar o problema.

Não consigo selecionar todas as partes em meu clipe

Vários dos clipes de desenho que você vê no Microsoft Media Gallery são metarquivos (arquivos .wmf). Se você converteu o clipe em um objeto de desenho e desagrupou-o, pode ficar com várias partes pequenas difíceis de gerenciar.

Para selecionar todas as partes do clipe desagrupado, na barra de ferramentas Desenho do programa do Microsoft Office, clique em Selecionar objetos [image]. Mantenha pressionado o botão do mouse e arraste um retângulo de seleção em torno de todo o clipe. Na barra de ferramentas Desenho, clique em Desenhar e, em seguida, clique em Desagrupar. Isso não irá desfazer qualquer alteração que você tenha feito nas partes do clipe.


Solucionar problemas de instalação de um programa do Microsoft Office

Instalei um programa compartilhado do Office, mas o programa não é encontrado

Talvez o programa ou componente do Microsoft Office não esteja instalado, tenha sido removido ou alguns arquivos necessários estejam faltando.

  1. No Painel de controle do Windows, clique duas vezes no ícone Adicionar ou remover programas.
  2. Siga um destes procedimentos:
    • Para Windows 2000 e Windows Millennium Edition:

    Se você instalou o programa do Office como parte do Microsoft Office, clique em Microsoft Office na caixa Programas instalados atualmente e, em seguida, clique no botão Alterar.

    Se você instalou o programa do Office separadamente, clique no nome do programa na caixa Programas instalados atualmente e, em seguida, clique no botão Alterar.

    • Para Windows 98 e Windows NT 4.0:

    Se você instalou o programa do Office como parte do Microsoft Office, clique em Microsoft Office na guia Instalar/desinstalar e, em seguida, clique no botão Adicionar/remover.

    Se você instalou o programa do Office separadamente, clique no nome do programa na guia Instalar/desinstalar e, em seguida, clique no botão Adicionar/remover.

  3. Siga as instruções na tela.


Solucionar problemas de discussões e inscrições

Não consigo me inscrever em uma página da Web ou discussão

O recurso Inscrição não está disponível Um administrador de servidor deve configurar este recurso para que ele possa ser usado.

Talvez você não possua permissão para inscrever-se Certifique-se de que está conectado a um servidor de discussão no qual possua permissão para participar de inscrições. Consulte o administrador do servidor para obter o nome do servidor no qual você possui permissão para inscrever-se em documentos.

Não vejo nenhuma discussão na página da Web ou no documento

O recurso Discussão na Web não está disponível Um administrador de servidor deve configurar este recurso para que ele possa ser usado.

Talvez você esteja usando o servidor de discussão errado As discussões são armazenadas separadamente, e não junto com a página da Web ou com o documento. Se você estiver usando um servidor diferente daquele em que suas discussões estão armazenadas, elas não serão exibidas. Certifique-se de que está conectado ao servidor de discussão correto. Tente selecionar Servidor dos documentos atuais se houver vários servidores de discussão disponíveis. Consulte o administrador do servidor para obter detalhes.

Talvez haja algum problema com o servidor de discussão ou com a rede Se o servidor de discussão não estiver funcionando corretamente ou se houver algum problema com sua conexão ao servidor, você não poderá ver as discussões. Tente atualizar o documento mais tarde ou entre em contato com o administrador do servidor.

Talvez você não possua permissão para ler discussões Certifique-se de que está conectado a um servidor de discussão no qual possua permissão para ler discussões. Consulte o administrador do servidor para obter o nome do servidor no qual você possui permissão para exibir discussões de documentos da Web.

Talvez seja necessário atualizar as discussões Discussões adicionadas recentemente poderão não aparecer automaticamente em um documento. Na barra de ferramentas Discussões na Web, clique em Discussões e, em seguida, clique em Atualizar discussões.

Talvez as discussões estejam ocultas ou tenham sido encerradas Na barra de ferramentas Discussões na Web, tente um destes procedimentos:

  • Clique em Mostrar/ocultar painel de discussão [image] para exibir o painel de discussão.

  • Clique em Discussões, em seguida clique em Opções de discussão e marque a caixa de seleção Mostrar discussões resolvidas.

  • Clique em Mostrar discussões gerais Mostrar discussões gerais para exibir as discussões gerais no painel de discussão; clique em Anterior [image] e Avançar [image] para exibir as discussões in-line.

Talvez a página da Web ou o documento tenha sido movido ou renomeado As discussões são armazenadas separadamente do documento. Quando você move ou renomeia um documento, você quebra os links entre o documento e os comentários da discussão. Se você salvar o arquivo em um formato diferente (por exemplo, se usar o comando Salvar como página da Web em aplicativos do Microsoft Office), também quebrará os links com os comentários da discussão, pois um novo arquivo, com um novo nome, será criado.

  • Se um documento e suas discussões estiverem armazenados no mesmo servidor, você poderá manter os links entre o documento e os comentários da discussão usando Pastas da Web ou Meus locais de rede no Microsoft Windows Explorer, ou usando o Microsoft FrontPage para mover ou renomear o documento.

  • Se o documento e suas discussões estiverem armazenados em servidores distintos, você poderá restaurar os links entre o documento e os comentários da discussão ao mover o documento de volta para o local original ou renomeando-o com o nome original.

Talvez você esteja trabalhando off-line com um navegador mais antigo Para exibir suas discussões ao trabalhar off-line, é necessário usar o Microsoft Internet Explorer 5 ou posterior.

Vejo um comentário de discussão errado no painel de discussão

Talvez a página da Web ou o documento tenha sido editado As discussões in-line estão associadas a um determinado parágrafo, tabela ou elemento gráfico. Às vezes, o parágrafo, tabela ou elemento gráfico pode ser editado de tal forma que o link entre ele e a discussão é quebrado. Se você excluir um parágrafo, tabela ou gráfico, excluirá também a discussão relacionada.

Talvez a página da Web ou o documento tenha sido movido ou renomeado As discussões são armazenadas separadamente da página da Web ou documento. Quando você move ou renomeia um documento, você quebra os links entre o documento e os comentários da discussão. Se você salvar o arquivo em um formato diferente (por exemplo, se usar o comando Salvar como página da Web em aplicativos do Microsoft Office), também quebrará os links com os comentários da discussão, pois um novo arquivo, com um novo nome, será criado.

  • Se um documento e suas discussões estiverem armazenados no mesmo servidor, você poderá manter os links entre o documento e os comentários da discussão usando Pastas da Web ou Meus locais de rede no Microsoft Windows Explorer, ou usando o Microsoft FrontPage para mover ou renomear o documento.

  • Se o documento e suas discussões estiverem armazenados em servidores distintos, você poderá restaurar os links entre o documento e os comentários da discussão ao mover o documento de volta para o local original ou renomeando-o com o nome original.

Não consigo adicionar uma discussão a uma página da Web ou documento

O recurso Discussão na Web não está disponível Um administrador de servidor deve configurar este recurso para que ele possa ser usado.

Talvez seja necessário atualizar as discussões Discussões adicionadas recentemente poderão não aparecer automaticamente em um documento. Na barra de ferramentas Discussões, clique em Discussões e, em seguida, clique em Atualizar discussões.

Talvez você não possua permissão para adicionar uma discussão Certifique-se de que está conectado a um servidor de discussão no qual possua permissão para criar discussões. Consulte o administrador do servidor para obter o nome do servidor no qual você possui permissão para criar discussões de documentos da Web.

Talvez você não esteja conectado à rede Mesmo que você não esteja conectado a uma rede, poderá exibir e filtrar discussões em um documento, mas não poderá adicionar nenhuma discussão nova. O Microsoft Office mantém uma lista dos últimos arquivos abertos e quaisquer discussões associadas a esses arquivos, duplicando esses arquivos no seu disco rígido. O recurso de duplicação estará disponível somente se você estiver executando o Microsoft Internet Explorer 5 ou posterior.

Não consigo responder a uma discussão

Talvez você não possua permissão para participar de discussões Certifique-se de que está conectado a um servidor de discussão no qual possua permissão para participar de discussões. Consulte o administrador do servidor para obter o nome do servidor no qual você possui permissão para criar discussões de documentos da Web.

Não consigo encerrar uma discussão

Talvez você não possua permissão para encerrar discussões Certifique-se de que está conectado a um servidor de discussão no qual possua permissão para encerrar discussões. Consulte o administrador do servidor para obter o nome do servidor no qual você possui permissão para encerrar discussões de documentos na Web.

Talvez você esteja usando uma versão mais antiga do Microsoft Office Server Extensions Para encerrar discussões, o servidor de discussões deve estar executando o SharePoint Team Services ou o SharePoint Portal Server da Microsoft. Um administrador de servidor deve configurar este recurso para que ele possa ser usado.

Não consigo editar ou excluir uma discussão

Talvez você não possua permissão para editar ou excluir discussões Certifique-se de que está conectado a um servidor de discussão no qual possua permissão para editar ou excluir discussões. Consulte o administrador do servidor para obter o nome do servidor no qual você possui permissão para criar discussões de documentos da Web. Você pode editar e excluir apenas os comentários de discussão que criou.

Alguns botões da barra de ferramentas Discussões na Web não estão disponíveis

Se o recurso Inscrição não tiver sido ativado no servidor de discussão, a opção Inscrever-se não estará disponível.

Meu nome não aparece no cabeçalho do comentário da discussão

A opção de exibição de nomes pode estar desativada Faça o seguinte:

  1. Na barra de ferramentas Discussões na Web, clique em Discussões e, em seguida, clique em Opções de discussão.
  2. Em Campos de discussão a serem exibidos, marque a caixa de seleção Nome de exibição para exibir seu nome ou marque a caixa de seleção Nome do usuário para exibir seu nome de logon.

Talvez suas informações do usuário não estejam corretas Se você fez logon no computador de outra pessoa e está adicionando um texto de discussão ao documento, o nome de exibição dessa pessoa pode estar aparecendo no cabeçalho da discussão, em vez do seu nome. Para que seu nome apareça corretamente:

  1. No menu Ferramentas, clique em Opções e, em seguida, clique na guia Usuário.
  2. Na caixa Nome, digite o seu nome.
  3. Na caixa Iniciais, digite suas iniciais.


Solucionar problemas de discussões e inscrições

Não consigo me inscrever em uma página da Web ou discussão

O recurso Inscrição não está disponível Um administrador de servidor deve configurar este recurso para que ele possa ser usado.

Talvez você não possua permissão para inscrever-se Certifique-se de que está conectado a um servidor de discussão no qual possua permissão para participar de inscrições. Consulte o administrador do servidor para obter o nome do servidor no qual você possui permissão para inscrever-se em documentos.

Não vejo nenhuma discussão na página da Web ou no documento

O recurso Discussão na Web não está disponível Um administrador de servidor deve configurar este recurso para que ele possa ser usado.

Talvez você esteja usando o servidor de discussão errado As discussões são armazenadas separadamente, e não junto com a página da Web ou com o documento. Se você estiver usando um servidor diferente daquele em que suas discussões estão armazenadas, elas não serão exibidas. Certifique-se de que está conectado ao servidor de discussão correto. Tente selecionar Servidor dos documentos atuais se houver vários servidores de discussão disponíveis. Consulte o administrador do servidor para obter detalhes.

Talvez haja algum problema com o servidor de discussão ou com a rede Se o servidor de discussão não estiver funcionando corretamente ou se houver algum problema na conexão com o servidor, você não poderá ver as discussões. Tente atualizar o documento mais tarde ou entre em contato com o administrador do servidor.

Talvez você não possua permissão para ler discussões Certifique-se de que está conectado a um servidor de discussão no qual possua permissão para ler discussões. Consulte o administrador do servidor para obter o nome do servidor no qual você possui permissão para exibir discussões de documentos da Web.

Talvez seja necessário atualizar as discussões Discussões adicionadas recentemente poderão não aparecer automaticamente em um documento. Na barra de ferramentas Discussões na Web, clique em Discussões e, em seguida, clique em Atualizar discussões.

Talvez as discussões estejam ocultas ou tenham sido encerradas Na barra de ferramentas Discussões na Web, tente um destes procedimentos:

  • Clique em Mostrar/ocultar painel de discussão [image] para exibir o painel de discussão.

  • Clique em Discussões, em seguida clique em Opções de discussão e marque a caixa de seleção Mostrar discussões encerradas.

Talvez a página da Web ou o documento tenha sido movido ou renomeado As discussões são armazenadas separadamente do documento. Quando você move ou renomeia um documento, você quebra os links entre o documento e os comentários da discussão. Se você salvar o arquivo em um formato diferente (por exemplo, se usar o comando Salvar como página da Web em aplicativos do Microsoft Office), também quebrará os links com os comentários da discussão, pois um novo arquivo, com um novo nome, será criado.

  • Se um documento e suas discussões estiverem armazenados no mesmo servidor, você poderá manter os links entre o documento e os comentários da discussão usando Pastas da Web ou Meus locais de rede no Microsoft Windows Explorer, ou usando o Microsoft FrontPage para mover ou renomear o documento.

  • Se o documento e suas discussões estiverem armazenados em servidores distintos, você poderá restaurar os links entre o documento e os comentários da discussão ao mover o documento de volta para o local original ou renomeando-o com o nome original.

Talvez você esteja trabalhando off-line com um navegador mais antigo Para exibir suas discussões ao trabalhar off-line, é necessário usar o Microsoft Internet Explorer 5 ou posterior.

Não consigo adicionar uma discussão a uma página da Web ou documento

O recurso Discussão na Web não está disponível Um administrador de servidor deve configurar este recurso para que ele possa ser usado.

Talvez seja necessário atualizar as discussões Discussões adicionadas recentemente poderão não aparecer automaticamente em um documento. Na barra de ferramentas Discussões, clique em Discussões e, em seguida, clique em Atualizar discussões.

Talvez você não possua permissão para adicionar uma discussão Certifique-se de que está conectado a um servidor de discussão no qual possua permissão para criar discussões. Consulte o administrador do servidor para obter o nome do servidor no qual você possui permissão para criar discussões de documentos da Web.

Talvez você não esteja conectado à rede Mesmo que você não esteja conectado a uma rede, poderá exibir e filtrar discussões em um documento, mas não poderá adicionar nenhuma discussão nova. O Microsoft Office mantém uma lista dos últimos arquivos abertos e quaisquer discussões associadas a esses arquivos, duplicando esses arquivos no seu disco rígido. O recurso de duplicação estará disponível somente se você estiver executando o Microsoft Internet Explorer 5 ou posterior.

Não consigo responder a uma discussão

Talvez você não possua permissão para participar de discussões Certifique-se de que está conectado a um servidor de discussão no qual possua permissão para participar de discussões. Consulte o administrador do servidor para obter o nome do servidor no qual você possui permissão para criar discussões de documentos da Web.

Não consigo encerrar uma discussão

Talvez você não possua permissão para encerrar discussões Certifique-se de que está conectado a um servidor de discussão no qual possua permissão para encerrar discussões. Consulte o administrador do servidor para obter o nome do servidor no qual você possui permissão para encerrar discussões de documentos na Web.

Talvez você esteja usando uma versão mais antiga do Microsoft Office Server Extensions Para encerrar discussões, o servidor de discussões deve estar executando o SharePoint Team Services ou o SharePoint Portal Server da Microsoft. Um administrador de servidor deve configurar este recurso para que ele possa ser usado.

Não consigo editar ou excluir uma discussão

Talvez você não possua permissão para editar ou excluir discussões Certifique-se de que está conectado a um servidor de discussão no qual possua permissão para editar ou excluir discussões. Consulte o administrador do servidor para obter o nome do servidor no qual você possui permissão para criar discussões de documentos da Web. Você pode editar e excluir apenas os comentários de discussão que criou.

Alguns botões da barra de ferramentas Discussões na Web não estão disponíveis

Se o recurso Inscrição não tiver sido ativado no servidor de discussão, a opção Inscrever-se não estará disponível.

Meu nome não aparece no cabeçalho do comentário da discussão

A opção de exibição de nomes pode estar desativada Faça o seguinte:

  1. Na barra de ferramentas Discussões na Web, clique em Discussões e, em seguida, clique em Opções de discussão.
  2. Em Campos de discussão a serem exibidos, marque a caixa de seleção Nome de exibição para exibir seu nome ou marque a caixa de seleção Nome do usuário para exibir seu nome de logon.

Talvez as suas informações do usuário não estejam corretas Se você fez logon no computador de outra pessoa e está adicionando um texto de discussão ao documento, o nome de exibição dessa pessoa pode estar aparecendo no cabeçalho da discussão em vez do seu nome. Siga um destes procedimentos para que o seu nome apareça corretamente:

No Microsoft Excel

  1. No menu Ferramentas, clique em Opções e, em seguida, clique na guia Geral.

  2. Na caixa Nome do usuário, digite o seu nome.

No Microsoft PowerPoint

  1. No menu Ferramentas, clique em Opções e, em seguida, clique na guia Geral.

  2. Na caixa Nome, digite o seu nome.

  3. Na caixa Iniciais, digite suas iniciais.


Dicas para localizar clipes

Existem clipes demais na caixa Resultados e eles não coincidem com os critérios de pesquisa

Se os clipes retornados na caixa Resultados não parecem coincidir com os critérios definidos, tente usar mais palavras-chave. Além disso, você pode reduzir o número de coleções pesquisadas desmarcando uma ou mais coleções na lista Pesquisar em. Também é possível optar por retornar um conjunto menor de tipos de mídia (por exemplo, omitir sons) desmarcando um ou mais tipos de mídia na lista Os resultados devem ser.

Os clipes na caixa Resultados não coincidem com os critérios de pesquisa

Se os clipes retornados na caixa Resultados não parecem coincidir com os critérios definidos, tente usar menos palavras-chave ou menos restrições na coleção e tipo de mídia.

Os clipes na caixa Resultados não são os que eu estava procurando

Você pode usar a linguagem cotidiana para descrever o clipe que deseja localizar. As diretrizes a seguir podem ajudá-lo a aprimorar as pesquisas de palavra-chave.

Digite esta palavra-chave | Para localizar
carro | Clipes com "carro" como a palavra-chave de pesquisa exata.
carro azul | Clipes com as palavras-chave de pesquisa "carro" e "azul".
carro, azul | Clipes com a palavra-chave de pesquisa "carro" ou "azul".

Você também pode pesquisar inserindo o nome do arquivo do clipe de mídia que você deseja localizar. Caso não saiba o nome do arquivo exato, você pode substituir por caracteres curingas um ou mais caracteres reais.

  • Use o asterisco (*) como um substituto para nenhum ou vários caracteres em um nome de arquivo. Por exemplo, digite car*.jpg para localizar nomes de arquivo como "cartolina.jpg"ou "cartão.jpg". O asterisco (*) deve ser colocado no final da seqüência, mas antes da extensão do arquivo; ele não pode aparecer no início ou no meio da seqüência (por exemplo, *lina.jpg ou car*o.jpg não funcionaria).

  • Use o ponto de interrogação (?) como um substituto para um único caractere em um nome de arquivo. Por exemplo, digite carro?.jpg para localizar nomes de arquivo como "carro1.jpg" ou "carro2.jpg", mas não "carroça.jpg".

Não consigo localizar os últimos clipes que fiz download de minha câmera, scanner ou na Web

Para que você possa localizar clipes usando o painel de tarefas Inserir clip-art, é necessário adicionar os clipes ao Microsoft Media Gallery.

Para adicionar clipes, siga um ou mais destes procedimentos:

Procurar e adicionar novos clipes

  1. Na primeira vez em que o Microsoft Media Gallery é aberto, você tem a oportunidade de organizar clipes e configurar a organização automática de novos clipes, ou pode executar esses procedimentos mais tarde.

  2. No menu Arquivo, aponte para Adicionar clipes à galeria e clique em Automaticamente e siga um destes procedimentos:

    • Se você deseja especificar pastas a serem verificadas, clique em Opções. Marque as caixas de seleção ao lado das pastas que você deseja que sejam automaticamente verificadas em busca de novos clipes e clique em Catálogo.

    • Se você deseja que todas as pastas sejam verificadas em busca de arquivos de mídia, clique em OK.

  3. Observação Novos clipes são adicionados ao Media Gallery em Minhas coleções, nas pastas que refletem o nome da pasta em que eles foram encontrados no disco que você verificou.

Adicionar de arquivo

  1. No menu Arquivo, aponte para Adicionar clipes à galeria e clique em Por minha conta.
  2. Localize a pasta que contém o clipe que você deseja adicionar e selecione o clipe.
  3. Para selecionar uma coleção, clique em Adicionar a, selecione a coleção em que você deseja ver o clipe e, em seguida, clique em OK.
  4. Clique em Adicionar.

Adicionar de documento do Office

  1. Em um programa do Microsoft Office, clique na figura que deseja adicionar.
  2. Arraste a figura para a coleção em que deseja que ela apareça.

Clipes podem ser adicionados ao Microsoft Media Gallery automaticamente quando você verifica ou faz download se você inicia o processo do Media Gallery. Para obter mais informações, na janela principal do Media Gallery, clique em Ajuda do Microsoft Media Gallery no menu Ajuda.

Os clipes são parte de uma coleção compartilhada de clipes na rede corporativa

Se você sabe que os clipes que necessita estão em sua rede corporativa, eles serão adicionados à sua pasta Catálogos compartilhados no Microsoft Media Gallery. Eles estarão disponíveis através do painel de tarefas Inserir clip-art no produto Microsoft Office.

Clipes que foram enviados com um produto Microsoft anterior

Você pode adicionar clipes que estão em sua unidade de disco rígido de um produto Microsoft anterior fazendo com que o Microsoft Media Gallery procure por novos arquivos ou adicionando os clipes você mesmo. Na janela principal do Media Gallery, no menu Arquivo, aponte para Adicionar clipes à galeria e clique em Automaticamente (se você deseja que o Media Gallery localize os clipes) ou Por minha conta (se você sabe onde os clipes estão).

Os clipes estavam na Web e a conexão com a Web falhou

Reconecte-se à Web e tente pesquisar novamente.


Solucionar problemas de hiperlinks

Um hiperlink leva ao destino errado

Esse problema pode ser causado por um destes motivos:

  • Talvez o destino tenha sido digitado incorretamente Verifique se o hiperlink do destino está correto.
  • Talvez o destino original tenha sido movido para um local diferente Use o navegador da Internet a fim de ir para o destino e verificar se ele ainda existe.

Um hiperlink não funciona

Esse problema pode ser causado por um destes motivos:

  • Talvez o destino tenha sido movido ou não exista mais Verifique se o arquivo existe. Se o arquivo de destino estiver na Internet, pesquise-o em seu navegador da Web. Se o arquivo estiver em seu disco rígido ou em uma rede, pesquise-o no Windows Explorer.
  • Talvez o texto que você acha que é um hiperlink apenas tenha a aparência de um hiperlink Selecione o texto e clique em Inserir hiperlink ferramenta Hiperlink para verificar se o texto é um hiperlink.
  • Talvez você não tenha acesso ao destino Se o arquivo de destino estiver na Internet, certifique-se de que você tenha uma conexão com a Internet. Se o destino estiver em uma rede, entre em contato com o Administrador da rede para verificar se você tem acesso ao arquivo de destino.


Abrir um arquivo

  1. No programa do Microsoft Office, clique em Arquivo e, em seguida, clique em Abrir.
  2. Na lista Examinar, clique na unidade, pasta ou local da Internet que contém o arquivo que você deseja abrir.
  3. Na lista de pastas, localize e abra a pasta que contém o arquivo.

    Se você não conseguir encontrar o arquivo, poderá pesquisá-lo.

    Como?

    1. Clique em Abrir [image].
    2. Clique em Ferramentas na caixa de diálogo Abrir e, em seguida, clique em Pesquisar.
    3. Siga um destes procedimentos:

      Pesquisar um arquivo contendo o texto especificado

      Você pode localizar um arquivo que contém texto em seu título, conteúdo ou propriedades.

      1. Na guia Básico, na caixa Texto de pesquisa, digite o texto a pesquisar nos arquivos do Microsoft Office, páginas da Web e itens do Microsoft Outlook.

        Dica

        Você pode usar curingas na caixa Texto de pesquisa. Digite um ponto de interrogação (?) para fazer a correspondência de um único caractere ou digite um asterisco (*) para fazer a correspondência com qualquer número de caracteres. Por exemplo, s?l localiza "sal" e "sol"; s*de localiza "sede" e "saúde".
      2. Para limitar o local da pesquisa, na caixa Pesquisar em, selecione uma ou mais unidades, pastas, sites da Web ou caixas de correio do Outlook. Para pesquisar em todos os locais, selecione Todos os locais. Para especificar um único local, digite-o diretamente na caixa Pesquisar em.
      3. Para limitar os tipos de resultados de pesquisa, na caixa Os resultados devem ser, selecione os tipos de itens a localizar. Para localizar todos os tipos de arquivos, páginas da Web e itens do Outlook, selecione Tudo.
      4. Clique em Pesquisar.

        Dica

        Para exibir todas as propriedades de um item localizado, clique no botão de comando do item e escolha Propriedades.

      Pesquisar um arquivo com base em uma ou mais propriedades

      1. Na guia Avançado, digite um ou mais critérios de pesquisa.

        Como?

        1. Na caixa Propriedade, selecione uma propriedade na lista ou digite um nome de propriedade. A caixa Propriedade exibe as propriedades disponíveis no documento aberto no momento.

          Dica

          Você pode usar curingas na caixa Propriedade. Digite um ponto de interrogação (?) para fazer a correspondência de um único caractere ou digite um asterisco (*) para fazer a correspondência com qualquer número de caracteres. Por exemplo, s?l localiza "sal" e "sol"; s*de localiza "sede" e "saúde".

        2. Na caixa Condição, escolha uma condição na lista ou digite uma condição.
        3. Na caixa Valor, insira o valor a ser associado à condição.
        4. Se houver critérios de pesquisa anteriores, clique em E para adicionar um critério que deve ser verdadeiro, em adição aos critérios anteriores. Clique em Ou para adicionar um critério que seja suficiente independentemente dos critérios anteriores.
        5. Clique em Adicionar para adicionar o critério de pesquisa.

          Observação Se o valor for inválido para a condição ou propriedade, o botão Adicionar não estará disponível.

      2. Para limitar o local da pesquisa, na caixa Pesquisar em, selecione uma ou mais unidades, pastas, sites da Web ou caixas de correio do Outlook. Para pesquisar em todos os locais, selecione Todos os locais. Para especificar uma única unidade, pasta ou site da Web, digite-o diretamente na caixa Pesquisar em.
      3. Para limitar os tipos de resultados de pesquisa, na caixa Os resultados devem ser, selecione os tipos de arquivos, páginas da Web e itens do Outlook a localizar. Para localizar todos os tipos de arquivos e itens, selecione Tudo.
      4. Clique em Pesquisar.

        Dica

        Para exibir todas as propriedades de um item localizado, clique no botão de comando do item e escolha Propriedades.
  4. Clique no arquivo e, em seguida, clique em Abrir.

Abrir um arquivo como cópia

  1. No programa do Office, clique em Arquivo e, em seguida, clique em Abrir.
  2. Em Examinar, clique na unidade, pasta ou local da Internet que contém o arquivo que você deseja abrir.
  3. Na lista de pastas, localize e abra a pasta que contém o arquivo.

    Se você não conseguir encontrar o arquivo, poderá pesquisá-lo.

    Como?

    Você pode pesquisar os títulos, conteúdos ou propriedades dos arquivos do Microsoft Office, itens do Microsoft Outlook e páginas da Web.

    1. Na barra de ferramentas Padrão, clique em Pesquisar [image].
    2. Siga um destes procedimentos:

      Pesquisar um arquivo ou item do Outlook que contém o texto especificado

      Você pode localizar um arquivo ou item do Outlook que contém texto em seu título, conteúdo ou propriedades.

      1. Na caixa Texto de pesquisa, digite o texto a pesquisar nos arquivos do Office, páginas da Web e itens do Outlook.

        Dicas

        • Digite um ponto de interrogação (?) para fazer a correspondência de um único caractere no texto de pesquisa ou digite um asterisco (*) para fazer a correspondência com qualquer número de caracteres. Por exemplo, s?l localiza "sal" e "sol"; s*de localiza "sede" e "saúde".
        • Ao pesquisar itens do Outlook, use pesquisas em linguagem natural. Só é oferecido suporte para pesquisa em linguagem natural nas versões em inglês do Microsoft Office XP.
      2. Para limitar o local da pesquisa, na caixa Pesquisar em, selecione uma ou mais unidades, pastas, sites da Web ou caixas de correio do Outlook. Para pesquisar em todos os locais, selecione Todos os locais.
      3. Para limitar os tipos de resultados de pesquisa, na caixa Os resultados devem ser, selecione os tipos de itens a localizar. Para localizar todos os tipos de arquivos, páginas da Web e itens do Outlook, selecione Tudo.
      4. Clique em Pesquisar.

      Pesquisar um arquivo ou item do Outlook com base em uma ou mais propriedades

      1. No painel de tarefas Pesquisa básica, clique em Pesquisa avançada.
      2. Insira um ou mais critérios de pesquisa.

        Como?

        1. Na caixa Propriedade, escolha uma propriedade na lista ou digite um nome de propriedade. A caixa Propriedade exibe as propriedades disponíveis no documento aberto no momento.
        2. Na caixa Condição, escolha uma condição na lista ou digite uma condição.
        3. Na caixa Valor, insira o valor a ser associado à condição.
        4. Se houver critérios de pesquisa anteriores, clique em E para adicionar um critério que deve ser verdadeiro, em adição aos critérios anteriores. Clique em Ou para adicionar um critério que seja suficiente independentemente dos critérios anteriores.
        5. Clique em Adicionar para adicionar o critério de pesquisa.

          Observação Se o valor for inválido para a condição ou propriedade, o botão Adicionar não estará disponível.

      3. Para limitar o local da pesquisa, na caixa Pesquisar em, selecione uma ou mais unidades, pastas, sites da Web ou caixas de correio do Outlook. Para pesquisar em todos os locais, selecione Todos os locais.
      4. Para limitar os tipos de resultados de pesquisa, na caixa Os resultados devem ser, selecione os tipos de arquivos, páginas da Web e itens do Outlook a localizar. Para localizar todos os tipos de arquivos e itens, selecione Tudo.
      5. Clique em Pesquisar.
    No painel de tarefas Resultados da pesquisa, você pode realizar uma ou mais ações nos resultados da pesquisa.

    Como?

    • Para exibir rapidamente as propriedades de um item, pare o ponteiro do mouse sobre o item.

    • Para abrir um item em seu editor padrão, clique nele.

    • Para abrir um item em um aplicativo do Office, clique no botão de comando do item e escolha Editar com <aplicativo>.

    • Para exibir uma página da Web em um navegador, clique no botão de comando do item e escolha Abrir no navegador.

    • Para criar um novo documento com base no item selecionado, clique no botão de comando do item e escolha Novo com base neste arquivo.

    • Para copiar um hiperlink do item selecionado para a Área de transferência do Office, clique no botão de comando do item e escolha Copiar vínculo para área de transferência.

    • Para exibir todas as propriedades de um item, clique no botão de comando do item e escolha Propriedades.
  4. Selecione o arquivo do qual você deseja abrir uma cópia. Clique na seta ao lado do botão Abrir e, em seguida, clique em Abrir como cópia.

Observação Quando você abre um arquivo como cópia, uma nova cópia do arquivo é criada na pasta que contém o arquivo original.

Abrir um arquivo como somente leitura

  1. No programa do Office, clique em Arquivo e, em seguida, clique em Abrir.
  2. Na lista Examinar, clique na unidade, pasta ou local da Internet que contém o arquivo que você deseja abrir.
  3. Na lista de pastas, localize e abra a pasta que contém o arquivo.

    Se você não conseguir encontrar o arquivo, poderá pesquisá-lo.

    Como?

    Você pode pesquisar os títulos, conteúdos ou propriedades dos arquivos do Microsoft Office, itens do Microsoft Outlook e páginas da Web.

    1. Na barra de ferramentas Padrão, clique em Pesquisar [image].
    2. Siga um destes procedimentos:

      Pesquisar um arquivo ou item do Outlook que contém o texto especificado

      Você pode localizar um arquivo ou item do Outlook que contém texto em seu título, conteúdo ou propriedades.

      1. Na caixa Texto de pesquisa, digite o texto a pesquisar nos arquivos do Office, páginas da Web e itens do Outlook.

        Dicas

        • Digite um ponto de interrogação (?) para fazer a correspondência de um único caractere no texto de pesquisa ou digite um asterisco (*) para fazer a correspondência com qualquer número de caracteres. Por exemplo, s?l localiza "sal" e "sol"; s*de localiza "sede" e "saúde".
        • Ao pesquisar itens do Outlook, use pesquisas em linguagem natural. Só é oferecido suporte para pesquisa em linguagem natural nas versões em inglês do Microsoft Office XP.
      2. Para limitar o local da pesquisa, na caixa Pesquisar em, selecione uma ou mais unidades, pastas, sites da Web ou caixas de correio do Outlook. Para pesquisar em todos os locais, selecione Todos os locais.
      3. Para limitar os tipos de resultados de pesquisa, na caixa Os resultados devem ser, selecione os tipos de itens a localizar. Para localizar todos os tipos de arquivos, páginas da Web e itens do Outlook, selecione Tudo.
      4. Clique em Pesquisar.

      Pesquisar um arquivo ou item do Outlook com base em uma ou mais propriedades

      1. No painel de tarefas Pesquisa básica, clique em Pesquisa avançada.
      2. Insira um ou mais critérios de pesquisa.

        Como?

        1. Na caixa Propriedade, escolha uma propriedade na lista ou digite um nome de propriedade. A caixa Propriedade exibe as propriedades disponíveis no documento aberto no momento.
        2. Na caixa Condição, escolha uma condição na lista ou digite uma condição.
        3. Na caixa Valor, insira o valor a ser associado à condição.
        4. Se houver critérios de pesquisa anteriores, clique em E para adicionar um critério que deve ser verdadeiro, em adição aos critérios anteriores. Clique em Ou para adicionar um critério que seja suficiente independentemente dos critérios anteriores.
        5. Clique em Adicionar para adicionar o critério de pesquisa.

          Observação Se o valor for inválido para a condição ou propriedade, o botão Adicionar não estará disponível.

      3. Para limitar o local da pesquisa, na caixa Pesquisar em, selecione uma ou mais unidades, pastas, sites da Web ou caixas de correio do Outlook. Para pesquisar em todos os locais, selecione Todos os locais.
      4. Para limitar os tipos de resultados de pesquisa, na caixa Os resultados devem ser, selecione os tipos de arquivos, páginas da Web e itens do Outlook a localizar. Para localizar todos os tipos de arquivos e itens, selecione Tudo.
      5. Clique em Pesquisar.
    No painel de tarefas Resultados da pesquisa, você pode realizar uma ou mais ações nos resultados da pesquisa.

    Como?

    • Para exibir rapidamente as propriedades de um item, pare o ponteiro do mouse sobre o item.

    • Para abrir um item em seu editor padrão, clique nele.

    • Para abrir um item em um aplicativo do Office, clique no botão de comando do item e escolha Editar com <aplicativo>.

    • Para exibir uma página da Web em um navegador, clique no botão de comando do item e escolha Abrir no navegador.

    • Para criar um novo documento com base no item selecionado, clique no botão de comando do item e escolha Novo com base neste arquivo.

    • Para copiar um hiperlink do item selecionado para a Área de transferência do Office, clique no botão de comando do item e escolha Copiar vínculo para área de transferência.

    • Para exibir todas as propriedades de um item, clique no botão de comando do item e escolha Propriedades.
  4. Selecione o arquivo do qual você deseja abrir uma cópia. Clique na seta ao lado do botão Abrir e, em seguida, clique em Abrir como somente leitura.

Dicas

  • Você pode criar um atalho para uma pasta em um servidor de arquivo de rede ou servidor Web. No Microsoft Windows 2000 e Windows Millennium Edition, use Meus locais de rede. No Windows NT 4.0 e Windows 98, use Ambiente de rede e Pastas da Web.
  • O painel de tarefas Novo Arquivo exibe uma lista dos últimos arquivos que você abriu. Clique no nome do arquivo para abri-lo.
  • A pasta Histórico na janela Abrir lista os arquivos e pastas que você abriu anteriormente.


A caixa de diálogo Abrir não lista o arquivo que estou procurando

Parte do conteúdo deste tópico pode não se aplicar a alguns idiomas.

Verificar o tipo do arquivo

Certifique-se de ter selecionado o tipo de arquivo correto na caixa Arquivos do tipo.

Realizar uma pesquisa

  1. Clique em Abrir [image].
  2. Clique em Ferramentas na caixa de diálogo Abrir e, em seguida, clique em Pesquisar.
  3. Siga um destes procedimentos:

    Pesquisar um arquivo contendo o texto especificado

    Você pode localizar um arquivo que contém texto em seu título, conteúdo ou propriedades.

    1. Na guia Básico, na caixa Texto de pesquisa, digite o texto a pesquisar nos arquivos do Microsoft Office, páginas da Web e itens do Microsoft Outlook.

      Dica

      Você pode usar curingas na caixa Texto de pesquisa. Digite um ponto de interrogação (?) para fazer a correspondência de um único caractere ou digite um asterisco (*) para fazer a correspondência com qualquer número de caracteres. Por exemplo, s?l localiza "sal" e "sol"; s*de localiza "sede" e "saúde".
    2. Para limitar o local da pesquisa, na caixa Pesquisar em, selecione uma ou mais unidades, pastas, sites da Web ou caixas de correio do Outlook. Para pesquisar em todos os locais, selecione Todos os locais. Para especificar um único local, digite-o diretamente na caixa Pesquisar em.
    3. Para limitar os tipos de resultados de pesquisa, na caixa Os resultados devem ser, selecione os tipos de itens a localizar. Para localizar todos os tipos de arquivos, páginas da Web e itens do Outlook, selecione Tudo.
    4. Clique em Pesquisar.

      Dica

      Para exibir todas as propriedades de um item localizado, clique no botão de comando do item e escolha Propriedades.

    Pesquisar um arquivo com base em uma ou mais propriedades

    1. Na guia Avançado, digite um ou mais critérios de pesquisa.

      Como?

      1. Na caixa Propriedade, selecione uma propriedade na lista ou digite um nome de propriedade. A caixa Propriedade exibe as propriedades disponíveis no documento aberto no momento.

        Dica

        Você pode usar curingas na caixa Propriedade. Digite um ponto de interrogação (?) para fazer a correspondência de um único caractere ou digite um asterisco (*) para fazer a correspondência com qualquer número de caracteres. Por exemplo, s?l localiza "sal" e "sol"; s*de localiza "sede" e "saúde".

      2. Na caixa Condição, escolha uma condição na lista ou digite uma condição.
      3. Na caixa Valor, insira o valor a ser associado à condição.
      4. Se houver critérios de pesquisa anteriores, clique em E para adicionar um critério que deve ser verdadeiro, em adição aos critérios anteriores. Clique em Ou para adicionar um critério que seja suficiente independentemente dos critérios anteriores.
      5. Clique em Adicionar para adicionar o critério de pesquisa.

        Observação Se o valor for inválido para a condição ou propriedade, o botão Adicionar não estará disponível.

    2. Para limitar o local da pesquisa, na caixa Pesquisar em, selecione uma ou mais unidades, pastas, sites da Web ou caixas de correio do Outlook. Para pesquisar em todos os locais, selecione Todos os locais. Para especificar uma única unidade, pasta ou site da Web, digite-o diretamente na caixa Pesquisar em.
    3. Para limitar os tipos de resultados de pesquisa, na caixa Os resultados devem ser, selecione os tipos de arquivos, páginas da Web e itens do Outlook a localizar. Para localizar todos os tipos de arquivos e itens, selecione Tudo.
    4. Clique em Pesquisar.

      Dica

      Para exibir todas as propriedades de um item localizado, clique no botão de comando do item e escolha Propriedades.

Verificar os critérios de pesquisa

  • Ao fazer uma pesquisa, certifique-se de que as entradas na janela Pesquisa em Outras opções de pesquisa são apropriadas para os arquivos que você está pesquisando. Para limpar todos os critérios de pesquisa atuais, clique em Restaurar.

  • Certifique-se de estar examinando a unidade e a pasta corretas. Se você não sabe o nome da pasta, pode pesquisar todas as pastas e subpastas na unidade especificada ativando a opção Pesquisar em.

Verificar a conexão da rede

Se você está procurando por um arquivo na rede e a unidade da rede não aparece na caixa de diálogo Abrir em Examinar, siga este procedimento:

  1. Clique em Ferramentas e, em seguida, clique em Mapear unidade de rede.

  2. Na caixa Unidade, clique na letra da unidade que você deseja usar para se conectar à rede.

  3. Na caixa Caminho, insira o caminho em que o arquivo está localizado na rede.

    Dica

    Você também pode procurar por arquivos em uma unidade da rede se sua rede oferecer suporte a UNC. Simplesmente digite o caminho UNC na caixa Nome do arquivo na caixa de diálogo Abrir. Por exemplo, digite \\planos\documentos.

Examinar locais da rede ou pastas da Web

Se você está procurando por arquivos em um servidor Web:

  • No Microsoft Windows 2000 ou Windows Millennium Edition: na caixa de diálogo Abrir, clique em Locais de rede na barra de locais a fim de exibir pastas no servidor Web. Clique duas vezes nas pastas até abrir a pasta que contém o documento desejado.

  • No Windows 98 ou Windows NT4.0: na caixa de diálogo Abrir, clique em Pastas da Web na barra de locais para exibir pastas no servidor Web. Clique duas vezes nas pastas até abrir a que contém o documento desejado.

Você também pode digitar o caminho da pasta na caixa Nome do arquivo na caixa de diálogo Abrir. Por exemplo, digite http://meuservidor/público.


Reduzir o tamanho dos arquivos de figura

  1. Selecione uma ou mais figuras em um arquivo.
  2. Na barra de ferramentas Figura, clique em Compactar figuras [image].
  3. Selecione as opções desejadas.

Observação Ao marcar a caixa de seleção Excluir áreas cortadas das figuras, você estará descartando as partes da figura que estavam ocultas durante o procedimento de corte.


Sobre a localização e substituição de caracteres em idiomas do Sul Asiático ou escritos da direita para a esquerda

Para usar recursos de texto da direita para a esquerda, você deve estar executando um sistema operacional Microsoft Windows de 32 bits que tenha suporte ao idioma que está sendo usado — por exemplo, a versão tailandesa ou árabe do Microsoft Windows Millennium Edition ou a versão em qualquer idioma do Microsoft Windows 2000.

Idiomas escritos da direita para a esquerda

Você pode pesquisar seqüências de texto contendo direção de texto escrito da direita para a esquerda ou texto em ambas direções de parágrafo. É possível pesquisar texto com kashidas correspondentes (árabe somente), alef hamza (árabe somente) ou diacríticos.

Idiomas do Sul Asiático

Os idiomas do Sul Asiático, como o tailandês, hindi e vietnamita, podem não tirar o máximo de proveito das opções de pesquisas nos programas do Microsoft Office XP. Por exemplo, as opções Diferenciar maiúsculas de minúsculas e Somente palavras inteiras não funcionarão com textos em idiomas do Sul Asiático. No entanto, eles localizarão critérios de coincidência em texto em idioma latino no documento.


Sobre a ordem de classificação de texto escrito da direita para a esquerda

O recurso descrito neste tópico da Ajuda pode estar disponível somente se o suporte a um idioma escrito da direita para a esquerda, como o árabe, estiver ativado nas configurações de idioma do Microsoft Office.

Além de usar recursos de texto da direita para a esquerda, você deve estar executando um sistema operacional Microsoft Windows de 32 bits que tenha suporte a texto da direita para a esquerda — por exemplo, a versão árabe do Microsoft Windows Millennium Edition ou a versão em qualquer idioma do Microsoft Windows 2000.

A ordem de classificação de texto escrito da direita para a esquerda é aplicada sempre que possível. Isso se aplica a listas de dados no modo de exibição de tabela, modo de ficha e modo de exibição de ícone e a listas agrupadas, listas de contatos, listas de pastas e listas de endereços.

Observação Alguns modos de exibição no lado do servidor podem não classificar dados de acordo com a ordem de classificação de texto escrito da direita para a esquerda porque eles seguem as ordens de classificação com suporte do servidor.


Sobre a verificação automática da seqüência correta de caracteres de idiomas do Sul Asiático

O recurso descrito neste tópico da Ajuda só estará disponível se o suporte a um idioma do Sul Asiático, como tailandês, vietnamita, hindi ou outro, estiver ativado em Configurações de idioma do Microsoft Office.

Os idiomas do Sul Asiático seguem regras gramaticais rígidas para a composição de palavras que ditam que elementos de caracteres textuais podem permanecer um ao lado do outro. Para aumentar a complexidade de inserir caracteres corretamente, o texto em idiomas do Sul Asiático contém tanto caracteres simples quanto caracteres mais complexos que incluem uma ou mais marcações, como diacríticos, marcas de tom, vogais e acentos. Por exemplo, no tailandês, as vogais à esquerda deve ser seguidas por uma consoante que não inclui marcações de vogais ou diacríticos localizados sob ela. No vietnamita, somente uma marca de tom é permitida em cada vogal e essa marca pode ser digitada somente após a vogal. Digitar uma marca de tom após uma consoante não irá inserir o caractere no arquivo.

Para ajudá-lo a inserir corretamente caracteres em seu documento que sigam as regras gramaticais para o idioma do Sul Asiático ativado, o texto é automaticamente verificado quando você está usando uma edição no formato de email HTML ou Rich Edit.

Observação O Microsoft Word fornece vários aperfeiçoamentos para editar texto em um ambiente de idiomas do Sul Asiático, como a verificação de seqüência. Você pode usar esses recursos em outros programas se usar o Word como editor.


Sobre a alternância de fonte automática

Existem algumas fontes que não oferecem suporte a determinados idiomas. Se você digita texto com um idioma de teclado ativado em uma fonte que não oferece suporte a esse idioma, a fonte será automaticamente alternada para uma fonte semelhante que ofereça suporte ao idioma.

Por exemplo, se você está digitando texto em inglês e a fonte atual é Arial, quando você alternar para digitação em tailandês, a fonte se alternará para Tahoma.


Verificar a ortografia em um idioma diferente

Os programas do Microsoft Office XP com múltiplos idiomas ativados verificam a ortografia de um idioma de cada vez. Após verificar a ortografia de um idioma, você deve selecionar outro dicionário e verificar novamente a ortografia. Repita esse procedimento para cada idioma.

  1. No menu Ferramentas, clique em Opções e, em seguida, clique na guia Ortografia ou Verificar ortografia.
  2. Na caixa Idioma do dicionário, clique no idioma que você deseja usar para verificar a ortografia.


Excluir diacríticos, ligaduras e marcas especiais em texto escrito em idiomas do Sul Asiático

O recurso descrito neste tópico da Ajuda só estará disponível se o suporte a um idioma do Sul Asiático estiver ativado em Configurações de idioma do Microsoft Office.

Você pode excluir todo um caractere ou apenas o diacrítico, ligadura ou marca especial.

Excluir todo um caractere incluindo o diacrítico, ligadura ou marca especial

  1. Coloque o ponto de inserção à esquerda do caractere ou selecione o caractere com o mouse ou SHIFT+TECLAS DE DIREÇÃO.

  2. Pressione DELETE no teclado.

    Exemplo de como excluir caracteres tailandeses inteiros

    Excluindo caracteres tailandeses

    Exemplo de como excluir caracteres vietnamitas

    Excluindo caracteres vietnamitas

Excluir somente uma marca de caractere como uma marca de tom, diacrítico ou vogal

  1. Coloque o ponto de inserção à direita do caractere.

  2. Pressione BACKSPACE no teclado até que a marca seja excluída e redigite as marcas que foram excluídas antes de atingir a que você queria excluir.

Observação Não é possível selecionar uma marca de caractere individual do Sul Asiático.


Informações de pagamento

Preencha os campos relativos a informações de cartão de crédito. Essas informações são necessárias para completar a transação de inscrição e serão usadas somente para fins de faturamento.

Quando tiver inserido todas as informações, clique em Avançar para continuar para a parte seguinte do assistente.


Posicionar o microfone de reconhecimento de voz

Este recurso está disponível nas versões para os idiomas chinês simplificado, inglês (EUA) e japonês do Microsoft Office.

Recomenda-se um microfone de curto alcance de alta qualidade (fone de ouvido) de barramento serial universal (USB) com suporte a ajuste de ganho. Para obter mais informações, consulte o site do Microsoft Office na Web.

Observação O hiperlink deste tópico vai para a Web. Você pode voltar para a Ajuda a qualquer momento.

Posicione o microfone de forma que:

  • ele fique a cerca de uma polegada, ou um polegar, na lateral de sua boca.

  • ele não esteja diretamente em frente a sua boca e você não respire diretamente nele.

Observação Se você inadvertidamente mover o microfone enquanto fala, lembre-se de colocá-lo novamente na posição correta.


Sobre a coleta e colagem de vários itens

A Área de transferência do Office permite que você colete texto e itens gráficos de qualquer quantidade de documentos do Office ou outros programas para, em seguida, colá-los em qualquer documento do Office. Por exemplo, você pode copiar parte do texto de um documento do Microsoft Word, alguns dados do Microsoft Excel, uma lista com marcadores do Microsoft PowerPoint, texto do Microsoft FrontPage ou do Microsoft Internet Explorer e uma folha de dados do Microsoft Access, voltando para o Word e organizando alguns ou todos os itens coletados em seu documento do Word.

A Área de transferência do Office funciona com os comandos Copiar e Colar padrão. Basta copiar um item para a Área de transferência do Office para adicioná-lo à sua coleção. Depois, cole-o em qualquer documento do Office a qualquer momento. Os itens coletados permanecerão na Área de transferência do Office até que você saia dele.

Exibindo e copiando itens para a Área de transferência do Office

A fim de copiar itens para a Área de transferência do Office, é necessário que eles sejam exibidos no painel de tarefas de um programa do Office ou que a opção Coletar sem mostrar 'Área de transferência do Office' esteja ativada. Você pode abrir a Área de transferência do Office no painel de tarefas ao clicar em Área de transferência do Office no menu Editar.

A Área de transferência do Office é aberta automaticamente quando você:

  • Copia ou corta dois itens diferentes consecutivamente no mesmo programa.
  • Copia um item, cola o item e copia outro item do mesmo programa.
  • Copia um item duas vezes sucessivamente.

Se o ícone da área de transferência do Office [image] for exibido na área de status, a Área de transferência do Office será exibida em pelo menos um programa ativo do Office.

Se você abrir a Área de transferência do Office no painel de tarefas de um programa do Office, ela não será exibida automaticamente quando você alternar para outro programa do Office. Entretanto, você poderá continuar copiando itens de outros programas. Será exibida uma mensagem acima da área de status, indicando que um item foi adicionado à Área de transferência do Office.

Notificação da Área de transferência do Office

Observação A exibição do ícone da área de transferência do Office e da mensagem do status de cópia pode ser desativada; para isso, desmarque as opções Mostrar ícone da 'Área de transferência do Office' na barra de tarefas e Mostrar status ao lado da barra de tarefas ao copiar da Área de transferência do Office.

A Área de transferência do Office não estará disponível em modos de exibição onde os comandos Copiar, Cortar e Colar não estejam disponíveis.

A Área de transferência do Office pode conter até 24 itens. Se você copiar um 25º item, o primeiro item será excluído.

Os itens coletados permanecerão na Área de transferência do Office até você sair de todos os programas do Office que estejam sendo executados no seu computador ou clicar em Limpar tudo [image] na Área de transferência do Office.

Itens exibidos na Área de transferência do Office

A cada item que vai sendo adicionado à Área de transferência do Office, uma entrada é exibida na galeria da Área de transferência do Office. A entrada mais recente sempre é adicionada ao topo da galeria.

Cada entrada inclui um ícone que representa a origem do programa do Office e uma parte do texto copiado ou uma miniatura de um gráfico copiado.

Exemplos de entradas da Área de transferência do Office

Colando itens da Área de transferência do Office

Você pode colar itens da Área de transferência do Office individualmente ou todos de uma vez. O comando Colar cola apenas o último item copiado. O comando Colar tudo [image] cola todos os itens armazenados na Área de transferência do Office.

A Área de transferência do Office e a área de transferência do sistema

A Área de transferência do Office está relacionada à área de transferência do sistema das maneiras a seguir:

  • Quando você copia vários itens para a Área de transferência do Office, o último item copiado é sempre copiado para a área de transferência do sistema.
  • Ao limpar a Área de transferência do Office, você estará limpando também a área de transferência do sistema.
  • Quando você usa o comando Colar, o botão Colar ou as teclas de atalho (CTRL+V), você cola o conteúdo da área de transferência do sistema, não da Área de transferência do Office.


Níveis de segurança de macro

As informações a seguir resumem como funciona a proteção contra vírus de macro em cada configuração na guia Nível de segurança na caixa de diálogo Segurança (menu Ferramentas, submenu Macro) sob condições diferentes. Em todas as configurações, se o software antivírus que funciona com o Microsoft Office XP estiver instalado e o arquivo contiver macros, o arquivo será examinado antes de ser aberto para verificar se há vírus conhecidos.

Alto

Macros não assinadas

As macros são automaticamente desativadas e o arquivo é aberto.

Macros assinadas

A fonte da macro e o status da assinatura determinam como são manipuladas as macros assinadas.

Uma fonte confiável. A assinatura é válida

As macros são automaticamente ativadas e o arquivo é aberto.

Um autor desconhecido. A assinatura é válida

Uma caixa de diálogo é exibida com informações sobre o certificado. As macros podem ser ativadas somente se o usuário optar por confiar no autor e na autoridade de certificação. Um administrador de rede pode proteger a lista de fontes confiáveis e impedir o usuário de adicionar o desenvolvedor à lista e de ativar as macros.

Qualquer autor. A assinatura é inválida, possivelmente por causa de um vírus

O usuário é avisado de um possível vírus. As macros são automaticamente desativadas.

Qualquer autor. A validação da assinatura não é possível porque está faltando a chave pública ou foram usados métodos de criptografia incompatíveis

O usuário é avisado que não é possível validar a assinatura. As macros são automaticamente desativadas.

Qualquer autor. A assinatura foi feita após o certificado ter expirado ou ter sido revogado

O usuário é avisado que a assinatura expirou ou foi revogada. As macros são automaticamente desativadas.

Médio

Macros não assinadas

O usuário é solicitado a ativar ou desativar as macros.

Macros assinadas

A fonte da macro e o status da assinatura determinam como são manipuladas as macros assinadas.

Uma fonte confiável. A assinatura é válida

As macros são automaticamente ativadas e o arquivo é aberto.

Um autor desconhecido. A assinatura é válida

Uma caixa de diálogo é exibida com informações sobre o certificado. O usuário é solicitado a ativar ou desativar as macros. O usuário pode optar por confiar no desenvolvedor e na autoridade de certificação.

Qualquer autor. A assinatura é inválida, possivelmente por causa de um vírus

O usuário é avisado de um possível vírus. As macros são automaticamente desativadas.

Qualquer autor. A validação da assinatura não é possível porque está faltando a chave pública ou foram usados métodos de criptografia incompatíveis

O usuário é avisado que não é possível validar a assinatura e é solicitado a ativar ou desativar as macros.

Qualquer autor. A assinatura foi feita após o certificado ter expirado ou ter sido revogado

O usuário é avisado que a assinatura expirou ou foi revogada e é solicitado a ativar ou desativar as macros.

Baixo

Quando a segurança é definida como baixa, todas as macros são tratadas da mesma maneira independentemente da origem ou do status do certificado. Com baixa segurança, você não recebe nenhum aviso ou validação de assinatura e as macros são automaticamente ativadas. Use esta configuração somente se você tiver certeza de que todas as macros em seus arquivos são de fontes confiáveis.


Sobre as assinaturas digitais

O Microsoft Office XP usa a tecnologia do Microsoft Authenticode para permitir que você assine digitalmente um arquivo ou uma macro usando um certificado digital. O certificado usado para criar essa assinatura confirma se a macro ou documento originário do signatário, e a assinatura confirma se ela não foi alterada. Quando você define o nível de segurança da macro, pode executar macros com base na assinatura digital de um desenvolvedor em sua lista de fontes confiáveis.

Onde obter os certificados digitais

Você pode obter um certificado digital de uma autoridade de certificação comercial, como a VeriSign, Inc., ou de seu administrador de segurança interno ou profissional de tecnologia da informação (IT). Ou pode criar sua própria assinatura digital usando a ferramenta Selfcert.exe.

Observação Como um certificado digital que você mesmo cria não é emitido por uma autoridade de certificação formal, as macro assinadas usando um certificado desse tipo são referidas como macros auto-assinadas. Os certificados que você mesmo cria são considerados não autenticados e irão gerar um aviso na caixa Aviso de segurança se o nível de segurança for definido como Alto ou Médio. Dependendo de como os recursos de assinatura digital do Microsoft Office estão sendo usados em sua organização, você pode ser impedido de usar esse certificado, e outros usuários podem não ser capazes de executar macros auto-assinadas por motivos de segurança.

Autoridades de certificação comercial

Para obter um certificado digital de uma autoridade de certificação comercial, como a VeriSign, Inc., você ou sua organização devem submeter uma solicitação a essa autoridade.

Para saber mais sobre autoridades de certificação que oferecem serviços para produtos da Microsoft, consulte o site da Web do Microsoft Security Advisor.

Observação O hiperlink deste tópico vai para a Web. Você pode voltar para a Ajuda a qualquer momento.

Dependendo de seu status como desenvolvedor, você deve aplicar um certificado digital de classe 2 ou classe 3 para editores de software:

  • Um certificado digital de classe 2 é projetado para pessoas que publicam software como indivíduos. Essa classe de certificado digital fornece garantia da identidade do editor individual.
  • Um certificado digital de classe 3 é projetado para empresas e outras organizações que publicam software. Essa classe de certificado digital fornece maior garantia sobre a identidade da organização editora. Os certificados digitais de classe 3 são projetados para representar o nível de garantia fornecido hoje por canais comerciais para software. Um solicitante de um certificado digital de classe 3 também deve atender a um nível de estabilidade financeira mínimo com base em classificações da Dun & Bradstreet Financial Services.

Quando você recebe seu certificado digital, obtém instruções sobre como instalá-lo no computador que você usa para assinar suas soluções do Microsoft Office.

Autoridades de certificação internas

Algumas organizações e corporações podem ter um grupo ou administrador de segurança que age como sua própria autoridade de certificação e produz ou distribui certificados digitais usando ferramentas como o Microsoft Certificate Server. O Microsoft Certificate Server pode funcionar como uma autoridade de certificação independente ou como parte de uma hierarquia de autoridades de certificação. Dependendo de como os recursos de assinatura digital do Microsoft Office são usados em sua organização, você pode ser capaz de assinar macros usando um certificado digital da autoridade de certificação interna de sua organização. Ou você pode precisar que um administrador assine macros para você usando um certificado aprovado. Para obter informações sobre a política de sua organização, entre em contato com o administrador da rede ou o departamento de tecnologia da informação.

Assinar seus próprios arquivos e macros

Após você ter instalado seu certificado digital, pode assinar arquivos e macros.

Quando você assina digitalmente um arquivo, certifica que as informações no arquivo são válidas e que elas não foram modificadas desde que o arquivo foi assinado. Desde que um arquivo esteja inalterado, os revisores podem anexar assinaturas a ele. Você poderia usar uma assinatura digital com arquivos importantes. Quando você assina digitalmente uma macro, sua assinatura digital indica que você garante que o projeto é seguro. Assim como os arquivos assinados permanecem assinados até que o arquivo seja modificado, as macros assinadas permanecem assinadas até que seu código seja alterado.

Observação Ao assinar digitalmente um arquivo, é importante compreender que a assinatura digital gerada pelo Office pode não constituir uma assinatura legalmente reconhecida nos Estados Unidos, Canadá ou em outros países. Consulte as leis da jurisdição apropriada antes de confiar em uma assinatura digital como uma assinatura legalmente reconhecida. Você deve estar ciente também de que o recurso não pode, em nenhuma circunstância, ser prova da validade do certificado digital no qual a assinatura se baseia. Sendo assim, é importante que você verifique se o certificado digital é válido antes de usá-lo para assinar um documento.


Sobre o agrupamento e desagrupamento de objetos

Ao agrupar objetos, você os estará combinando para que possa trabalhar com eles como se fossem um único objeto. Você pode inverter, girar e redimensionar ou dimensionar todos os objetos de um grupo como se fossem uma coisa só. Você também pode alterar os atributos de todos os objetos de um grupo de uma só vez — por exemplo, você pode alterar a cor de preenchimento ou adicionar uma sombra a todos os objetos do grupo. Você também pode selecionar um item que faça parte do grupo e aplicar um atributo a ele sem que seja necessário desagrupá-lo. Além disso, você pode criar grupos dentro de outros grupos para facilitar a criação de desenhos complexos.

Você pode desagrupar um grupo de objetos quando quiser e reagrupá-los posteriormente.


Sobre as reuniões on-line

A integração do Windows NetMeeting com o Microsoft Office permite que você compartilhe e faça alterações em um documento com pessoas em sites diferentes em tempo real. Quando você inicia uma reunião on-line dentro de um aplicativo do Office, o NetMeeting é iniciado automaticamente no plano de fundo e permite que você comece a compartilhar o conteúdo de seu documento. Se você estiver em uma reunião on-line, poderá compartilhar aplicativos e documentos, enviar mensagens de texto no Bate-papo, transferir arquivos e trabalhar com o quadro de comunicações.

Você pode coordenar uma reunião on-line ou ser convidado para participar de uma. O coordenador da reunião on-line e todos os participantes devem ter o NetMeeting instalado em seus computadores, mas o coordenador é a única pessoa que precisa ter o documento compartilhado e o aplicativo instalado. Além disso, o coordenador deve confirmar se todos os participantes sabem que servidor será usado para a reunião e possam acessá-lo.

Coordenador da reunião on-line

Como coordenador, você pode agendar a reunião antecipadamente usando o Microsoft Outlook ou iniciar uma reunião on-line não agendada dentro do documento que você deseja compartilhar. Se os participantes estiverem disponíveis e decidirem aceitar seu convite, a reunião on-line será iniciada. Você pode convidar os participantes a qualquer momento para ingressar em uma reunião on-line. Os participantes que você convidar para uma reunião on-line improvisada devem estar executando o NetMeeting em seus computadores para que recebam o convite para sua reunião on-line.

No início de uma reunião on-line, você é a única pessoa que tem controle do documento compartilhado, embora todos os participantes possam ver seu documento em suas telas. Você pode permitir que os participantes façam alterações a qualquer momento. Quando você estiver fazendo alterações no documento, os outros participantes não poderão mais alterá-lo, mas ainda podem assistir você trabalhando. Quando alguém mais está fazendo alterações no documento, você não poderá usar o ponteiro — não somente no documento, mas também para qualquer outro propósito.

Participante da reunião on-line

Quando você for convidado a participar de uma reunião on-line, receberá uma mensagem solicitando que você ingresse em uma reunião on-line futura ou em uma que já esteja em andamento. Quando você aceita uma chamada para ingressar em uma reunião on-line, a barra de ferramentas Reunião on-line e o documento que está sendo compartilhado são exibidos na tela.

Compartilhando um documento com o coordenador, os participantes podem rever e fazer alterações no documento. Durante uma reunião on-line, somente uma pessoa pode alterar o documento de cada vez, mas vários usuários podem trabalhar no Bate-papo ou no quadro de comunicações simultaneamente se o coordenador estiver fazendo alterações no documento.


Sobre o empilhamento de objetos

Os objetos são empilhados automaticamente em camadas individuais conforme vão sendo adicionados. Você vê a ordem de empilhamento quando os objetos se sobrepõem — ou seja, quando o objeto de cima cobre uma parte dos objetos de baixo.

Você pode mover objetos individuais ou grupos de objetos que façam parte de uma pilha. Por exemplo, você pode mover objetos para cima ou para baixo em uma pilha de camada em camada, podendo também movê-los para o topo ou para baixo da pilha de uma só vez. É possível sobrepor objetos ao desenhar para criar efeitos diferentes.


Sobre o Media Gallery

O Microsoft Media Gallery contém desenhos, fotografias, sons, vídeos e outros arquivos de mídia — chamados clipes — que você pode inserir e usar em apresentações, publicações e outros documentos do Microsoft Office.

Em um programa do Office, você pode localizar, adicionar e organizar clipes de mídia usando:

Inserir clip-art Este comando abre um painel de tarefas onde você pode pesquisar clipes. Embora esse painel de tarefas se pareça com o painel de tarefas Pesquisa básica do Office, use-o para localizar clipes de mídia, não documentos. Você pode pesquisar arquivos de mídia com base em palavras-chave descritivas, nome de arquivo, formato de arquivo e coleções de clipes.

Microsoft Media Gallery Este vínculo pode ser localizado na parte inferior do painel de tarefas Inserir clip-art e abre a janela principal do Media Gallery. Você pode usar o Media Gallery para procurar em coleções de clipes, adicionar clipes ou catalogar clipes da sua maneira. Por exemplo, você pode criar uma coleção para agrupar os clipes que usa com mais freqüência ou deixar o Media Gallery adicionar e catalogar automaticamente os arquivos de mídia no disco rígido.

Clip-arts on-line Se você tem uma conexão com a Internet aberta, os resultados da pesquisa de clip-art irão incluir automaticamente o conteúdo do site da Web. Ou você mesmo pode visitar o site clicando no link na parte inferior do painel de tarefas.

Ferramentas do Microsoft Office na Web Se você tem uma conexão com a Internet, pode usar as ferramentas Office na Web para comprar uma variedade de opções relacionadas a clipes.


Adicionar ou remover um efeito de alto relevo do texto

  1. Selecione o texto que você deseja alterar.
  2. No menu Formatar, clique em Fonte.
  3. Marque ou desmarque a caixa de seleção Alto relevo.


Adicionar ou remover uma sombra

  1. Selecione a figura, AutoForma, WordArt ou caixa de texto que você deseja alterar.
  2. Na barra de ferramentas Desenho, clique em Sombra [image] e siga um destes procedimentos:
    • Clique no estilo de sombra desejado.
    • Clique em Sem sombra para remover uma sombra.

Observação Quando você aplica uma sombra a uma caixa de texto, o efeito de sombra é aplicado a todo o texto e todos os atributos da caixa de texto.


Alinhar objetos pelas bordas

O alinhamento de objetos pode resultar no empilhamento desses objetos. Antes de executar o comando, verifique se os objetos estão posicionados da maneira desejada com relação uns aos outros.

  1. Selecione os objetos que deseja alinhar.
  2. Na barra de ferramentas Desenho, clique em Desenhar, aponte para Alinhar ou distribuir e clique em uma destas opções:
    • Alinhar parte superior
    • Alinhar parte inferior
    • Alinhar à esquerda
    • Alinhar à direita


Alinhar objetos horizontal ou verticalmente

O comando Alinhar meio alinha os objetos horizontalmente pelo meio. O comando Centralizar alinha os objetos verticalmente pelo centro.

  1. Selecione os objetos que você deseja alinhar.
  2. Na barra de ferramentas Desenho, clique em Desenhar, aponte para Alinhar ou distribuir e clique em Alinhar meio [image] ou Centralizar [image].


Alterar a cor de um efeito 3D

  1. Selecione o objeto que você deseja alterar.
  2. Na barra de ferramentas Desenho, clique em 3D [image] e, em seguida, clique em Definições de 3D.
  3. Na barra de ferramentas Definições de 3D, clique na seta ao lado da opção Cor 3D [image].
  4. Siga um destes procedimentos:
    • Para alterar a cor do efeito 3D de volta ao padrão, clique em Automática.

    • Para alterar uma cor do esquema de cores, clique em uma das cores abaixo de Automática.

    • Para usar uma cor que não faça parte do esquema de cores, clique em Mais cores 3D. Clique na cor desejada na guia Padrão ou clique na guia Personalizada para criar sua própria cor e, em seguida, clique em OK.


Criar áreas transparentes em uma figura

Você pode criar uma área transparente na maior parte das figuras, exceto em figuras com GIFs animados. Efetue essas alterações em um programa de edição de GIFs animados e insira novamente o arquivo.

  1. Selecione a figura na qual você deseja criar áreas transparentes.
  2. Na barra de ferramentas Figura, clique em Definir cor transparente [image].
  3. Clique na cor que você deseja tornar transparente.

Observação A opção Definir cor transparente está disponível para figuras de bitmap que ainda não contenham informações de transparência. Também está disponível para alguns clip-arts, mas não todos.


Organizar objetos de modo que as distâncias entre eles sejam iguais

  1. Selecione pelo menos três objetos que você deseja organizar.
  2. Na barra de ferramentas Desenho, clique em Desenhar, aponte para Alinhar ou distribuir e clique em Distribuir na horizontal [image] ou Distribuir na vertical [image] .


Adicionar, alterar ou remover um preenchimento

Você pode usar a ferramenta Cor do preenchimento para adicionar um preenchimento a uma figura, exceto figuras com GIFs animados. Efetue essas alterações em um programa de edição de GIFs animados e insira novamente o arquivo de figura.

  1. Selecione a figura, AutoForma, caixa de texto ou WordArt que você deseja alterar.
  2. Na barra de ferramentas Desenho, clique na seta ao lado da opção Cor do preenchimento [image].
  3. Siga um ou mais destes procedimentos:

    Adicionar ou alterar a cor do preenchimento

    Siga um destes procedimentos:
    • Para alterar a cor do preenchimento de volta ao padrão, clique em Automática.
    • Para alterar uma cor do esquema de cores, clique em uma das cores abaixo de Automática.
    • Para usar uma cor que não faça parte do esquema de cores, clique em Mais cores de preenchimento. Na guia Padrão, clique na cor desejada ou clique na guia Personalizada para criar sua própria cor.

    Adicionar um preenchimento gradual, padronizado, texturizado ou de figura

    1. Clique em Efeitos de preenchimento e, em seguida, clique na guia Gradiente, Textura, Figura ou Padrão.
    2. Selecione as opções que desejar.

    Remover um preenchimento

    • Clique em Sem preenchimento.

Observação Você também pode definir o preenchimento para que fique igual ao plano de fundo. No menu Formatar, clique em Cores e linhas. Em Preenchimento, clique na caixa Cor e, em seguida, clique em Plano de fundo.


Mover ou redirecionar um conector

Siga um destes procedimentos:

Redirecionar um conector para os pontos mais próximos entre formas

  1. Selecione um dos objetos conectados.
  2. Na barra de ferramentas Desenho, clique em Desenhar e, em seguida, clique em Redirecionar conectores.

Dica

Se houver mais de uma linha de conexão ligada a um objeto e você não quiser redirecionar todas as linhas, selecione apenas aquelas que deseja redirecionar e clique em Redirecionar conectores.

Mover um conector

Siga um destes procedimentos ou ambos:

  • Para mover a linha do conector, arraste uma de suas extremidades e conecte-a a outro local ou objeto.

    Para anular o bloqueio automático da extremidade, mantenha a tecla ALT pressionada ao arrastar a extremidade. Você pode posicionar a extremidade em qualquer parte do objeto que desejar, mas a extremidade não ficará conectada.

  • Para desconectar toda a linha, arraste-a pelo meio.

Observação Se a linha do conector apresentar uma alça de ajuste amarela, ela permanecerá conectada mesmo que sua forma seja alterada quando você arrastar essa alça.


Adicionar ou remover uma sombra de texto

Siga um destes procedimentos:

Adicionar ou remover uma sombra em um texto selecionado

  1. Selecione o texto que você deseja alterar.
  2. Na barra de ferramentas Formatação, clique em Sombra de texto [image] para ativar ou desativar a sombra.

Observação Pode ser necessário adicionar o botão Sombra de texto ( [image]) à barra de ferramentas Formatação.

Adicionar ou remover uma sombra em todo o texto de uma caixa de texto

  1. Selecione a caixa em que se encontra o texto que você deseja alterar.
  2. Na barra de ferramentas Desenho, clique em Sombra [image] e siga um destes procedimentos:
    • Para adicionar um efeito de sombra, clique na opção desejada.
    • Para remover uma sombra, clique em Sem sombra.

Inserir WordArt

  1. Clique no local onde você deseja inserir o texto da WordArt.
  2. Na barra de ferramentas Desenho, clique em Inserir WordArt [image].
  3. Clique no efeito de WordArt desejado e, em seguida, clique em OK.
  4. Na caixa de diálogo Editar texto da WordArt, digite o texto desejado.
  5. Siga um destes procedimentos:
    • Para alterar o tipo de fonte, na lista Fonte, selecione uma fonte.
    • Para alterar o tamanho da fonte, na lista Tamanho, selecione um tamanho.
    • Para transformar o texto em negrito, clique no botão Negrito.
    • Para transformar o texto em itálico, clique no botão Itálico.


Sobre formas

As formas podem ser redimensionadas, giradas, invertidas, coloridas e combinadas para criar formas mais complexas. Muitas delas apresentam uma alça de ajuste que você pode usar para alterar o recurso mais proeminente de uma forma — por exemplo, você pode alterar o tamanho da ponta de uma seta.

As AutoFormas disponíveis na barra de ferramentas Desenho incluem diversas categorias de formas: linhas, conectores, formas básicas, elementos de fluxogramas, estrelas e faixas, bem como textos explicativos. No Media Gallery, você também poderá encontrar mais formas.

Você pode incluir texto nas formas. O texto adicionado passa a fazer parte da forma — se você girar ou inverter a forma, o texto irá girar ou ser invertido com ela.

As caixas de texto podem ser manipuladas como formas. Sob diversos aspectos, elas são formatadas da mesma maneira que as formas, inclusive com relação à adição de cores, preenchimentos e bordas.


Sobre linhas de conexão

Há três tipos de linhas de conexão usadas para ligar objetos — reta, angulada e curva.

Tipos de linhas de conexão

Depois que você escolher uma AutoForma de conexão, verá sites de conexão azuis nos objetos ao mover o ponteiro do mouse sobre eles. Esses pontos indicam onde você pode colocar uma linha de conexão.

Sites de conexão

Quando você reorganiza objetos unidos por uma linha de conexão, os conectores continuam vinculados aos objetos e movem-se com eles. Se você mover uma das extremidades de um conector, essa extremidade será desbloqueada ou desconectada do objeto. Você pode prendê-la a outro site de conexão no mesmo objeto ou a outro objeto. Depois de bloqueado em um site de conexão, o conector permanece ligado aos objetos, independente de como você move cada objeto.

1 Conector bloqueado

2 Conector desbloqueado

Depois que você reorganizar os objetos conectados, talvez seja necessário redirecionar alguns conectores para que as conexões sejam o mais diretas possível e para impedir que os conectores atravessem objetos.


Formatar uma linha ou um conector

  1. Selecione a linha ou o conector que você deseja alterar.
  2. Siga um destes procedimentos:

    Alterar a cor de uma linha ou de um conector

    1. Na barra de ferramentas Desenho, clique na seta ao lado da opção Cor da linha [image].
    2. Siga um destes procedimentos:
      • A fim de alterá-la para a cor padrão, clique em Automática.

      • A fim de alterá-la para outra cor, clique em uma das cores abaixo de Automática.

      • A fim de alterá-la para uma cor que não seja exibida, clique em Mais cores de linha. Clique na cor desejada na guia Padrão ou clique na guia Personalizada para criar sua própria cor e, em seguida, clique em OK.

    Alterar o estilo de uma linha ou de um conector

    1. Na barra de ferramentas Desenho, clique em Estilo da linha [image].
    2. Clique no estilo desejado ou clique em Mais linhas e, em seguida, clique em um estilo.


Alterar a cor de uma sombra

  1. Selecione a figura, AutoForma, WordArt ou caixa de texto que você deseja alterar.
  2. Na barra de ferramentas Desenho, clique em Sombra [image] e, em seguida, clique em Definições de sombra.
  3. Na barra de ferramentas Definições de sombra, clique na seta ao lado da opção Cor da sombra [image].
  4. Siga um destes procedimentos:
    • Para alterar a cor da sombra de volta ao padrão, clique em Automática.

    • Para alterar uma cor do esquema de cores, clique em uma das cores abaixo de Automática.

    • Para usar uma cor que não faça parte do esquema de cores, clique em Mais cores de sombra. Clique na cor desejada na guia Padrão ou clique na guia Personalizada para criar sua própria cor e, em seguida, clique em OK.

Dica

Para alterar a cor da sombra de modo que você possa ver através dela, clique em Cor da sombra e, em seguida, clique em Sombra semitransparente.


Sobre o posicionamento do texto em formas

Parte do conteúdo deste tópico pode não se aplicar a alguns idiomas.

Alguns tipos de formas podem incluir texto associado a elas. Entre as formas que apresentem esse recurso estão a maior parte das AutoFormas (exceto linhas, conectores e formas livres), caixas de texto e WordArt.

Quando você digita o texto diretamente em uma AutoForma ou caixa de texto, esse texto torna-se vinculado à forma e você pode:

  • Ajustar e posicionar o texto dentro dela.

  • Definir a quebra automática do texto na forma ou posicioná-lo na parte superior, inferior ou no meio da forma.

  • Alterar as margens entre o texto e a borda da forma.

  • Redimensionar a forma para que o texto caiba nela com precisão.

Se a forma for um WordArt, você poderá criar um texto sombreado, inclinado, girado e alongado, bem como um texto ajustado a formas predefinidas. No WordArt, não é necessário definir a quebra automática do texto ou as margens, pois o texto é um objeto.


Sobre o redimensionamento ou corte de uma figura

Você pode alterar o tamanho de uma figura de duas formas— redimensionando-a e cortando-a.

Ao redimensionar uma figura, você irá alterar suas dimensões, alongando-a ou reduzindo-a.

Exemplos antes e depois do redimensionamento

Ao cortar uma figura, você irá reduzir o tamanho da figura, removendo suas bordas verticais ou horizontais. Usa-se muito o recurso do corte para ocultar ou aparar uma parte da figura, seja para enfatizar algo ou remover partes indesejadas.

Exemplo antes e depois do corte

Você também pode emoldurar uma figura, acrescentando uma margem em torno dela.

Sempre é possível fazer com que uma figura redimensionada ou cortada volte ao tamanho original. Se você tiver certeza de que não irá querer desfazer seu trabalho, após cortar a figura, use o recurso Otimizar figuras para excluir por completo as partes cortadas da figura.


Definir opções para enviar um email

Essas opções estão disponíveis quando você tem um email aberto e está usando o Microsoft Outlook.

Nível de sensibilidade e prioridade

Alterar o nível de prioridade

  • Para marcar como muito importante, clique em Prioridade: Alta [image].
  • Para marcar como não importante, clique em Prioridade: Baixa [image].

Definir um sinalizador de mensagem

Sinalizar uma mensagem adiciona um ícone de sinalizador a ela. Você pode usar os sinalizadores para lembrá-lo de fazer o acompanhamento de uma questão ou para indicar uma solicitação para outra pessoa. Pode também usar sinalizadores para definir um lembrete para a mensagem.

  1. Clique em Sinalizador de mensagens [image].
  2. Na caixa Sinalizar para, clique no sinalizador desejado ou digite seu próprio sinalizador.
  3. Insira uma data e hora nas caixas Data de conclusão.

Marcar uma mensagem como particular, pessoal ou confidencial

  1. Na mensagem, clique em Opções [image].
  2. Na caixa Sensibilidade, clique na opção desejada.
Observação Marcar uma mensagem como Particular impede que ela seja modificada depois que você enviar.

Nível de segurança

Adicionar segurança às mensagens

  1. Na mensagem, clique em Opções [image].

  2. Em Segurança, clique em Configurações de segurança.

  3. Defina as opções desejadas.

    Para obter ajuda sobre uma opção, clique no ponto de interrogação ponto de interrogação e, em seguida, clique na opção.

Controlar mensagens e respostas

Receber notificação quando uma mensagem for lida ou entregue

  1. Na mensagem, clique em Opções [image].

  2. Em Opções de votação e controle, marque a caixa de seleção Solicitar confirmação de entrega para esta mensagem ou Solicitar confirmação de leitura para esta mensagem.

Adicionar botões de votação a um email

Este recurso exige o Microsoft Exchange.
  1. Na mensagem, clique em Opções [image].
  2. Marque a caixa de seleção Usar botões de votação e clique nos nomes dos botões de votação que você deseja usar na caixa.

    Para criar seus próprios nomes de botões de votação, exclua os nomes de botões padrão e digite o texto que desejar. Separe os nomes de botões com ponto-e-vírgula.

  3. Em Opções de entrega, marque a caixa de seleção Salvar mensagem enviada em. Para selecionar uma pasta diferente da pasta Itens enviados, clique em Procurar.

Salvar uma cópia desta mensagem em uma outra pasta Itens enviados

  1. Na mensagem, clique em Opções [image].
  2. Em Opções de entrega, marque a caixa de seleção Salvar mensagem enviada em.

  3. Clique em Procurar e, em seguida, clique na pasta desejada.

Atribuir uma mensagem a uma categoria

Uma categoria é uma palavra-chave ou expressão que o ajuda a manter controle de itens de forma que você possa facilmente localizar, classificar, filtrar ou agrupá-los.

  1. Na mensagem, clique em Opções [image].
  2. Clique em Categorias.
  3. Na lista Categorias disponíveis, marque as caixas de seleção ao lado das categorias desejadas e clique em OK.

Opções de entrega

Tornar uma mensagem não disponível após uma determinada data

  1. Na mensagem, clique em Opções [image].
  2. Em Opções de entrega, marque a caixa de seleção Expira após e insira a data de validade que você deseja.

Atrasar a entrega da mensagem

  1. Na mensagem, clique em Opções [image].
  2. Em Opções de entrega, marque a caixa de seleção Não entregar antes de e insira a data e a hora de entrega que você deseja.


Formatar a borda de um objeto

  1. Selecione o objeto que você deseja alterar.
  2. Siga um destes procedimentos:

    Alterar a cor da borda de um objeto

    1. Na barra de ferramentas Desenho, clique na seta ao lado da opção Cor da linha [image].
    2. Siga um destes procedimentos:
      • A fim de alterá-la para a cor padrão, clique em Automática.

      • A fim de alterá-la para outra cor, clique em uma das oito cores abaixo de Automática.

      • A fim de alterá-la para uma cor que não seja exibida, clique em Mais cores de linha. Clique na cor desejada na guia Padrão ou clique na guia Personalizada para criar sua própria cor e, em seguida, clique em OK.

    Alterar o estilo da borda de um objeto

    1. Na barra de ferramentas Desenho, clique em Estilo da linha [image].
    2. Clique no estilo desejado ou clique em Mais linhas e, em seguida, clique em um estilo.


Adicionar ou remover um efeito de alto relevo ou baixo relevo de uma forma

  1. Selecione a AutoForma à qual você deseja adicionar o efeito.
  2. Na barra de ferramentas Desenho, clique em Sombra [image].
  3. Siga um destes procedimentos:
    • Para adicionar um efeito de alto relevo, clique em Estilo de sombra 17 [image].

    • Para adicionar um efeito de baixo relevo, clique em Estilo de sombra 18 [image].

    • Para remover um efeito, clique em Sem sombra.

Observação Para uma melhor exibição de qualquer um desses efeitos, a borda do objeto desaparecerá quando o efeito for adicionado.


Adicionar um clipe ao Media Gallery

Siga um destes procedimentos:

Adicionar um arquivo de mídia de seu disco rígido

  1. No menu Inserir, aponte para Figura e clique em Clip-art.
  2. Na parte inferior do painel de tarefas Inserir clip-art, clique em Media Gallery.
  3. No Media Gallery, no menu Arquivo, aponte para Adicionar clipes à galeria e clique em Por minha conta.
  4. Localize a pasta que contém o clipe que você deseja adicionar e selecione o clipe.
  5. Clique em Adicionar a e selecione a coleção na qual você deseja adicionar o clipe ou clique em Novo para criar uma nova pasta.
  6. Clique em Adicionar.

Observação Quando você adiciona arquivos de mídia, o Media Gallery automaticamente cria novas subcoleções em Minhas coleções. Essas coleções são denominadas com os nomes das pastas correspondentes em seu disco rígido. O Media Gallery também cria palavras-chave de pesquisa com base na extensão do arquivo e no nome da pasta, de forma que você possa mais tarde localizar seus arquivos facilmente.

Adicionar um objeto que você tenha criado em um programa do Microsoft Office

  1. Selecione a figura, WordArt, AutoForma ou o grupo de objetos que você deseja salvar como um clipe.
  2. Na barra de ferramentas Padrão, clique em Copiar [image].
  3. No menu Inserir, aponte para Figura e clique em Clip-art.
  4. Na parte inferior do painel de tarefas Inserir clip-art, clique em Media Gallery.
  5. Selecione a pasta da coleção a qual você deseja adicionar o clipe.
  6. No Media Gallery, clique em Colar [image].


Sobre sombras de texto e efeitos 3D

Dependendo do efeito desejado, você pode aplicar sombra ou alto relevo ao texto de três maneiras diferentes:

  • Adicionar um efeito de sombra ou alto relevo diretamente ao texto. Ao usar este método, você não pode alterar alguns recursos de sombreamento, como deslocamento ou cor.

  • Adicionar um efeito de sombra ou alto relevo a um objeto sem preenchimento que contenha texto. Este método faz com que o texto utilize as mesmas opções de sombreamento do objeto, e você poderá controlar e alterar os recursos de sombreamento.

  • Inserir WordArt — um objeto de desenho que contém efeitos especiais de texto como sombreamento e perspectiva.

Exemplos de sombreamento de texto

1 Adicionar sombra diretamente ao texto

2 Adicionar sombra a uma caixa de texto (objeto sem preenchimento)

3 Adicionar um WordArt


Desenhar uma curva

  1. Na barra de ferramentas Desenho, clique em AutoFormas, aponte para Linhas e clique em Curva [image].
  2. Clique no ponto em que você deseja que a curva comece e continue a mover o mouse, clicando onde você desejar adicionar uma curva.
  3. Para terminar a curva, clique duas vezes no momento desejado.

Dica

Para fechar a curva e criar uma forma, clique próximo ao ponto inicial.


Desenhar uma forma livre

  1. Na barra de ferramentas Desenho, clique em AutoFormas e aponte para Linhas.
  2. Siga um destes procedimentos:
    • Clique em Forma livre [image] para desenhar um objeto com segmentos curvos e retos. Arraste para desenhar formas livres; clique e mova o mouse para desenhar linhas retas.

      Siga um destes procedimentos:

      • Para terminar o desenho de uma forma e deixá-la aberta, clique duas vezes no momento desejado.

      • Para fechar uma forma, clique perto do seu ponto inicial.

    • Clique em Rabisco [image] e arraste para desenhar uma forma que aparente ter sido desenhada a caneta ou para criar curvas suaves.


Desenhar uma linha ou um conector

Se você desejar usar uma linha para conectar formas e mantê-las conectadas, aconselha-se que você desenhe um conector em vez de uma linha normal. O conector se parece com uma linha, mas fica conectado às formas às quais você o liga.

Siga um destes procedimentos:

Desenhar uma linha

  1. Na barra de ferramentas Desenho, clique em AutoFormas, aponte para Linhas e clique no estilo de linha desejado.
  2. Arraste para desenhar a linha.
  3. Siga um destes procedimentos ou ambos:
    • Para fazer com que a linha desenhada se limite a ângulos de 15 graus a partir do ponto inicial, mantenha a tecla SHIFT pressionada ao arrastar o mouse.
    • Para aumentar o comprimento da linha em direções opostas com base na primeira extremidade, mantenha a tecla CTRL pressionada ao arrastar o mouse.

Dica

Se você quiser desenhar apenas uma linha reta, clique em Linha [image] na barra de ferramentas Desenho e arraste o mouse para desenhar a linha.

Desenhar um conector

  1. Na barra de ferramentas Desenho, clique em AutoFormas, aponte para Conectores e clique na linha de conexão desejada.
  2. Aponte para o local em que deseja anexar o conector.

    Os sites de conexão são representados por círculos azuis quando você passa o ponteiro sobre uma forma.

  3. Clique no primeiro site de conexão desejado, aponte para o outro objeto e clique no segundo site de conexão.

    Os conectores bloqueados ou ligados são representados por círculos vermelhos. Os conectores desbloqueados são representados por círculos verdes.


Adicionar ou remover pontas de seta

Em vez de colar ou excluir pontas de seta em linhas, altere o estilo de linha para obter o formato desejado.

  1. Selecione a linha que você deseja alterar.

    Só é possível adicionar uma ponta de seta a uma linha ou a uma linha de conexão.

  2. Na barra de ferramentas Desenho, siga um destes procedimentos:
    • Para adicionar uma ou duas pontas de seta, clique em Estilo de seta [image] e, em seguida, clique no estilo desejado.
    • Para remover todas as pontas de seta, clique em Estilo de seta [image] e, em seguida, clique em Estilo de seta 1 (sem pontas de seta).


Redimensionar uma forma ou caixa de texto para que o texto caiba nela

  1. Selecione a AutoForma ou caixa de texto que você deseja redimensionar.
  2. Clique duas vezes no retângulo de seleção da AutoForma ou da caixa de texto e, em seguida, clique na guia Caixa de texto da caixa de diálogo Formatar.
  3. Marque a caixa de seleção Redimensionar AutoForma para ajustar texto.


Atribuir um hiperlink a um botão da barra de ferramentas ou comando de menu

Quando você atribui um hiperlink a um botão da barra de ferramentas ou a um comando de menu, o hiperlink substitui o comando atribuído no momento a esse botão ou comando de menu. Não é possível atribuir um hiperlink a um botão que exibe uma lista ou menu ao ser clicado.

  1. Certifique-se de que a barra de ferramentas que você deseja alterar esteja visível.

    Como?

    1. No menu Exibir, aponte para Barras de ferramentas.
    2. Siga um destes procedimentos:
      • Clique na barra de ferramentas que você deseja exibir.
      • Para ver mais barras de ferramentas, clique em Personalizar. Na caixa de diálogo Personalizar, clique na guia Barras de ferramentas e marque a caixa de seleção correspondente à barra de ferramentas que você deseja exibir. Clique em Fechar.
  2. Clique na seta de Opções da barra de ferramentas [image].
  3. Aponte para Adicionar ou remover botões e clique em Personalizar.
  4. Com a caixa de diálogo Personalizar aberta, siga um destes procedimentos:

    Para atribuir um hiperlink a um botão da barra de ferramentas

    1. Clique com o botão direito do mouse no botão da barra de ferramentas.
    2. Aponte para Atribuir hiperlink no menu de atalho e, em seguida, clique em Abrir.

    Para atribuir um hiperlink a um comando de menu

    1. Clique no menu.
    2. Clique com o botão direito do mouse no comando de menu.
    3. Aponte para Atribuir hiperlink no menu de atalho e, em seguida, clique em Abrir.
  5. Em Vincular a, clique na origem à qual você deseja atribuir um link.
  6. Selecione as opções que desejar.
  7. Na caixa de diálogo Personalizar, clique em Fechar.


Alterar as margens em torno do texto de uma forma ou caixa de texto

  1. Selecione a AutoForma ou caixa de texto que você deseja alterar.
  2. Clique duas vezes no retângulo de seleção da AutoForma ou da caixa de texto e, em seguida, clique na guia Caixa de texto da caixa de diálogo Formatar.
  3. Marque a caixa de seleção Redimensionar AutoForma para ajustar texto.
  4. Em Margem interna, ajuste as medidas para aumentar ou diminuir a distância entre o texto e a borda externa do objeto.


Alterar o formato de uma forma livre ou curva

  1. Selecione o objeto de forma livre ou a curva que você deseja alterar.
  2. Na barra de ferramentas Desenho, clique em Desenhar e, em seguida, clique em Editar pontos.
  3. Siga um ou mais destes procedimentos:
    • Para reformatar a forma livre, arraste um dos vértices que compõem o seu contorno.

    • Para adicionar um vértice à forma livre, clique no ponto em que deseja adicioná-lo e arraste.

    • Para excluir um vértice, pressione CTRL e clique no vértice que você deseja excluir.

Dica

Para ter mais controle sobre a forma de uma curva, depois de clicar em Editar pontos, clique com o botão direito do mouse em um vértice. Use o menu de atalho para adicionar outros tipos de vértices a fim de refinar a forma da curva.


Alterar a posição de uma sombra

  1. Selecione a figura, forma, WordArt ou caixa de texto que você deseja alterar.
  2. Na barra de ferramentas Desenho, clique em Sombra [image] e, em seguida, clique em Definições de sombra.
  3. Na barra de ferramentas Definições de sombra, clique em qualquer um dos quatro botões de Deslocar sombra para criar o efeito desejado.

    Sempre que você clicar em Deslocar sombra, a sombra se moverá 1 ponto.

Dica

Para deslocar a sombra 6 pontos, mantenha a tecla SHIFT pressionada ao clicar em um botão de Deslocar sombra.


Limpar itens da Área de transferência do Office

  1. Se a Área de transferência Office não estiver exibida no painel de tarefas, clique em Área de transferência do Office no menu Editar.
  2. No painel de tarefas Área de transferência do Office, siga um destes procedimentos:
    • Para limpar um item, clique na seta ao lado do item que você deseja excluir e clique em Excluir [image].
    • Para limpar todos os itens, clique em Limpar tudo [image].


Abrir o Quadro de comunicações em uma reunião on-line

Somente o coordenador de uma reunião on-line pode abrir o Quadro de comunicações quando o Windows NetMeeting é usado dentro do Microsoft Office.

  • Na barra de ferramentas Reunião on-line, clique em Exibir quadro de comunicações [image].

Dica

Se você deseja evitar que os participantes alterem o documento compartilhado, mas permitir que eles desenhem ou digitem simultaneamente no Quadro de comunicações, na barra de ferramentas Reunião on-line, clique em Interromper edição de outros [image].


Dispor texto em uma forma ou caixa de texto

Siga um destes procedimentos:

Dispor o texto existente

  1. Selecione a AutoForma ou caixa de texto que contém o texto que você deseja dispor.
  2. Clique duas vezes no retângulo de seleção da AutoForma ou da caixa de texto e, em seguida, clique na guia Caixa de texto.
  3. Marque a caixa de seleção Quebrar texto automaticamente na AutoForma.

Observação Em uma caixa de texto, o texto é disposto assim que você digita o texto adicional.

Dispor texto conforme você digita

  • Siga um destes procedimentos:

    Dispor novo texto em uma caixa de texto

    1. Na barra de ferramentas Desenho, clique em Caixa de texto [image] .
    2. Clique no ponto em que deseja que a caixa fique posicionada, arraste-a para que fique do tamanho desejado e digite o texto.

    Dispor novo texto em uma AutoForma

    1. Clique em AutoFormas, clique em uma categoria e, em seguida, clique na forma desejada.
    2. Clique no ponto em que deseja que a forma fique posicionada e arraste-a para que fique do tamanho desejado.
    3. Clique duas vezes no retângulo de seleção da AutoForma ou da caixa de texto e, em seguida, clique na guia Caixa de texto.
    4. Marque a caixa de seleção Quebrar texto automaticamente na AutoForma.
    5. Digite o texto.


Alterar um arquivo em uma reunião on-line

O coordenador controla o documento compartilhado quando a reunião se inicia e determina quando os participantes podem fazer alterações no documento.

Para controlar e fazer alterações no documento compartilhado como o coordenador

  • Clique em qualquer local do documento a qualquer momento durante a reunião.

Para permitir que os participantes controlem e façam alterações no documento compartilhado

  1. Na barra de ferramentas Reunião on-line, clique em Permitir que outros editem [image] e, em seguida, clique em Aceitar quando a caixa de diálogo NetMeeting for exibida.

  2. Notifique os participantes para clicarem em Controle de solicitações no menu Controle.

Dicas

  • Se um participante deseja cancelar uma solicitação para fazer alterações no documento compartilhado, notifique o participante para clicar em Cancelar controle de solicitação no menu Controle.

  • Se um participante deseja permitir que outro participante faça alterações no documento compartilhado, notifique o participante para clicar em Liberar controle no menu Controle.

Dica

Se você deseja impedir que os participantes alterem o documento compartilhado, mas permitir que eles desenhem ou digitem simultaneamente no quadro de comunicações, na barra de ferramentas Reunião on-line, clique em Interromper edição de outros [image].


Copiar toda a formatação de um objeto para outro

  1. Selecione a AutoForma, figura, WordArt ou clip-art cujos atributos você deseja copiar.
  2. Clique no Pincel [image] e, em seguida, clique no objeto para o qual você deseja copiar os atributos.

Observação Se você selecionar uma AutoForma com texto anexado, a aparência e o estilo do texto serão copiados, assim como os outros atributos da AutoForma.

Dica

Você pode copiar todos os atributos de um objeto para diversos objetos se clicar duas vezes no Pincel [image] e selecionar diversos objetos sucessivamente. Clique no Pincel novamente ao terminar.


Criar a imagem espelhada de um objeto

  1. Clique na AutoForma, figura, WordArt ou clip-art que você deseja duplicar.
  2. Clique em Copiar [image] e, em seguida, clique em Colar [image].
  3. Na barra de ferramentas Desenho, clique em Desenhar, aponte para Girar ou inverter e clique em Inverter horizontalmente ou Inverter verticalmente.
  4. Arraste e posicione o objeto duplicado de modo que ele espelhe o objeto original.

Observação Talvez seja necessário desativar a opção Encaixar na grade para posicionar o objeto com precisão. Para isso, pressione a tecla ALT ao arrastar o objeto.


Criar seu próprio certificado digital

Como um certificado digital que você mesmo cria não é emitido por uma autoridade de certificação formal, as macros assinadas usando um certificado desse tipo são referidas como macros auto-assinadas. Os certificados que você mesmo cria são considerados não autenticados e irão gerar um aviso na caixa Aviso de segurança se o nível de segurança for definido como Alto ou Médio. Dependendo de como os recursos de assinatura digital do Microsoft Office estão sendo usados em sua organização, você pode ser impedido de usar esse certificado, e outros usuários podem não ser capazes de executar macros auto-assinadas por motivos de segurança.

Para saber mais sobre autoridades de certificação que oferecem serviços para produtos Microsoft, consulte o site da Web do Microsoft Security Advisor.

Observação O hiperlink deste tópico vai para a Web. Você pode voltar para a Ajuda a qualquer momento.

  1. No Microsoft Windows Explorer, localize e clique duas vezes em SelfCert.exe (normalmente localizado na pasta C:\Arquivos de programas\Microsoft Office\Office10).

    Se o arquivo SelfCert.exe não estiver em seu computador, convém instalá-lo.

    Como?

    1. Execute novamente o programa de instalação do Microsoft Office.

      Como?

      1. Encerre todos os programas.
      2. Clique duas vezes no ícone Adicionar ou remover programas no Painel de controle do Microsoft Windows.
      3. Siga um destes procedimentos:

        Para Microsoft Windows 2000 e Microsoft Windows Millennium Edition:

        • Se você instalou o programa do Office como parte do Microsoft Office, clique em Microsoft Office na caixa Programas instalados atualmente e, em seguida, clique no botão Alterar.
        • Se você instalou o programa do Office separadamente, clique no nome do programa na caixa Programas instalados atualmente e, em seguida, clique no botão Alterar.

        Para Microsoft Windows 98 e Microsoft Windows NT 4.0:

        • Se você instalou o programa do Office como parte do Microsoft Office, clique em Microsoft Office na guia Instalar/desinstalar e, em seguida, clique no botão Adicionar/remover.
        • Se você instalou o programa do Office separadamente, clique no nome do programa na guia Instalar/desinstalar e, em seguida, clique no botão Adicionar/remover.
    2. Na tela Recursos a serem instalados no programa de instalação, clique no indicador de expansão (+) ao lado de Recursos compartilhados do Office.
    3. Selecione Assinatura digital para projetos do VBA, clique na seta ao lado de sua seleção e, em seguida, clique em Executar de 'Meu computador'.
  2. Siga as instruções na caixa de diálogo Criar certificado digital.


Adicionar uma assinatura digital a um arquivo ou macro

Você assina digitalmente um arquivo ou uma macro usando um certificado digital.

  1. Se você ainda não tem um certificado digital, obtenha um.

    Como?

    Você pode obter um certificado digital de uma autoridade de certificação comercial, como a VeriSign, Inc., ou de seu administrador de segurança interno ou profissional de tecnologia da informação (IT). Ou pode criar sua própria assinatura digital usando a ferramenta Selfcert.exe.

    Para saber mais sobre autoridades de certificação que oferecem serviços para produtos da Microsoft, consulte o site da Web do Microsoft Security Advisor.

    Observações

    • O hiperlink deste tópico vai para a Web. Você pode voltar para a Ajuda a qualquer momento.

    • Como um certificado digital que você mesmo cria não é emitido por uma autoridade de certificação formal, as macros assinadas usando um certificado desse tipo são referidas como macros auto-assinadas. Dependendo de como os recursos de assinatura digital do Microsoft Office estão sendo usados em sua organização, você pode ser impedido de usar esse certificado, e outros usuários podem não ser capazes de executar macros auto-assinadas por motivos de segurança.

  2. Siga um destes procedimentos:

    Assinar um arquivo

    1. No menu Ferramentas, clique em Opções e clique na guia Segurança.
    2. Clique em Assinaturas digitais.
    3. Clique em Adicionar.
    4. Selecione o certificado que você deseja adicionar e clique em OK.

    Assinar uma macro

    1. Abra o arquivo que contém a macro que você deseja assinar.
    2. No menu Ferramentas, aponte para Macro e clique no Editor do Visual Basic.
    3. No Gerenciador de projetos, selecione o projeto que você deseja assinar.
    4. No menu Ferramentas, clique em Assinatura digital.
    5. Siga um destes procedimentos:
      • Se você não selecionou previamente um certificado digital ou deseja usar outro, clique em Escolher, selecione o certificado e clique em OK duas vezes.
      • Para usar o certificado atual, clique em OK.

    Dicas

    • Assine as macros somente após sua solução ter sido testada e estar pronta para distribuição, porque sempre que o código de uma macro assinada sofre qualquer modificação sua assinatura digital é removida. Entretanto, se você tem o certificado digital apropriado em seu computador, a macro será automaticamente recusada quando salva.

    • Se você deseja impedir que os usuários de sua solução modifiquem acidentalmente sua macro e invalidem sua assinatura, bloqueie a macro antes de assiná-la. Sua assinatura digital indica somente que você garante que esse projeto é seguro. Ela não prova que você gravou o projeto. Assim, o bloqueio de sua macro não impede que outro usuário substitua a assinatura digital por outra assinatura. Os administradores corporativos devem assinar novamente os modelos e suplementos, de forma que eles possam controlar exatamente o que os usuários podem executar em seus computadores.

    • Se você cria um suplemento que adiciona código à macro, seu código deve determinar se o projeto está assinado digitalmente e notificar o usuário das conseqüências da modificação de um projeto assinado antes de continuar.


Alterar um organograma

Clique no organograma e siga um ou mais destes procedimentos:

Adicionar ou excluir uma forma

  • Se você desejar adicionar uma forma, selecione a forma abaixo ou ao lado da qual você deseja adicionar a nova forma, clique na seta ao lado de Inserir forma na barra de ferramentas Organograma e clique em uma ou mais destas opções:

    Colaborador — para posicionar a forma ao lado da forma selecionada e fazer a conexão com a mesma forma de superior.

    Subordinado — para posicionar a nova forma abaixo da forma selecionada, conectando-a a ela.

    Assistente — para posicionar a nova forma abaixo da forma selecionada com um conector angulado.

  • Se você deseja excluir uma forma, selecione-a e pressione DELETE.

Alterar a cor do texto

  1. Selecione o texto que você deseja alterar.
  2. Na barra de ferramentas Desenho, clique na seta ao lado da opção Cor da fonte [image].
  3. Siga um destes procedimentos:
    • Para alterar a cor do texto de volta ao padrão, clique em Automática.
    • A fim de alterá-la para outra cor, clique em uma das cores abaixo de Automática.

Adicionar ou alterar texto

  • Para adicionar texto a uma forma, clique na forma com o botão direito do mouse, clique em Editar texto e digite o texto.

Não é possível adicionar texto a linhas ou conectores de organogramas.

Alterar o layout

  • Selecione a forma superior mais ao alto da ramificação (mais alto executivo) à qual você deseja aplicar um novo layout, clique em Layout e, em seguida, clique em Padrão, Deslocamento, Deslocamento à esquerda ou Deslocamento à direita.

Alterar o esquema de estrutura predefinido

  • Se você quiser adicionar ou alterar um esquema de estrutura predefinido, clique em AutoFormatação [image] na barra de ferramentas Organograma e selecione um estilo na Galeria de estilos de organogramas.

Alterar as cores de preenchimento das formas

  1. Selecione a forma que você deseja alterar.
  2. Na barra de ferramentas Desenho, clique na seta ao lado da opção Cor do preenchimento [image].
  3. Siga um ou mais destes procedimentos:

    Adicionar ou alterar a cor do preenchimento

    Siga um destes procedimentos:
    • Para alterar a cor do preenchimento de volta ao padrão, clique em Automática.
    • Para alterar uma cor do esquema de cores, clique em uma das cores abaixo de Automática.

    Adicionar um preenchimento gradual, padronizado, texturizado ou de figura

    1. Clique em Efeitos de preenchimento e, em seguida, clique na guia Gradiente, Textura, Figura ou Padrão.
    2. Selecione as opções que desejar.

    Remover um preenchimento

    • Clique em Sem preenchimento.

Alterar o estilo ou a cor da linha

  1. Selecione a linha ou o conector que você deseja alterar.
  2. Siga um destes procedimentos:

    Alterar a cor de uma linha ou de um conector

    1. Na barra de ferramentas Desenho, clique na seta ao lado da opção Cor da linha [image].
    2. Do one of the following:
      • A fim de alterá-la para a cor padrão, clique em Automática.

      • A fim de alterá-la para outra cor, clique em uma das cores abaixo de Automática.

    Alterar o estilo de uma linha ou de um conector

    1. Na barra de ferramentas Desenho, clique em Estilo da linha [image].
    2. Clique no estilo desejado ou clique em Mais linhas e, em seguida, clique em um estilo.


Alterar o texto na WordArt

  1. Clique duas vezes no objeto de WordArt que você deseja alterar.
  2. Na caixa de diálogo Editar texto da WordArt, altere o texto e clique em OK.


Encerrar uma reunião on-line

O coordenador da reunião on-line é a única pessoa que pode finalizar uma reunião on-line para todo o grupo.
  • Na barra de ferramentas Reunião on-line, clique em Encerrar reunião [image].

Dica

Os participantes de uma reunião on-line podem se desconectar a qualquer momento clicando no ícone NetMeeting na barra de tarefas e, em seguida, clicando em Encerrar chamada.


As formas livres que desenhei não ficam alinhadas corretamente

Parte do conteúdo deste tópico pode não se aplicar a alguns idiomas.

  • Em vez de usar o comando Alinhar ou distribuir (barra de ferramentas Desenho, menu Desenhar), tente alinhar os objetos ao movê-los.
  • Mantenha a tecla CTRL pressionada e use as teclas de direção para deslocar a forma livre de 1 em 1 pixel.
  • Se a opção Encaixar na grade (barra de ferramentas Desenho, menu Desenhar) estiver marcada, desative-a temporariamente, pressionando a tecla ALT ao arrastar uma forma livre.


É difícil controlar o desenho de formas livres

Parte do conteúdo deste tópico pode não se aplicar a alguns idiomas.

  • Tente aumentar a ampliação na caixa Zoom. É mais fácil desenhar detalhes quando se visualiza o trabalho em 200%.
  • Use a ferramenta Forma livre [image] em vez da ferramenta Rabisco [image].
  • Tente configurar o seu mouse para a velocidade de rastreamento mais baixa disponível no Painel de controle do Windows. Você tem mais controle ao desenhar a uma velocidade mais baixa.
  • Você pode ajustar o formato das formas livres para suavizar sua aparência.


Voltar à unidade, pasta ou local da Internet anterior

  1. Na barra de ferramentas Padrão, clique em Abrir [image].
  2. Na caixa de diálogo Abrir, clique no botão Voltar [image] .

Dica

O nome da unidade de disco, pasta ou local da Internet anterior aparece na Dica de tela quando você posiciona o ponteiro do mouse sobre o botão Voltar.


Não consigo redimensionar um objeto da forma desejada

Talvez a opção Redimensionar objeto para ajustar texto ou Fixar proporção esteja marcada. Selecione o objeto e siga um destes procedimentos:

  • No menu Formatar, clique em AutoForma ou Caixa de texto e, em seguida, clique na guia Caixa de texto. Desmarque a caixa de seleção Redimensionar AutoForma para ajustar texto.
  • No menu Formatar, clique no comando correspondente ao tipo de objeto selecionado — por exemplo, AutoForma ou Figura. Clique na guia Tamanho e desmarque a caixa de seleção Fixar proporção.


Adicionar um organograma

  1. Na barra de ferramentas Desenho, clique em Diagrama Diagrama .
  2. Clique no diagrama de Organograma e, em seguida, clique em OK.
  3. Siga um ou mais destes procedimentos:
    • Se você desejar adicionar texto a uma forma, clique na forma com o botão direito do mouse, clique em Editar texto e digite o texto.

      Não é possível adicionar texto a linhas ou conectores de organogramas.

    • Se você desejar adicionar uma forma, selecione a forma abaixo ou ao lado da qual você deseja adicionar a nova forma, clique no botão Inserir forma na barra de ferramentas Organograma e, em seguida, clique em uma ou mais destas opções:

      Colaborador — para posicionar a forma ao lado da forma selecionada e fazer a conexão com a mesma forma de superior.

      Subordinado — para posicionar a nova forma abaixo da forma selecionada, conectando-a a ela.

      Assistente — para posicionar a nova forma abaixo da forma selecionada com um conector angulado.

    • Se você quiser adicionar um esquema de estrutura predefinido, clique em AutoFormatação [image] na barra de ferramentas Organograma e selecione um estilo na Galeria de estilos de organogramas.
  4. Clique em um ponto fora do desenho ao terminar.


Inserir um clipe do Media Gallery

  1. Localizar o clipe de mídia que você deseja inserir.

    Como?

    1. No menu Inserir, aponte para Figura e clique em Clip-art.
    2. No painel de tarefas Inserir clip-art, na caixa Texto de pesquisa, digite uma palavra ou frase que descreva o clipe que você deseja ou digite todo o nome do arquivo do clipe ou parte dele.
    3. Para restringir sua pesquisa, siga um destes procedimentos ou ambos:
      • Para limitar os resultados da pesquisa a uma coleção específica de clipes, na caixa Pesquisar em, clique na seta e selecione as coleções que você deseja pesquisar.
      • Para limitar os resultados da pesquisa a um tipo específico de arquivo de mídia, na caixa Os resultados devem ser, clique na seta e marque a caixa de seleção ao lado dos tipos de clipes que você deseja localizar.
    4. Clique em Pesquisar.
    Observação Para limpar os campos dos critérios de seleção e começar uma nova pesquisa, abaixo da caixa Resultados, clique em Modificar.

    Dica

    Se você não sabe o nome exato do arquivo, pode substituir um ou mais caracteres reais por caracteres curingas. Use o asterisco (*) como um substituto para zero ou mais caracteres em um nome de arquivo, e o ponto de interrogação (?) como um substituto para um único caractere em um nome de arquivo.
  2. Na caixa Resultados, clique no clipe para inseri-lo.


Adicionar uma figura

  1. Clique no ponto em que você deseja inserir a figura.

  2. Insira um destes itens:

    Uma figura de um arquivo

    1. Na barra de ferramentas Desenho, clique em Inserir figura de arquivo [image].
    2. Localize a pasta em que se encontra a figura que você deseja inserir e clique no arquivo da figura.
    3. Siga um destes procedimentos:
      • Para incorporar a figura, clique em Inserir.
      • Para vincular a figura ao arquivo de figura que se encontra no seu disco rígido, clique na seta ao lado de Inserir e, em seguida, clique em Vincular ao arquivo.

    Uma figura diretamente de um scanner ou de uma câmera digital

    Para seguir este procedimento, certifique-se de que o seu dispositivo é compatível com TWAIN ou WIA e está conectado ao seu computador. Certifique-se também de que o software do dispositivo está instalado e oferece suporte para TWAIN ou WIA.

    1. Prepare a figura no dispositivo de digitalização.
    2. No menu Inserir, aponte para Figura e clique em Do scanner ou câmera.
    3. Se houver mais de um dispositivo conectado ao seu computador, em Dispositivo selecione o dispositivo desejado.
    4. Siga um destes procedimentos:

      Se o dispositivo selecionado for um scanner e você desejar usar as definições padrão para digitalizar a imagem, clique em Qualidade Web (se você for exibir a figura na tela) ou Qualidade de impressão (se você for imprimir a sua figura) e clique em Inserir para digitalizar a figura.

      Se o dispositivo selecionado não for um scanner (por exemplo, se for uma câmera digital) ou se você quiser personalizar as definições antes de digitalizar a figura, clique em Inserção personalizada. Siga as instruções fornecidas com o dispositivo que você estiver usando.

    Observação Talvez o botão Inserir não esteja disponível no caso de determinados scanners porque o software do scanner não oferece suporte para a digitalização automática. Nesse caso, use o botão Inserção personalizada.


Adicionar WordArt

  1. Na barra de ferramentas Desenho, clique em Inserir WordArt [image].
  2. Clique no efeito de WordArt desejado e, em seguida, clique em OK.
  3. Na caixa de diálogo Editar texto da WordArt, digite o texto desejado.
  4. Siga um destes procedimentos:
    • Para alterar o tipo de fonte, na lista Fonte, selecione uma fonte.
    • Para alterar o tamanho da fonte, na lista Tamanho, selecione um tamanho.
    • Para transformar o texto em negrito, clique no botão Negrito.
    • Para transformar o texto em itálico, clique no botão Itálico.


Aceitar uma solicitação de uma reunião on-line

É necessário que o Windows NetMeeting esteja em execução no seu computador a fim de receber uma chamada de reunião on-line.

Siga um destes procedimentos:

  • Quando você receber um lembrete de reunião on-line do Microsoft Outlook para uma reunião, clique em Iniciar o NetMeeting para aceitar a solicitação de reunião ou clique em Descartar para recusar a solicitação.
  • Quando você receber uma chamada de reunião on-line, clique em Aceitar na caixa de diálogo Ingressar na reunião ou clique em Ignorar para recusar a chamada.


Aplicar a mesma altura e largura a objetos distintos

  1. Selecione todos os objetos (AutoForma, figura, WordArt ou clip-art) que você deseja que tenham as mesmas dimensões.
  2. No menu Formatar, clique em Objeto, AutoForma, Figura, WordArt ou Clip-art.

    O item do menu Formatar irá mudar de acordo com os tipos de objetos selecionados.

  3. Na guia Tamanho, clique nas caixas Altura e Largura para digitar as dimensões desejadas.


Copiar um objeto

  1. Clique na AutoForma, figura, WordArt ou clip-art que você deseja copiar.
  2. Siga um destes procedimentos:
    • Para fazer uma única cópia, clique em Copiar [image] e, em seguida, clique em Colar [image].
    • Para fazer diversas cópias, clique em Copiar [image] e, em seguida, clique em Colar [image] até obter o número de cópias desejado.

Observação Se você quiser copiar e colar itens de outros programas do Microsoft Office, use a Área de transferência do Office.


Mover um objeto

  1. Selecione o objeto, a seleção múltipla ou o grupo que você deseja mover.
  2. Arraste o objeto para o novo local.

Dica

Para restringir o movimento do objeto apenas ao plano horizontal ou vertical, pressione a tecla SHIFT ao arrastar o objeto.


Coletar e colar de um programa para outro

Coletar itens para colar

  1. Certifique-se de que a Área de transferência do Office esteja exibida no painel de tarefas de qualquer programa aberto do Office ou que a opção Coletar sem mostrar 'Área de transferência do Office' esteja ativada.
    • Se você desejar exibir a Área de transferência do Office no programa ativo, clique em Área de transferência do Office no menu Editar.
    • Se você quiser marcar a opção Coletar sem mostrar 'Área de transferência do Office', exiba a Área de transferência do Office, clique em Opções e certifique-se de que a opção Coletar sem mostrar 'Área de transferência do Office' esteja marcada.
  2. Selecione o primeiro item a ser copiado.
  3. Na barra de ferramentas Padrão, clique em Copiar [image].
  4. Continue a copiar itens dos documentos de qualquer programa do Office até terminar de coletar todos os itens desejados (no máximo 24).

Observação Em alguns casos, como quando há texto Unicode, a imagem exibida na galeria terá a aparência ligeiramente alterada. Isso ocorre porque o texto da galeria sempre é exibido com a fonte Tahoma. Entretanto, as informações corretas de formatação e fonte serão restauradas quando o item for colado da galeria.

Colar itens coletados

  1. Se a área de transferência do Microsoft Office não estiver exibida no painel de tarefas, clique em Área de transferência do Office no menu Editar.

    Observação Se a Área de transferência do Office não estiver disponível, isso quer dizer que você está em um programa ou em um modo de exibição que não oferece suporte para a exibição ou colagem de vários itens da Área de transferência do Office.

  2. Clique no ponto em que você deseja colar os itens. Você pode colar os itens coletados em qualquer programa do Microsoft Office.
  3. Siga um destes procedimentos:
    • Para colar um item de cada vez, na Área de transferência do Office, clique em cada item que você deseja colar.
    • Para colar todos os itens copiados, clique em Colar tudo [image] no painel de tarefas Área de transferência do Office.


Definir o ponto de partida do texto em uma forma ou caixa de texto

  1. Selecione a AutoForma ou caixa de texto que contém o texto que você deseja posicionar.
  2. Clique duas vezes no retângulo de seleção da AutoForma ou da caixa de texto e, em seguida, clique na guia Caixa de texto da caixa de diálogo Formatar.
  3. Na caixa Ponto de âncora do texto, clique na posição em que você deseja que o texto comece.


Sobre a proteção de arquivos contra vírus de macro

Um vírus de macro é um tipo de vírus de computador que é armazenado em uma macro dentro de um arquivo, modelo ou suplemento. Para obter a melhor proteção contra vírus de macro, você deve comprar e instalar software antivírus especializado.

Para obter mais informações sobre o uso de software antivírus com o Microsoft Office XP, consulte o site do Microsoft Office na Web.

Para reduzir ainda mais o risco de infecção de macro nos arquivos do Office, defina o nível de segurança da macro como Alto ou Médio e use assinaturas digitais.

Níveis de segurança para macros

Os níveis de segurança para reduzir a infecção por vírus de macro são os seguintes:

  • Alto Você pode executar somente macros que tenham sido assinadas digitalmente e que você confirme que são de uma fonte confiável. Antes de confiar em uma fonte, confirme se ela é responsável e usa um programa antivírus antes de assinar as macros. As macros não assinadas são automaticamente desativadas e o arquivo é aberto sem qualquer aviso.
  • Médio Um aviso é exibido sempre que é encontrada uma macro de uma fonte que não esteja em sua lista de fontes confiáveis (descrita abaixo). Você pode optar por ativar ou desativar as macros quando abre um arquivo. Se há possibilidade de o arquivo conter um vírus, selecione a desativação das macros.
  • Baixo Se você está certo de que todos os arquivos e suplementos que você abre são seguros, selecione essa opção — ela desativa a proteção contra vírus de macro. Nesse nível de segurança, as macros sempre são ativadas quando você abre os arquivos.

Por padrão, o nível de segurança é definido como Alto. Se o nível de segurança for definido como Médio ou Alto, você pode manter uma lista de fontes de macro confiáveis. Quando você abre um arquivo ou carrega um suplemento que contém macros desenvolvidas por qualquer dessas origens, as macros são automaticamente ativadas.

Assinaturas digitais

Uma assinatura digital em uma macro é como um lacre de cera em um envelope — ela confirma que a macro é originária do desenvolvedor que a assinou e que a macro não foi alterada.

Quando você abre um arquivo ou carrega um suplemento que contém uma macro assinada digitalmente, a assinatura digital é exibida em seu computador como um certificado. O certificado especifica a fonte da macro e fornece informações adicionais sobre a identidade e integridade dessa fonte. Uma assinatura digital não necessariamente garante a segurança de uma macro, de forma que você deve decidir se confia em uma macro que tenha sido assinada digitalmente. Por exemplo, convém você confiar em macros assinadas por alguém que você conhece ou por uma empresa bem estabelecida. Se você não tiver certeza sobre um arquivo ou suplemento que contém macros assinadas digitalmente, examine cuidadosamente o certificado antes de ativar as macros ou, para estar ainda mais seguro, desative as macros. Se você sabe que pode confiar sempre nas macros de uma determinada fonte, pode adicionar esse desenvolvedor de macro à lista de fontes confiáveis quando você abre o arquivo ou carrega o suplemento.

Se você for um desenvolvedor, pode assinar as macros digitalmente dentro do Editor do Visual Basic.

Lista de fontes confiáveis

Quando você abre um arquivo que inclui macros assinadas, é perguntado se deseja confiar em todas as macros originárias dessa fonte. Se você seleciona essa opção, adiciona o proprietário do certificado à sua lista de fontes confiáveis. Antes de você decidir fazer isso, deve rever os detalhes do certificado digital — por exemplo, verifique os campos Emitido para e Emitido por a fim de determinar se você confia em sua fonte e o campo Válido de a fim de determinar se o certificado é atual. O certificado também pode incluir detalhes como o nome de email ou site da Web da pessoa que obteve o certificado.

Após você adicionar uma pessoa (ou corporação) à sua lista de fontes confiáveis, o Office ativará as macros assinadas por essa fonte confiável sem mostrar a você um aviso de segurança. Entretanto, é possível remover entradas da lista de fontes confiáveis.

Avisos sobre os modelos e suplementos instalados

Quando você abre um modelo ou carrega um suplemento na pasta Inicializar, as macros dentro do arquivo podem ser automaticamente ativadas. Entretanto, você pode limpar a opção de segurança Confiar em todos os suplementos e modelos instalados a fim de receber um aviso sobre essas macros. O aviso irá variar de acordo com o nível de segurança selecionado.


Reparar automaticamente programas do Microsoft Office

Cuidado Escolher esta opção irá descartar a maioria das configurações personalizadas e restaurar as configurações padrão. Por exemplo, os itens a seguir voltarão ao estado no qual apareceram quando você instalou o Office pela primeira vez:

  • A seleção de caracteres do Assistente
  • As entradas mais recentemente usadas no menu Arquivo serão removidas
  • O tamanho da janela do aplicativo em todos os aplicativos
  • A posição do menu e da barra de ferramentas, assim como suas personalizações
  • Personalizações e adições à Barra de atalhos do Office
  • O nível de segurança de cada aplicativo
  • As configurações de exibição do aplicativo, como o Modo de exibição de calendário no Outlook

Seu nome de usuário e iniciais também precisarão ser reinseridos ao reininiciar os aplicativos do Office.

  1. No menu Ajuda, clique em Detectar e corrigir.

    Para restaurar os atalhos de programa do menu Iniciar do Windows, certifique-se de que a caixa de seleção Restaurar meus atalhos durante a correção esteja marcada.

  2. Clique em Iniciar.

Observações

  • Este recurso não está disponível para aplicativos do Microsoft Office anteriores ao Office 2000.
  • Este procedimento detecta e corrige problemas relacionados a todos os programas instalados do Microsoft Office, como arquivos que faltam e configurações de registro. Ele não corrige arquivos pessoais, como planilhas ou documentos.
  • Se o comando Detectar e corrigir não resolver o problema, pode ser necessário reinstalar o Microsoft Office.


Remover a borda de um objeto

  1. Selecione o objeto cuja borda você deseja remover.
  2. Na barra de ferramentas Desenho, clique na seta ao lado da opção Cor da linha [image] e, em seguida, clique em Sem linha.


Remover um participante de uma reunião on-line

O coordenador da reunião on-line é a única pessoa que pode remover um participante de uma reunião.

  1. Na barra de ferramentas Reunião on-line, selecione o nome da pessoa que você deseja remover da lista de participantes.
  2. Clique em Remover participantes [image].


Redimensionar uma figura ou forma

  1. Clique na figura, AutoForma ou WordArt que você deseja redimensionar.
  2. Siga um destes procedimentos:

    Redimensionar manualmente

    1. Posicione o ponteiro do mouse sobre uma das alças de dimensionamento.
    2. Para aumentar ou diminuir o tamanho em uma ou mais direções, arraste o mouse para longe ou perto do centro, seguindo um destes procedimentos:
      • Para manter o centro do objeto no mesmo lugar, mantenha a tecla CTRL pressionada ao arrastar o mouse.
      • Para manter as proporções do objeto, mantenha a tecla SHIFT pressionada ao arrastar o mouse.

      • Para manter as proporções e o centro do objeto no mesmo lugar, mantenha as teclas CTRL e SHIFT pressionadas ao arrastar o mouse.

      Solte o mouse e, em seguida, solte a tecla CTRL ou SHIFT.

    Redimensionar com altura e largura exatas

    1. No menu Formatar, clique em Tamanho e posição.
    2. Na caixa de diálogo Tamanho e posição, em Tamanho, digite as medidas referentes à altura e à largura do objeto.

    Redimensionar com uma proporção exata

    1. No menu Formatar, clique em Dimensionar figura ou Dimensionar objeto.
    2. Na caixa de diálogo Dimensionar, digite o percentual da largura ou altura original.

Dica

Para desativar ou ativar as definições de grade e guias, mantenha a tecla ALT pressionada ao arrastar o mouse.


Restaurar o tamanho original de uma figura

É possível desfazer as alterações de redimensionamento e corte efetuadas em uma figura ao restaurá-la ao estado original.

  1. Selecione a figura que você deseja restaurar.
  2. Na barra de ferramentas Desenho, clique em Formatar figura [image].
  3. Siga um destes procedimentos:

    • Para restaurar uma figura redimensionada às dimensões originais, clique na guia Tamanho, certifique-se de que a caixa de seleção Fixar proporção esteja desmarcada e clique em Redefinir.

    • Para restaurar uma figura cortada às dimensões originais, clique na guia Figura e, em seguida, clique em Redimensionar.

Observação Não será possível restaurar o seu trabalho se você tiver selecionado uma destas opções na caixa de diálogo Compactar figuras: Web/tela, Imprimir ou Excluir áreas cortadas das figuras.


Definir padrões do novo estilo de figura ou forma

  1. Selecione a figura cujos atributos você deseja usar como padrão.
  2. Na barra de ferramentas Desenho, clique em Desenhar e, em seguida, clique em Definir padrões de AutoForma.

Dica

Se houver texto em um objeto, você poderá salvar o estilo do texto como padrão. Selecione o texto, clique em Fonte no menu Formatar e marque a caixa de seleção Padrão para novos objetos.


Agendar uma reunião on-line

  1. Abra o documento que você deseja compartilhar.
  2. No menu Ferramentas, clique em Colaboração on-line e, em seguida, clique em Agendar reunião.
  3. Selecione as opções que você deseja para a reunião e clique em Enviar [image].

Observação Na primeira vez que iniciar uma reunião on-line, você será solicitado a selecionar qualquer dos servidores de diretório da lista na caixa Nome do servidor em Diretório. Se você for um usuário corporativo, deverá perguntar ao administrador do sistema o nome de um servidor de diretório ao qual você possa se conectar.


Selecionar objetos

As alças de dimensionamento indicam que o objeto ou o grupo de objetos foi selecionado.

Siga um destes procedimentos:

Selecionar um objeto

  • Siga um destes procedimentos:
    • Clique na borda de seleção do objeto.
    • Para selecionar um objeto que faça parte de um grupo, selecione primeiro o grupo e clique no objeto desejado.

Observação Para selecionar um objeto que esteja debaixo de outros objetos, selecione primeiro o objeto que está no topo e pressione a tecla TAB para seguir adiante no ciclo de objetos (ou SHIFT+TAB para voltar atrás).

Selecionar vários objetos

  • Siga um destes procedimentos:
    • Para selecionar um objeto de cada vez, mantenha a tecla SHIFT pressionada ao clicar em cada objeto.
    • Para selecionar objetos que estejam próximos uns dos outros, na barra de ferramentas Desenho, clique em Selecionar objeto [image] e arraste uma caixa pontilhada sobre os objetos.

    • Para selecionar objetos que façam parte de um grupo, selecione o grupo e mantenha a tecla SHIFT pressionada ao clicar nos objetos desejados.

Dica

Para selecionar objetos ocultos ou empilhados, você também pode usar o comando Selecionar vários objetos. Adicione esse botão à barra de ferramentas Desenho.

Selecionar um ou mais objetos sem usar o mouse

  1. Se não estiver na barra de ferramentas Desenho, adicione o botão Selecionar vários objetos.

    Como?

    1. Pressione ALT+F e, em seguida, pressione CTRL+TAB até selecionar a barra de ferramentas Desenho.
    2. Pressione a tecla de SETA PARA A DIREITA até chegar à seta Mais botões.
    3. Pressione a tecla de SETA PARA BAIXO. O menu Adicionar ou remover botões será exibido.
    4. Pressione a tecla de SETA PARA BAIXO, pressione a tecla de SETA PARA A DIREITA, pressione a tecla TAB até chegar ao botão Selecionar vários objetos e, em seguida, pressione ENTER.
  2. Na barra de ferramentas Desenho, clique em Selecionar vários objetos [image] .
  3. Marque a caixa de seleção ao lado do(s) objeto(s) desejado(s) e clique em OK.

Observações

  • Para desmarcar todos os objetos, clique em qualquer lugar, menos nos objetos.
  • Para desmarcar um objeto de cada vez, mantenha a tecla SHIFT pressionada e clique no objeto.

Dica

  • Se você tiver dificuldades para selecionar um objeto ou grupo de objetos específico, clique na caixa Zoom [image] para aumentar a visualização.


Enviar um arquivo aos participantes de uma reunião on-line

Somente o coordenador da reunião on-line pode enviar o arquivo compartilhado aos participantes.

  • No menu Arquivo, aponte para Enviar para e clique em Participante de reunião on-line.

Observação Todos os participantes da reunião on-line recebem o arquivo compartilhado que você envia. Se você deseja enviar o arquivo somente para um participante, envie o arquivo como anexo de um email.


Abrir o Bate-papo em uma reunião on-line

Somente o coordenador da reunião on-line pode abrir o Bate-papo quando o Windows NetMeeting é usado dentro do Microsoft Office.

  1. Na barra de ferramentas Reunião on-line, clique em Exibir janela de bate-papo [image].

Dica

Se você deseja impedir os participantes de alterarem o documento compartilhado, mas permitir que eles enviem mensagens uns para os outros no Bate-papo na barra de ferramentas Reunião on-line, clique em Interromper edição de outros [image].


As cores dos objetos ou do plano de fundo não estão suaves

Se o seu monitor tiver capacidade para exibir apenas 16 cores, talvez elas não fiquem com uma aparência suave. A exibição dos objetos é melhor em monitores com mais de 256 cores.


Mostrar todos os botões ou comandos

Siga um destes procedimentos ou ambos:

Mostrar todos os botões de uma barra de ferramentas

  • Use a alça de movimentação [image] da barra de ferramentas para arrastá-la para sua própria linha. Você também pode mover a barra de ferramentas para um local diferente da borda da janela do programa, transformando-a em uma barra de ferramentas flutuante.

Mostrar todos os comandos dos menus

  1. Em qualquer barra de ferramentas, clique na seta das Opções da barra de ferramentas Seta das Opções da barra de ferramentas.
  2. Aponte para Adicionar ou remover botões e clique em Personalizar.
  3. Clique na guia Opções.
  4. Marque a caixa de seleção Sempre mostrar menus completos.

Observação A alteração desta configuração afetará todos os seus programas do Microsoft Office.


Mostrar ou ocultar as fontes reais na lista de fontes

Os programas do Microsoft Office podem exibir os nomes da lista de fontes na fonte real — por exemplo, a fonte Arial seria exibida em Arial.
  1. No menu Ferramentas, clique em Personalizar.
  2. Clique na guia Opções.
  3. Marque ou desmarque a caixa de seleção Listar nomes de fonte nas respectivas fontes.

Observação A alteração desta configuração afetará todos os seus programas do Microsoft Office.


Definir uma descrição de texto alternativo para uma figura ou forma em uma página da Web

Quando você salva seu trabalho como uma página da Web, a descrição do texto alternativo é usada pelo navegador da Web se as figuras ou formas estiverem demorando para ser carregadas ou se estiverem faltando.

  1. Clique na figura ou forma.
  2. No menu Formatar, clique em AutoForma ou Figura e, em seguida, clique na guia Web.
  3. Na caixa Texto alternativo, digite o texto desejado. O texto pode ser do tamanho que você quiser, mas pode ser que alguns navegadores da Web só consigam exibir um número limitado de caracteres.


Mostrar ou ocultar vários ícones de programa na barra de tarefas do Windows

Se você marcar esta caixa de seleção, fará com que um ícone separado seja exibido na barra de tarefas do Microsoft Windows para cada janela aberta em seu programa do Office. Se você desmarcar esta caixa de seleção, fará com que um único ícone seja exibido para o programa do Office na barra de tarefas do Windows.

  1. No menu Ferramentas do seu programa, clique em Opções e, em seguida, clique na guia Exibir.
  2. Marque ou desmarque a caixa de seleção Janelas na barra de tarefas.

Observação Esta opção não está disponível no Windows NT 4.0.


Desfazer todas as alterações efetuadas em uma figura

O comando Redefinir figura irá desfazer todas as alterações efetuadas em termos de contraste, cor, brilho, bordas ou tamanho da figura.

  1. Selecione a figura que você deseja restaurar.
  2. Na barra de ferramentas Figura, clique em Redefinir figura [image].

Observação Não será possível restaurar uma figura se você tiver selecionado previamente uma destas opções na caixa de diálogo Compactar figuras: Web/tela, Imprimir ou Excluir áreas cortadas das figuras.


Exibir uma lista de participantes em uma reunião on-line

  • Na barra de ferramentas Reunião on-line, aponte para a Lista de participantes e clique na seta.

Observação A lista de participantes é atualizada à medida que os participantes ingressam e deixam uma reunião on-line.


Avisar sobre os modelos e suplementos instalados

Dependendo da sua configuração de segurança de macro, quando você abrir uma macro, receberá um aviso e a macro pode ser desativada para os modelos e suplementos instalados (incluindo assistentes).

  1. No menu Ferramentas, clique em Opções e, em seguida, clique na guia Segurança.

  2. Em Segurança de macro, clique em Segurança de macro.
  3. Clique na guia Fontes confiáveis.
  4. Desmarque a caixa de seleção Confiar em todos os suplementos e modelos instalados.

Observação Todos os modelos, suplementos e macros distribuídos com o Microsoft Office XP são assinados digitalmente pela Microsoft. Uma vez que você adiciona o Microsoft à sua lista de fontes confiáveis para um desses arquivos instalados, toda a interação subseqüente com esses arquivos não gerará mensagens.


Sobre a pasta de trabalho padrão

Parte do conteúdo deste tópico pode não se aplicar a alguns idiomas.

Se você estiver executando o Microsoft Windows 98, o Windows Millennium Edition (Me) ou o Windows 2000 Professional, a pasta Meus Documentos será a pasta de trabalho padrão para todos os seus documentos e arquivos do Microsoft Office. No Windows 98, ela aparecerá quando você abrir pela primeira vez a caixa de diálogo Abrir ou Salvar como em um aplicativo do Microsoft Office e quando você usar o comando Abrir documento do Office no menu Iniciar do Windows. Se você instalar a Barra de atalhos do Office, a pasta Meus Documentos também será a pasta padrão a ser aberta quando você acionar o comando Abrir documento do Office. A pasta Meus Documentos se encontra no diretório raiz por padrão, mas você pode movê-la para outro local em seu computador e até renomeá-la.

Observação Se você estiver executando o Microsoft Windows NT 4.0 Workstation, a pasta Particular será a pasta de trabalho padrão.


Não consigo alterar uma figura com GIF animado

Não é possível cortar uma figura com GIF animado ou alterar seu preenchimento, sua borda, sua sombra ou sua transparência usando a barra de ferramentas Figura ou Desenho nem a caixa de diálogo Formatar figura. Efetue essas alterações em um programa de edição de GIFs animados e insira novamente o arquivo.


Exibir o conteúdo da Área de transferência do Office

  • No menu Editar, clique em Área de transferência do Office.

Observação Se o ícone da área de transferência do Office [image] estiver exibido na área de status da barra de tarefas do sistema, significa que a Área de transferência do Microsoft Office já está exibida em pelo menos um programa ativo do Office. Ao clicar duas vezes no ícone, você abrirá a Área de transferência do Office no programa ativo.


Qual o meu código de ativação?

Depois que a Microsoft recebe suas informações de inscrição, você recebe um código de ativação da mesma forma como ativou a inscrição. Da próxima vez que você iniciar o seu programa da Microsoft, será exibido um aviso solicitando que você digite seu código de ativação exclusivo para concluir o processo de inscrição. Se você não tiver recebido esse código quando iniciar o Office novamente, o processo poderá ser concluído por telefone.


Não consigo desagrupar uma figura importada

A imagem é um bitmap, que não pode ser desagrupado e convertido em um objeto.

Você pode modificar a imagem em um programa de tratamento de imagens e inseri-la em seu trabalho.


Não consigo alterar a cor de algumas partes de uma figura

  • Se a imagem for uma figura desenhada (baseada em vetores), selecione a figura e clique em Recolorir figura [image] na barra de ferramentas Figura.
  • Se a figura for um clip-art, tente desagrupar a imagem e use as ferramentas de desenho para alterar as cores.


Solucionar problemas de coletar e colar

Não consigo adicionar outros itens à Área de transferência do Microsoft Office

Já existem 24 itens na Área de transferência do Microsoft Office Se você copiar mais de 24 itens, a Área de transferência do Office excluirá o primeiro item copiado para incluir o 25º. Os itens reunidos permanecerão na Área de transferência do Office até você fechar todos os programas do Office em execução no seu computador. Para recomeçar a copiar itens, exclua alguns itens ou clique em Limpar tudo [image] na Área de transferência do Office.

Existem itens grandes na Área de transferência do Office Talvez a Área de transferência do Office não aceite adicionar novos itens — mesmo que haja menos de 24 — se você copiar itens grandes para ela. A Área de transferência do Office pode ter até 4 megabytes (MB) de dados se a RAM do sistema tiver menos de 64 MB, ou 8 MB se a RAM do sistema tiver 64 MB ou mais. Para recomeçar a copiar itens, exclua alguns itens ou clique em Limpar tudo [image] na Área de transferência do Office. Se um único item tiver mais de 4 ou 8 MB, não será possível copiá-lo para a Área de transferência do Office.

Você está tentando copiar um item para cujo formato não há suporte Alguns itens não podem ser copiados para a Área de transferência do Office porque não há suporte para o formato.

A Área de transferência do Office não está disponível

A área de transferência do Microsoft Office não está disponível em locais onde você não possa usar os comandos Copiar, Cortar e Colar ou no Editor do Visual Basic.

Entretanto, se a Área de transferência do Office for exibida em qualquer programa do Office, os itens recortados ou copiados em qualquer programa serão coletados automaticamente.

A Área de transferência do Office não é exibida automaticamente quando eu copio vários itens

  1. No painel de tarefas da Área de transferência do Office, clique em Opções.

  2. Certifique-se de que a opção Mostrar 'Área de transferência do Office' automaticamente esteja marcada.

Não consigo copiar automaticamente itens para a Área de transferência do Office quando um programa do Office é aberto

  1. No painel de tarefas da Área de transferência do Office, clique em Opções.

  2. Certifique-se de que a opção Coletar sem mostrar 'Área de transferência do Office' esteja marcada.

O ícone da área de transferência do Office não está sendo exibido

  • Verifique uma ou mais das opções a seguir:

A opção de exibição do ícone da área de transferência está desativada

  1. No painel de tarefas da Área de transferência do Office, clique em Opções.

  2. Certifique-se de que a opção Mostrar ícone da 'Área de transferência do Office' na barra de tarefas esteja marcada.

A opção de exibição de uma mensagem de status durante a coleta está desativada

  1. No painel de tarefas da Área de transferência do Office, clique em Opções.

  2. Certifique-se de que a opção Mostrar status ao lado da barra de tarefas ao copiar esteja marcada.

Não vejo uma mensagem de status ao copiar itens

  1. No painel de tarefas da Área de transferência do Office, clique em Opções.

  2. Certifique-se de que a opção Mostrar status ao lado da barra de tarefas ao copiar esteja marcada.

Meu item copiado tem uma aparência diferente na galeria da Área de transferência do Office

Em alguns casos, como quando há texto Unicode, a imagem exibida na galeria terá a aparência ligeiramente alterada. Isso ocorre porque o texto da galeria sempre é exibido com a fonte Tahoma. As informações corretas de formatação e fonte serão restauradas quando o item for colado da galeria.

O botão Colar tudo não está disponível na Área de transferência do Office

O botão Colar tudo [image] e os itens coletados na Área de transferência do Microsoft Office não estão disponíveis nos locais em que você não pode usar os comandos Copiar, Recortar e Colar ou no Editor do Visual Basic.


Solucionar problemas de adição de bordas, preenchimentos, sombras e efeitos 3D

Não consigo ver a borda em torno de um objeto

Pode parecer que as bordas desapareceram nestas circunstâncias:

  • A borda foi desativada ou é da mesma cor do plano de fundo. Selecione o objeto e, na barra de ferramentas Desenho, clique na seta ao lado de Cor da linha e, em seguida, clique em uma cor para a borda.
  • Foi aplicado um efeito 3D ao objeto. Se você aplicar esse efeito a um objeto, sua borda será automaticamente desativada. Se você remover o efeito 3D, a borda voltará a aparecer.
  • Foi aplicado um efeito de alto ou baixo relevo ao objeto. Se você aplicar esse efeito a um objeto, sua borda será automaticamente desativada. Se você remover o efeito, a borda permanecerá desativada. Para recuperar a borda, remova primeiro o efeito. Na barra de ferramentas Desenho, clique na seta ao lado de Cor da linha e, em seguida, clique em uma cor para a borda.

Eu alterei o preenchimento, a borda, a sombra ou o efeito 3D, mas quando desenho um objeto, as definições antigas são aplicadas

O estilo padrão está sendo aplicado ao novo objeto. Para alterar as definições padrão de novos objetos, selecione um objeto com os atributos desejados. Na barra de ferramentas Desenho, clique em Desenhar e, em seguida, clique em Definir padrões de AutoForma.

Não consigo adicionar uma sombra ao meu texto

Se você deseja adicionar uma sombra a um texto específico—por exemplo, ao cabeçalho de uma tabela—selecione o texto e clique em Sombra de texto na barra de ferramentas Formatação. Use a ferramenta Sombra na barra de ferramentas Desenho para adicionar uma sombra a objetos.

Adicionei um efeito 3D ao meu objeto e a sombra dele desapareceu

Não é possível aplicar uma sombra e um efeito 3D ao mesmo objeto.

Quando altero a cor do preenchimento de um objeto com sombra ou efeito 3D, a cor da sombra ou do efeito 3D não muda

Ao alterar a cor do preenchimento, você estará afetando apenas a superfície do objeto. Para alterar a cor da sombra ou do efeito 3D, use a ferramenta Sombra ou 3D na barra de ferramentas Desenho.


Solucionar problemas de reuniões on-line

Não consigo imprimir ou salvar um arquivo aberto de uma reunião on-line em minha impressora ou unidade de disco local

Você pode só imprimir ou salvar na impressora ou disco rígido conectado ao local em que o arquivo foi aberto. Quando você clica em Imprimir, imprime o arquivo na impressora da pessoa que está coordenando a reunião on-line. Quando você clica em Salvar, salve o arquivo no servidor ou na unidade de disco rígido do coordenador, não em seu próprio.

Se você deseja uma cópia do arquivo que está compartilhando, solicite ao coordenador que lhe envie uma cópia do arquivo ou copie o conteúdo do documento para um arquivo em seu computador quando você estiver autorizado a fazer alterações no arquivo.

Os participantes de uma reunião on-line vêem um padrão hachurado na tela

Certifique-se de que não há janelas cobrindo seu documento, saia dos programas que não estiver usando e minimize as outras janelas em sua área de trabalho.

Não vejo alguns itens que outros participantes da reunião on-line vêem

Certifique-se de que suas configurações de resolução da tela coincidem com as configuração dos outros participantes da reunião on-line.

O nome da pessoa que desejo convidar para uma reunião on-line não está na lista

Na caixa de diálogo Localizar alguém, é necessário selecionar outro diretório na lista Diretório ou simplesmente notificar a pessoa que você deseja convidar por email ou telefone.


Solucionar problemas de scanners e câmeras digitais

As situações a seguir ocorrem com freqüência com scanners e câmeras digitais.

O botão Inserir fica esmaecido quando eu seleciono um scanner

Talvez o botão Inserir não esteja disponível porque o software do scanner ou da câmera digital não oferece suporte para a digitalização automática. Nesse caso, use o botão Inserção personalizada.

Quando clico no botão Inserção personalizada, nada acontece

Talvez a janela do dispositivo não esteja ativada. Se houver um botão para o software do dispositivo na barra de tarefas do Windows, clique nele para exibir a janela.

Foi exibida uma mensagem de erro quando eu tentei digitalizar ou fazer o download de uma figura

Talvez o software do dispositivo não tenha sido instalado por completo Ao conectar e instalar o seu dispositivo, siga as instruções do fabricante e instale o software fornecido com o scanner ou a câmera digital.

Talvez o seu dispositivo não ofereça suporte para TWAIN ou WIA Certifique-se de que o seu dispositivo é compatível com TWAIN ou WIA e que o software fornecido com ele oferece suporte para TWAIN ou WIA, aquele que você tiver instalado. Se você não tiver certeza se o dispositivo oferece suporte para TWAIN, consulte a documentação do dispositivo ou entre em contato com o fabricante.

Talvez seja necessário usar a opção Inserção personalizada Se você tiver instalado o novo software e, mesmo assim, não conseguir realizar o procedimento de digitalização, tente usar outro programa que ofereça suporte para TWAIN ou WIA. Se você conseguir realizar o procedimento em outro programa, tente usar a opção Inserção personalizada na caixa de diálogo Inserir figura do scanner ou da câmera.

Talvez o software do dispositivo não ofereça suporte para a digitalização automática Use a Inserção personalizada em vez da opção Inserir na caixa de diálogo Inserir figura do scanner ou da câmera (menu Inserir, submenu Figura).

Não estou satisfeito com a aparência da minha figura

Siga um ou mais destes procedimentos:

  • Use a Inserção personalizada na caixa de diálogo Inserir figura do scanner ou da câmera para alterar as propriedades da imagem e visualizar a imagem antes de digitalizá-la.

  • Verifique a documentação do scanner ou da câmera para obter instruções sobre como alterar as opções de figura.

  • Use a barra de ferramentas Figura para modificar o contraste, o brilho e o tamanho da figura. Se você clicar na figura, a barra de ferramentas Figura será exibida.

Scanners: situações específicas

O processo de digitalização demorou muito

Selecione uma resolução mais baixa Se você selecionar uma resolução alta, o tempo necessário para a digitalização será maior.

Digitalize a figura apenas uma vez Se você estiver usando um dispositivo que efetue várias passagens para digitalizar uma figura colorida e selecionar Inserção personalizada na caixa de diálogo Inserir figura do scanner ou da câmera, o tempo necessário para a digitalização será maior porque o scanner passará diversas vezes sobre a figura. Para que ele passe apenas uma vez sobre a figura, use a opção Inserir.

Meu computador parou de funcionar quando tentei digitalizar uma figura

Siga um destes procedimentos ou ambos:

  • Se você tiver selecionado Inserir na caixa de diálogo Inserir figura do scanner ou da câmera para digitalizar a sua figura, tente selecionar Inserção personalizada.
  • Se os problemas persistirem, entre em contato com o fabricante do scanner (ou visite a página do fabricante na Web) e verifique se existem informações atualizadas sobre o scanner.

O scanner digitalizou uma parte muito grande ou muito pequena da minha figura

Siga um destes procedimentos ou ambos:

  • Use a Inserção personalizada na caixa de diálogo Inserir figura do scanner ou da câmera para alterar as propriedades da imagem e visualizar a imagem antes de digitalizá-la.
  • Verifique a documentação do dispositivo para verificar se há instruções referentes à alteração das opções de figura da imagem.

Câmeras digitais: situações específicas

Uma mensagem avisando que nenhuma câmera digital foi encontrada é exibida

É necessário instalar o hardware e o software do dispositivo antes de tentar inserir uma figura de uma câmera.

Quando eu tento efetuar o download de uma figura, nada acontece

Talvez o hardware ou software da câmera ou do dispositivo de captura não seja totalmente compatível com o seu programa. Siga um destes procedimentos ou ambos:

  • Se você tiver selecionado Inserir na caixa de diálogo Inserir figura do scanner ou da câmera para digitalizar a sua figura, tente selecionar Inserção personalizada.
  • Se os problemas persistirem, entre em contato com o fabricante da câmera (ou visite a página do fabricante na Web) e verifique se existem informações atualizadas sobre a câmera.


Solucionar problemas de texto em formas e caixas de texto

O tamanho da forma não está sendo redimensionado para ajustar o texto

Para que a forma seja redimensionada dessa maneira, é necessário que a opção de quebra automática de linha esteja ativada. Selecione o objeto, clique duas vezes no retângulo de seleção da AutoForma ou da caixa de texto e clique na guia Caixa de texto da caixa de diálogo Formatar. Marque a caixa de seleção Quebrar texto automaticamente na AutoForma.

O texto não se move, inverte ou gira com a forma

É provável que o texto esteja em uma caixa de texto. Textos criados com a ferramenta Caixa de texto [image] e colocados sobre um objeto não estão vinculados ao objeto. Eles não se movem nem giram com o objeto.

  • Para anexar o texto de modo que ele se torne parte da forma, clique no objeto e digite o texto ou cole-o.
  • Para agrupar a caixa de texto e o objeto de modo que eles se movam como uma unidade, mantenha a tecla SHIFT pressionada ao selecionar o texto e o objeto, clique em Desenhar na barra de ferramentas Desenho e, em seguida, clique em Agrupar.

Observação Não é possível inverter o texto, nem mesmo quando ele está vinculado a uma forma. Se você deseja inverter o texto (por exemplo, para criar um efeito de imagem espelhada), use o recurso de WordArt e inverta-o.

Quando seleciono uma caixa de texto e começo a digitar, o texto existente não é substituído pelo texto digitado

Para substituir o texto em uma caixa de texto, selecione o texto — não a borda da caixa — antes de começar a digitar.

Não consigo redimensionar uma forma além do espaço ocupado pelo texto

A opção Redimensionar AutoForma para ajustar texto está ativada. Selecione o objeto, clique duas vezes no retângulo de seleção da AutoForma ou da caixa de texto e clique na guia Caixa de texto. Desmarque a caixa de seleção Quebrar texto automaticamente na AutoForma.

Quando eu adiciono texto a uma forma, o tamanho do objeto muda, mas não quero que isso aconteça

A opção Redimensionar AutoForma para ajustar texto está ativada. Selecione o objeto, clique duas vezes no retângulo de seleção da AutoForma ou da caixa de texto e clique na guia Caixa de texto. Desmarque a caixa de seleção Quebrar texto automaticamente na AutoForma.

Se você deseja que o texto se expanda à direita e à esquerda do objeto, desmarque também a caixa de seleção Quebrar texto automaticamente na AutoForma. Para que o texto se expanda para cima e para baixo, permanecendo dentro dos limites das bordas direita e esquerda do objeto, marque a caixa de seleção Quebrar texto automaticamente na AutoForma.

Tentei alterar as margens do texto dentro de um objeto, mas nada aconteceu

As margens existentes entre o texto e o objeto só podem ser ajustadas se a opção Redimensionar AutoForma para ajustar texto estiver ativada. Selecione o objeto, clique duas vezes no retângulo de seleção da AutoForma ou da caixa de texto e clique na guia Caixa de texto. Marque a caixa de seleção Redimensionar AutoForma para ajustar texto.


Solucionar problemas de barras de ferramentas e menus

Não consigo encontrar um comando de menu, um botão da barra de ferramentas ou uma opção da caixa de diálogo

Talvez o menu não esteja expandido Se aparecerem setas [image] na parte inferior do menu, talvez o item do menu esteja disponível no menu expandido. Clique nas setas e, em seguida, clique no comando desejado. Você também pode clicar duas vezes no menu para expandi-lo.

Talvez não haja espaço suficiente para exibir todos os botões Se houver mais de uma barra de ferramentas em uma linha, talvez não haja espaço suficiente para exibir todos os botões. Clique em Opções da barra de ferramentas [image] e clique no botão desejado.

Talvez a configuração de idioma seja diferente O comando ou controle não aparecerá se você não ativar a edição para o idioma ao qual o comando ou controle se aplica. É necessário ativar edição para o idioma com o qual você deseja trabalhar.

Talvez o programa do Microsoft Office que você está usando não esteja maximizado Talvez alguns botões da barra de ferramentas estejam ocultos se a janela do programa não estiver maximizada. Clique no botão Maximizar [image] para ampliar a janela do programa ao máximo.

Criei uma barra de ferramentas personalizada e a compartilhei com outra pessoa, mas ela fica diferente no computador dessa pessoa

Os botões e comandos compartilhados com outra pessoa estão sempre disponíveis, mas o fato de aparecerem ou não na versão resumida do menu ou na barra de ferramentas quando não há espaço suficiente para exibir todos os botões depende das configurações individuais de menus e barras de ferramentas da outra pessoa.

O Microsoft Office armazena os comandos e botões usados com freqüência e recentemente por você como suas configurações pessoais de menus e barras de ferramentas. Se a caixa de seleção Sempre mostrar menus completos estiver desmarcada (seta de Opções da barra de ferramentas, Adicionar ou remover botões, caixa de diálogo Personalizar, guia Opções), as configurações personalizadas afetarão os comandos exibidos em cada menu. Além disso, se não houver espaço suficiente em uma barra de ferramentas para que todos os botões sejam exibidos (por exemplo, se você posicionar mais de uma barra de ferramentas em uma linha), as configurações personalizadas determinarão os botões a serem exibidos.


Diretiva de privacidade do Assistente para ativação do Microsoft Office

A Microsoft solicita que você ative seu produto para verificar se sua instalação foi feita com um produto genuíno da Microsoft. Quando você ativar o produto, nenhuma informação pessoal será enviada para a Microsoft; a ativação pode ser completamente anônima. A única informação cujo fornecimento é necessário a fim de ativar o produto é seu país/região.

Durante a ativação, o Assistente para ativação do Office cria uma identificação de hardware exclusiva que representa a configuração do PC no momento da ativação. A identificação do hardware não inclui qualquer informação pessoal, qualquer informação sobre software ou dados que possam residir em seu PC ou qualquer informação sobre o fabricante ou modelo específico de seu PC. A identificação do hardware identifica somente o PC e apenas para o propósito único de ativação. O Assistente para ativação do Office pode detectar e tolerar alterações na configuração de seu PC. Atualizações secundárias não irão exigir reativação, mas se você revisar completamente seu PC pode ser necessário ativá-lo novamente.

Durante a ativação, você também pode fornecer suas informações de contato pessoais se desejar registrar seu produto com a Microsoft. Se escolher registrar o produto, as informações que você fornecer estarão seguramente armazenadas pela Microsoft e serão protegidas de divulgação a terceiros sem seu consentimento.

Se você escolher registrar, terá a oportunidade de decidir se deseja receber ofertas especiais. Se você selecionar a opção "Quero receber ofertas da Microsoft referentes a outros serviços ou produtos Microsoft" durante a ativação, a Microsoft lhe enviará informações sobre produtos e serviços da Microsoft. Se você não deseja receber essas informações, não selecione a opção "Quero receber ofertas da Microsoft referentes a outros serviços ou produtos Microsoft".

Se você selecionar a opção "Quero receber ofertas da Microsoft referentes a produtos e serviços de terceiros" durante a ativação, a Microsoft irá selecionar cuidadosamente outras empresas para enviar-lhe informações. Se você não deseja receber essas informações, não selecione a opção "Quero receber ofertas da Microsoft referentes a produtos e serviços de terceiros".

Para assegurar que as informações que você fornece para a Microsoft através do Assistente para ativação estejam corretas, você pode rever e atualizar essas informações entrando em contato com a Microsoft a qualquer momento. Em alguns produtos do Microsoft Office você pode usar o Assistente para ativação para fazer isso na Internet ou por telefone. Se essas opções não estiverem disponíveis para você, atualize ou altere qualquer informação fornecida enviando sua Identificação do produto (localizada na caixa de diálogo exibida ao clicar no comando Sobre do menu Ajuda de qualquer aplicativo do Office) e as alterações que gostaria de fazer para o endereço abaixo. A Microsoft atualizará suas informações a fim de refletir qualquer correção ou alteração que você gostaria de solicitar. É importante que você forneça sua Identificação de produto, para que a Microsoft possa identificar com precisão seu registro de ativação.

Se você acredita que a Microsoft não aderiu a esses princípios de privacidade, notifique a Microsoft através de uma comunicação redigida inglês, por correio postal no seguinte endereço

Microsoft
A/c: Microsoft Product Activation
One Microsoft Way
Redmond, Washington 98052-6399
USA.

A Microsoft fará todos os esforços possíveis comercialmente para prontamente determinar e corrigir o problema.

Central de Ativação de Productos Microsoft

      Argentina 54-11-4317-2626
      Austrália + 61 2 9870 2131
      Brasil (11) 3328-3396
      Reino Unido + 44 870 2411963
      Hong Kong + 852 2904-2198
      Índia +91 11 629 2640
      Japão 8148+226-5731
      Nova Zelândia +64 9 356 3093
      Estados Unidos 716-871-2919


Recuperar um programa que não esteja respondendo

  1. No menu Iniciar do Microsoft Windows, aponte para Programas, aponte para Ferramentas do Microsoft Office e clique em Recuperação de aplicativos do Microsoft Office.
  2. Na lista Aplicativo, clique no programa ou documento que não está respondendo.
  3. Siga um destes procedimentos:
    • Para tentar recuperar os arquivos em que você está trabalhando, clique em Recuperar aplicativo.
    • Se você deseja somente fechar o programa e perder as alterações recentes dos arquivos, clique em Finalizar aplicativo.
  4. O erro que causou o problema pode ser relatado à Microsoft para uso no aperfeiçoamento de versões futuras do programa. Clique em Enviar relatório de erros ou Não enviar.


Recuperar arquivos

  1. Se o programa do Microsoft Office que você está usando não estiver respondendo, recupere-o.

    Como?

    1. No menu Iniciar do Microsoft Windows, aponte para Programas, aponte para Ferramentas do Microsoft Office e clique em Recuperação de aplicativos do Microsoft Office.
    2. Na lista Aplicativo, clique no programa ou documento que não está respondendo.
    3. Siga um destes procedimentos:
      • Para tentar recuperar os arquivos em que você está trabalhando, clique em Recuperar aplicativo ou em Reiniciar aplicativo.
      • Se você deseja somente fechar o programa e perder as alterações recentes dos arquivos, clique em Finalizar aplicativo.
    4. O erro que causou o problema pode ser relatado à Microsoft para uso no aperfeiçoamento de versões futuras do programa. Clique em Relatar problema ou Não relatar problema.
  2. Abra o programa do Office.
  3. Revise os arquivos listados no painel de tarefas Recuperação de documentos e decida qual deles manter.

    Como?

    • Se um arquivo possui [Recuperado] no título, ele é normalmente um arquivo que contém alterações mais recentes do que um arquivo com [Original] no título.

    • Se você deseja ver que reparos foram feitos em um arquivo, aponte para o arquivo no painel de tarefas Recuperação de documentos, clique na seta ao lado do nome do arquivo e, em seguida, clique em Mostrar reparos.
    • Se você deseja rever as versões que foram recuperadas, abra todas as versões e salve a melhor.
  4. Para cada arquivo que você deseja manter, aponte para o arquivo no painel de tarefas Recuperação de documentos, clique na seta ao lado do nome do arquivo e siga um destes procedimentos:
    • Para trabalhar com o arquivo, clique em Abrir.
    • Para salvar o arquivo, clique em Salvar como e insira um nome para o arquivo. Por padrão, o arquivo é salvo na mesma pasta que o arquivo original. Se você usar o mesmo nome do arquivo original, irá substituí-lo. Quando você vir uma mensagem perguntando se deseja substituir o arquivo existente (com as alterações feitas até a última vez que você salvou o arquivo), clique em Sim.
  5. Quando você tiver aberto ou salvo todos os arquivos que deseja manter, clique em Fechar no painel de tarefas Recuperação de documentos.


Sobre objetos vinculados e incorporados

As principais diferenças entre objetos vinculados e objetos incorporados dizem respeito ao local onde você armazena os dados e como você os atualiza após colocá-los no arquivo de destino.

Objetos vinculados e incorporados em um arquivo

1 Objeto incorporado

2 Objeto vinculado

3 Arquivo de origem

O que é um objeto vinculado?

Quando um objeto é vinculado, as informações são atualizadas apenas se você modifica o arquivo de origem. Os dados vinculados são armazenados no arquivo de origem. O arquivo de destino armazena apenas a localização do arquivo de origem e exibe uma representação dos dados vinculados. Use objetos vinculados se o tamanho do arquivo for um ponto importante a ser levado em conta.

O que é um objeto incorporado?

Quando um objeto é incorporado, as informações do arquivo de destino não são alteradas quando você modifica o arquivo de origem. Os objetos incorporados passam a fazer parte do arquivo de destino e, uma vez inseridos, deixam de fazer parte do arquivo de origem. Clique duas vezes no objeto incorporado para abri-lo no programa de origem.


Controlar a forma como os objetos vinculados são atualizados

  1. No menu Editar, clique em Vínculos.
  2. Clique no objeto vinculado que você deseja atualizar.

    Para selecionar vários objetos vinculados, mantenha a tecla CTRL pressionada ao clicar em cada objeto.

  3. Siga um ou mais destes procedimentos:

    Alterar a configuração de um objeto vinculado para atualização automática ou manual

    1. Para atualizar um objeto vinculado sempre que você abrir o arquivo em que ele se encontra — ou sempre que ele for alterado enquanto o arquivo estiver aberto — clique em Automática ou Atualização automática.

    2. Para atualizar um objeto vinculado somente ao clicar em Atualizar agora, clique em Manual ou Atualização manual.

    Atualizar manualmente um objeto vinculado

    • Clique no objeto vinculado e, em seguida, clique em Atualizar agora.

    Impedir que um objeto vinculado seja atualizado

    • Marque a caixa de seleção Protegido.

    Quebrar uma conexão com um objeto vinculado

    • Clique em Quebrar vínculo.

    Observação Depois de quebrar a conexão com um objeto vinculado, é necessário que você torne a inseri-lo em seu arquivo para refazer a conexão.

    Reconectar um objeto vinculado quando o arquivo de origem é movido ou renomeado

    1. Clique em Alterar origem.

    2. Na caixa Nome do arquivo, digite o nome do arquivo ao qual você deseja reconectar o objeto vinculado.

      Se você não vir o arquivo desejado, selecione outra pasta na caixa Examinar.


Adicionar uma palavra a um dicionário de Editor de método de entrada (IME)

O recurso descrito neste tópico da Ajuda está disponível somente se o suporte a chinês simplificado, chinês tradicional ou japonês estiver ativado nas configurações de idioma do Microsoft Office.

  • No menu Editar, clique em Atualizar dicionário do IME.

O método específico para adicionar palavras ou entradas varia dependendo do IME que você está usando.


Exibir um ícone, um texto ou ambos em um comando de menu ou botão

Siga um destes procedimentos ou ambos:

Exibir um ícone e um texto ou apenas texto em um comando de menu

  1. Se o comando de menu que você deseja alterar estiver em uma barra de ferramentas, certifique-se de que a barra de ferramentas que você deseja alterar esteja visível.

    Como?

    1. No menu Exibir, aponte para Barras de ferramentas.
    2. Siga um destes procedimentos:
      • Clique na barra de ferramentas que você deseja exibir.
      • Para ver mais barras de ferramentas, clique em Personalizar. Na caixa de diálogo Personalizar, clique na guia Barras de ferramentas e marque a caixa de seleção correspondente à barra de ferramentas que você deseja exibir. Clique em Fechar.
  2. No menu Ferramentas, clique em Personalizar.
  3. Com a caixa de diálogo Personalizar aberta, clique no menu em que se encontra o comando que você deseja alterar.
  4. Clique no comando que você deseja alterar.
  5. Na caixa de diálogo Personalizar, clique em Modificar seleção e, em seguida, clique na opção desejada no menu de atalho.
  6. Na caixa de diálogo Personalizar, clique em Fechar.

    Observações

    • Alguns comandos não possuem ícones associados a eles, podendo ser exibidos apenas na forma de texto.
    • Não é possível exibir um comando de menu apenas na forma de ícone, a menos que você o transforme em um botão de uma barra de ferramentas. Se você selecionar a opção Estilo padrão no menu de atalho e copiar ou mover o comando para uma barra de ferramentas, o comando será exibido na forma de ícone na barra de ferramentas.

Exibir um texto, um ícone ou ambos em um botão de uma barra de ferramentas

  1. Certifique-se de que a barra de ferramentas que você deseja alterar esteja visível.

    Como?

    1. No menu Exibir, aponte para Barras de ferramentas.
    2. Siga um destes procedimentos:
      • Clique na barra de ferramentas que você deseja exibir.
      • Para ver mais barras de ferramentas, clique em Personalizar. Na caixa de diálogo Personalizar, clique na guia Barras de ferramentas e marque a caixa de seleção correspondente à barra de ferramentas que você deseja exibir. Clique em Fechar.
    3. No menu Ferramentas, clique em Personalizar.
  2. Com a caixa de diálogo Personalizar aberta, clique no botão que você deseja alterar.
  3. Na caixa de diálogo Personalizar, clique em Modificar seleção e, em seguida, clique na opção desejada no menu de atalho.
  4. Na caixa de diálogo Personalizar, clique em Fechar.

Observação Não é possível alterar o texto ou o ícone de um botão que exiba uma lista ou um menu ao ser clicado.


Imprimir mais de uma cópia

  1. No menu Arquivo, clique em Imprimir.
  2. Na caixa Número de cópias, digite o número de cópias que você deseja imprimir.


Selecionar uma impressora

  1. No menu Arquivo, clique em Imprimir.
  2. Na caixa Nome, selecione a impressora que você deseja usar.


Selecionar a origem do papel

  1. No menu Arquivo, clique em Imprimir.
  2. Clique em Propriedades.
  3. Siga um destes procedimentos:
    • No Windows 2000, clique na guia Papel/qualidade.
    • No Windows 98 e no Windows Millennium Edition, clique na guia Papel.
    • No Windows NT, clique na guia Configurar página.
  4. Na caixa Origem do papel, clique na origem desejada.


Visualizar uma página antes da impressão

  1. No menu Arquivo, clique em Visualizar impressão.
  2. Use os botões da barra de ferramentas para olhar a página ou fazer ajustes antes de imprimir.


Remover uma assinatura digital

Siga um destes procedimentos:

Remover uma assinatura digital de um arquivo

  1. No menu Ferramentas, clique em Opções.
  2. Clique na guia Segurança.
  3. Clique em Assinaturas digitais.
  4. Selecione a assinatura que deseja remover e clique em Remover.

Remover uma assinatura digital de uma macro

  1. Abra o arquivo que contém a macro da qual você deseja remover a assinatura.
  2. No menu Ferramentas, aponte para Macro e clique no Editor do Visual Basic.
  3. No Gerenciador de projetos, selecione o projeto do qual você deseja remover a assinatura.
  4. No menu Ferramentas, clique em Assinatura digital.
  5. Clique em Remover.


Renovação de inscrição usando cartões de crédito

A Microsoft oferece a você a possibilidade de colocar um pedido para uma renovação de inscrição de seu produto de software eletronicamente através da Internet ou por telefone. Você concorda que a Microsoft se comunique com você dessa maneira em toda transação, incluindo através do envio de notícias eletrônicas. Se você não deseja conduzir essa transação de renovação, cancele-a.

A Microsoft se reserva o direito de aceitar ou rejeitar seu pedido por qualquer razão. Você concorda que a Microsoft está autorizada a cobrar seu pedido (incluindo qualquer imposto que seja aplicável, tarifas de manuseio e remessa em quantidades descritas antes de enviar o pedido) em seu cartão de crédito. Você só irá fornecer o número de um cartão de crédito atual válido que tenha sido emitido para você. Somente cartões de crédito válidos aceitáveis para a Microsoft podem ser usados para pedidos colocados com a Microsoft, e todos os reembolsos serão creditados no mesmo cartão. Se não for possível verificar seu cartão de crédito, ele for inválido ou de alguma outra forma inaceitável, seu pedido pode ser suspenso ou cancelado. Se o pedido estiver suspenso ou tiver sido cancelado, você não receberá uma renovação de inscrição.

Os termos e condições do contrato de licença do usuário final que acompanhou sua cópia inicial do produto de software continuará a governar seu uso do produto durante seu período de renovação da inscrição.


Alterar uma forma

  1. Selecione a AutoForma.

    Se a forma apresentar uma alça de ajuste amarela, significa que ela pode ser reformatada. Algumas formas não apresentam alças de ajuste, podendo apenas ser redimensionadas.

  2. Posicione o ponteiro do mouse sobre a alça de ajuste amarela.

  3. Mantenha o botão do mouse pressionado e arraste a alça para alterar a forma.


Redimensionar um diagrama ou organograma

Clique no diagrama ou organograma e siga qualquer um destes procedimentos:

  • Se você quiser redimensionar um diagrama ou organograma junto com o espaço que o contorna no desenho, arraste a alça de dimensionamento situada no canto do desenho até atingir o tamanho desejado.
  • Se você quiser que a borda em torno do desenho se ajuste de acordo com o tamanho do diagrama, na barra de ferramentas Diagrama ou Organograma, clique em Layout e, em seguida, clique em Ajustar diagrama ao conteúdo ou Ajustar organograma ao conteúdo.
  • Se você quiser adicionar espaço em torno do diagrama dentro do desenho, na barra de ferramentas Diagrama ou Organograma, clique em Layout e, em seguida, clique em Expandir diagrama ou Expandir organograma.


Responder a uma solicitação de revisão

Este procedimento se aplica a arquivos enviados usando o comando Destinatário de email (para revisão).

Quando um revisor envia uma solicitação de revisão, o arquivo é incluído como um anexo, um vínculo ou ambos. Como você responderá à solicitação dependerá do local do arquivo.

Siga um destes procedimentos:

Revisar e retornar um arquivo enviado como um anexo

  1. Abra o arquivo anexado e faça as alterações.
  2. Quando tiver acabado de fazer suas alterações, clique em Responder com alterações [image] na barra de ferramentas Revisão.

Revisar um arquivo vinculado

  1. Clique no vínculo.
  2. Use a barra de ferramentas Revisão para fazer as alterações, ou use a barra de ferramentas Discussões na Web para adicionar comentários.
  3. Quando tiver concluído a revisão, siga um destes procedimentos:

    Se o arquivo está em um servidor de discussão, clique em Responder com alterações na barra de ferramentas Discussão na Web.

    Se o arquivo estiver em um local compartilhado, clique em Responder com alterações [image] na barra de ferramentas Revisão.


Ativar itens que foram desativados pelo Modo de segurança do Office

  1. No menu Ajuda, clique em Sobre o Microsoft <aplicativo>.
  2. Clique em Itens desativados.
  3. Selecione o item que você deseja ativar.
  4. Clique em Ativar.


Suporte a idioma de macro está desativado

Se alguns itens — como modelos (incluindo modelos padrão como Normal.dot no Microsoft Word), suplementos, assistentes ou comandos personalizados — não funcionam da maneira esperada, você pode estar executando um programa do Microsoft Office com o recurso compartilhado do Visual Basic for Applications (VBA) desativado. Muitos recursos do Office são criados no VBA ou dependem do suporte ao VBA para funcionar corretamente. Se você escolher não instalar o recurso do VBA, esses aplicativos e recursos dependentes serão desativados ou não serão instalados.

Para obter informações adicionais sobre os efeitos da desativação do VBA, consulte o site da Web do Microsoft Office Resource Kit.

Observação O hiperlink deste tópico vai para a Web. Você pode voltar para a Ajuda quando desejar.

Para reativar o VBA, siga estes procedimentos:

  1. Execute novamente o programa de instalação do Office.

    Como?

    1. Encerre todos os programas.
    2. Clique duas vezes no ícone Adicionar ou remover programas no Painel de controle do Microsoft Windows.
    3. Siga um destes procedimentos:

      Para Microsoft Windows 2000 e Microsoft Windows Millennium Edition:

      • Se você instalou o programa do Office como parte do Microsoft Office, clique em Microsoft Office na caixa Programas instalados atualmente e, em seguida, clique no botão Alterar.
      • Se você instalou o programa do Office separadamente, clique no nome do programa na caixa Programas instalados atualmente e, em seguida, clique no botão Alterar.

      Para Microsoft Windows 98 e Microsoft Windows NT 4.0:

      • Se você instalou o programa do Office como parte do Microsoft Office, clique em Microsoft Office na guia Instalar/desinstalar e, em seguida, clique no botão Adicionar/remover.
      • Se você instalou o programa do Office separadamente, clique no nome do programa na guia Instalar/desinstalar e, em seguida, clique no botão Adicionar/remover.
  2. Na tela Recursos a serem instalados no programa de instalação, clique no sinal de adição (+) ao lado de Recursos compartilhados do Office.
  3. Selecione Visual Basic for Applications, clique na seta ao lado de sua seleção e, em seguida, clique em Executar de Meu computador.

Se outro usuário configurou sua instalação do Office para você, entre em contato com o administrador do sistema ou profissional técnico (IT) para ver se você está executando o Office com o VBA desativado.

Proteger o Office sem remover funcionalidade

Para obter a melhor proteção contra vírus de macro, você deve comprar e instalar software antivírus especializado. Para proteger-se ainda mais de vírus de macro, use estes procedimentos:

Definir níveis de segurança de macro como Alto

  1. No menu Ferramentas, clique em Opções.
  2. Clique na guia Segurança.
  3. Em Segurança de macro, clique em Segurança de macro.
  4. Clique na guia Nível de segurança e selecione o nível de segurança que deseja usar.

Desmarcar a caixa de seleção Confiar em todos os suplementos e modelos instalados

Dependendo da sua configuração de segurança de macro, quando você abrir uma macro, receberá um aviso e a macro pode ser desativada para os modelos e suplementos instalados (incluindo assistentes).

  1. No menu Ferramentas, clique em Opções e, em seguida, clique na guia Segurança.

  2. Em Segurança de macro, clique em Segurança de macro.
  3. Clique na guia Fontes confiáveis.
  4. Desmarque a caixa de seleção Confiar em todos os suplementos e modelos instalados.

Observação Todos os modelos, suplementos e macros distribuídos com o Microsoft Office XP são assinados digitalmente pela Microsoft. Uma vez que você adiciona o Microsoft à sua lista de fontes confiáveis para um desses arquivos instalados, toda a interação subseqüente com esses arquivos não gerará mensagens.

Limpar a lista de fontes confiáveis

Para realizar estes procedimentos, você deve ter o Microsoft Internet Explorer versão 4.0 ou posterior instalado em seu computador.

Siga um destes procedimentos:

Adicionar um desenvolvedor de macro à lista de fontes confiáveis

  1. Se você ainda não tiver feito isso, defina o nível de segurança da macro como Médio ou Alto.

    Como?

    1. No menu Ferramentas, clique em Opções.
    2. Clique na guia Segurança.
    3. Em Segurança de macro, clique em Segurança de macro.
    4. Clique na guia Nível de segurança e selecione o nível de segurança que deseja usar.
  2. Abra o arquivo ou carregue o suplemento que contém macros certificadas pelo desenvolvedor de macro que você deseja adicionar à lista.
  3. Na caixa Aviso de segurança, marque a caixa de seleção Sempre confiar em macros dessa fonte.

Observação Se a caixa Aviso de segurança não exibir a caixa de seleção Sempre confiar em macros dessa fonte, as macros não serão assinadas digitalmente. Você não pode adicionar esse desenvolvedor de macros à lista de fontes confiáveis sem uma assinatura digital.

Remover um desenvolvedor de macro da lista de fontes confiáveis

  1. No menu Ferramentas, clique em Opções e, em seguida, clique na guia Segurança.

  2. Em Segurança de macro, clique em Segurança de macro.
  3. Clique na guia Fontes confiáveis.
  4. Clique na fonte que você deseja remover da lista.
  5. Clique em Remover.


Salvar um arquivo

  • No menu Arquivo, clique em Salvar.

Observação Se você estiver salvando o arquivo pela primeira vez, será solicitado a dar-lhe um nome.

Salvar uma cópia de um arquivo

  1. No menu Arquivo, clique em Salvar como.
  2. Na caixa Nome do arquivo, insira um novo nome para o arquivo.
  3. Clique em Salvar.

    Dica

    Para salvar a cópia em uma pasta diferente, clique em uma unidade diferente na lista suspensa Salvar em ou em uma pasta diferente na lista de pastas, ou em ambos. Para salvar a cópia em uma nova pasta, clique em Criar nova pasta [image].

Salvar um arquivo em outro formato

  1. No menu Arquivo, clique em Salvar como.
  2. Na caixa Nome do arquivo, insira um novo nome para o arquivo.
  3. Clique na lista suspensa Salvar como tipo e, em seguida, clique no formato de arquivo em que você deseja que o arquivo seja salvo.
  4. Clique em Salvar.

Salvar os arquivos automaticamente quando trabalho

  1. No menu Ferramentas, clique em Opções e, em seguida, clique na guia Salvar.
  2. Marque a caixa de seleção Salvar informações de AutoRecuperação a cada.
  3. Na caixa minutos, insira o intervalo de freqüência com que você deseja salvar os arquivos. Quanto maior a freqüência de salva dos arquivos, mais informações são recuperadas se houver uma falta de energia ou problema semelhante enquanto um arquivo estiver aberto.

Observação A AutoRecuperação não é um substituto da salva regular de seus arquivos. Se você optar por não salvar os arquivos de recuperação após abri-lo, o arquivo é excluído e suas alterações que ainda não foram salvas se perdem. Se você salva o arquivo de recuperação, ele substitui o arquivo original (a menos que você especifique um novo nome de arquivo).

Agilizar a salva de um arquivo

  1. No menu Ferramentas, clique em Opções e, em seguida, clique na guia Salvar.
  2. Para salvar apenas as alterações em um arquivo, marque a caixa de seleção Permitir gravação rápida e, em seguida, continue a salvar enquanto você trabalha no arquivo.
  3. Para salvar um arquivo completo, desmarque a caixa de seleção Permitir gravação rápida quando concluir o trabalho no arquivo e, em seguida, salve-o uma última vez. Uma salva completa ocorre quando essa caixa de seleção é desmarcada.


Salvar uma figura, forma ou WordArt

  1. Selecione a figura, WordArt, AutoForma ou o grupo de objetos que você deseja salvar.
  2. Siga um destes procedimentos:

    Salvar no Media Gallery

    1. Abra o Microsoft Media Gallery.
    2. Arraste a figura, WordArt, AutoForma ou o grupo de objetos para o Media Gallery.
    3. Quando solicitado, dê um nome ao objeto.

    Salvar como arquivo

    1. Clique com o botão direito do mouse na figura, WordArt, AutoForma ou no grupo de objetos.
    2. Clique em Salvar figura.
    3. Na caixa de diálogo Salvar, selecione o formato ou use o formato padrão.
    4. Clique em Salvar.

    Observação Se você quiser editar objetos desenhados (como AutoFormas) posteriormente, selecione a extensão .wmf.


Rever certificados digitais para um arquivo ou macro

Quando estiver vendo os detalhes de um certificado digital, verifique os campos Emitido para e Emitido por a fim de determinar se você confia na fonte e verifique o campo Válido a partir de a fim de determinar se o certificado é atual.

Siga um destes procedimentos:

Exibir certificados para um arquivo

  1. No menu Ferramentas, clique em Opções.
  2. Clique na guia Segurança.
  3. Clique em Assinaturas digitais.
  4. Para exibir detalhes sobre um determinado certificado, selecione o nome do signatário e clique em Exibir certificado.

Exibir certificados para uma macro

Se a configuração de Segurança de macro for definida como Médio ou Alto, você receberá um aviso antes de abrir os arquivos que contêm macros assinadas com certificados suspeitos. A caixa de diálogo de aviso permite que você clique em Detalhes para exibir as propriedades do certificado.

Para exibir certificados para um arquivo que você já abriu, siga estas etapas:

  1. No menu Ferramentas, aponte para Macro e clique no Editor do Visual Basic.
  2. Use o gerenciador de projetos para selecionar a macro desejada.
  3. No Editor do Visual Basic, clique em Assinatura digital no menu Ferramentas.
  4. Na caixa de diálogo Assinatura digital, clique em Detalhe para exibir os detalhes do certificado.

Observação O botão Detalhe só será exibido se um certificado digital estiver anexado ao projeto.


Definir a codificação de linguagem para uma página da Web

Ao criar uma página da Web, você pode especificar a codificação a ser usada por um navegador da Web para exibir a página.

  1. No menu Ferramentas, clique em Opções.
  2. Clique na guia Geral e, em seguida, clique em Opções da Web.
  3. Na caixa de diálogo Opções da Web, clique na guia Codificação.
  4. Siga um destes procedimentos:

    Para especificar o código de linguagem usado pelo aplicativo do Office para exibir a página, se ela já não estiver sendo exibida com a codificação de linguagem correta, clique na linguagem desejada na lista Recarregar o documento atual como. Essa configuração também é usada quando páginas subseqüentes são carregadas se não for possível determinar a codificação da linguagem.

    Para especificar o código de linguagem para salvar a página, clique na linguagem desejada na lista Salvar este documento como.

Observação Para que o aplicativo do Office sempre salve as suas páginas usando a codificação padrão de linguagem, marque a caixa de seleção Sempre salvar páginas da Web na codificação padrão. Essa configuração afetará a página atual e as páginas a serem salvas no futuro. Ela é útil caso você reutilize páginas de outras fontes e queira armazenar todas as páginas com uma só codificação.


Alternar entre o uso dos modos de ditado e comando de voz

Este recurso está disponível nas versões para os idiomas chinês simplificado, inglês (EUA) e japonês do Microsoft Office.

Usar o modo de ditado

  • Para colocar as palavras que você fala no texto, clique em Ditado [image] na barra Idioma ou diga "ditado".

Usar o modo de comando de voz

  • Para selecionar itens do menu, barra de ferramentas, caixa de diálogo (inglês EUA somente) e painel de tarefas (inglês EUA somente) usando sua voz, clique em Comando de voz [image] na barra Idioma ou diga "comando de voz".


O arquivo que salvei contém dois pontos no nome do arquivo

No Microsoft Windows, os nomes de arquivo podem conter alguns caracteres de pontuação, como vírgulas e pontos. Quando você salva um arquivo com um nome que termina com ponto — por exemplo, Vendas. — os programas do Microsoft Office adicionam outro ponto e a extensão padrão para o nome do arquivo. Por exemplo, um documento do Microsoft Word salvo como Vendas. será exibido como Vendas..doc. Quando você salva um arquivo com extensão padrão, não é necessário digitar um ponto em seguida ao nome do arquivo. Os programas do Office automaticamente adicionam o ponto quando adicionam a extensão.


Os elementos gráficos e o texto da minha página da Web ficam diferentes em outro computador

Se a aparência da sua página da Web está diferente da esperada, verifique estes itens:

Resolução de vídeo

Os elementos gráficos e o texto podem ser dispostos de uma forma diferente, dependendo da resolução de vídeo (o tamanho dos elementos da tela com relação ao tamanho da tela). O tamanho da tela especificado por você poderá afetar o tamanho e o layout das imagens em uma página da Web e a imagem de planos de fundo de páginas em dégradé.

Definições de tamanho de tela do seu computador

  1. No Painel de controle do Windows, clique duas vezes no ícone Exibição [image] .
  2. Clique na guia Definições.
  3. Em Área da tela (Área de trabalho no Windows NT 4.0), arraste o controle deslizante para alterar a resolução da tela.

Observação Seu monitor e adaptador de vídeo determinam as opções de resolução da tela.

Se os seus elementos gráficos e textos apresentarem uma aparência diferente da desejada, altere as definições de tamanho de tela da seguinte maneira:

  1. No menu Ferramentas, clique em Opções.
  2. Clique na guia Geral e, em seguida, clique em Opções da Web.
  3. Clique na guia Figuras.
  4. Em Monitor de destino, selecione um tamanho de tela na caixa Tamanho da tela.

Configurações do navegador

Apesar de todos os navegadores da Web oferecerem suporte para a mesma linguagem (HTML), existem algumas diferenças entre eles. Alguns oferecem suporte para diferentes versões de HTML e diferentes extensões HTML. Além disso, os usuários podem definir opções personalizadas nos navegadores, como as cores padrão do texto e do plano de fundo e se os elementos gráficos devem ou não ser exibidos. Considere a possibilidade de testar a sua página em diversos navegadores — é possível fazer o download de alguns na Web — e usando configurações de monitor diferentes para verificar se todos os elementos da sua página estão sendo exibidos.


O arquivo HTML que desejo editar abre no aplicativo errado do Office

Quando você abre um arquivo de linguagem de marcação de hipertexto (HTML) ou arquivo da Web (MHTML) na caixa de diálogo Abrir do menu Arquivo, ele é aberto no programa em que foi criado. Por exemplo, se você tentar abrir no Microsoft PowerPoint um arquivo em formato HTML criado no Word, ele será aberto no Word. Para abrir um arquivo HTML criado em outro programa do Microsoft Office no PowerPoint, clique com o botão direito do mouse na caixa de diálogo Abrir, clique em Abrir com e, em seguida, clique em Microsoft PowerPoint no menu de atalho.

Observações

  • A opção Abrir com encontra-se disponível apenas no Windows NT 4.0, Windows 2000 e Windows Millennium Edition.

  • Para obter melhores resultados ao editar um arquivo HTML ou da Web, abra-o no programa em que ele foi criado.


O nome da pasta de suporte de uma página da Web está em outro idioma

Por padrão, quando você salva seu arquivo como uma página da Web, todos os arquivos de suporte — como marcadores, texturas de planos de fundo e elementos gráficos — são organizados em uma pasta de suporte. O nome da pasta de suporte é o nome da página da Web, seguido de um caractere de sublinhado (_), um ponto (.) ou um hífen (-) e a palavra "files". Em algumas versões do Microsoft Office, a palavra "files" é traduzida para o idioma de localização. Por exemplo, suponhamos que você use a versão em português do Office 2000 para salvar um arquivo chamado Página1 como página da Web. O nome padrão da pasta de suporte seria Página1_arquivos.

Nome padrão para pastas de suporte

Por padrão, quando você salva seu arquivo como uma página da Web, todos os arquivos de suporte — como marcadores, texturas de planos de fundo e elementos gráficos — são organizados em uma pasta de suporte. O nome da pasta de suporte é o nome da página da Web, seguido de um caractere de sublinhado (_), um ponto (.) ou um hífen (-) e a palavra "files". A palavra "files" aparece no idioma da versão do Microsoft Office em que o arquivo foi salvo como página da Web. Por exemplo, suponhamos que você use a versão em português do Office 2000 para salvar um arquivo chamado Página1 como página da Web. O nome padrão da pasta de suporte seria Página1_arquivos.

Observação Se você salvar a sua página da Web com um nome de arquivo curto (no máximo oito caracteres seguidos de uma extensão de três caracteres) e desmarcar a caixa de seleção Usar nomes de arquivos longos sempre que possível na caixa de diálogo Opções da Web, a pasta de suporte será o nome da página da Web sem a palavra "arquivos".

Nome padrão da pasta de suporte a páginas da Web em cada versão de idioma do Office

Idioma | Nome padrão da pasta de suporte a páginas da Web
Alemão | -Dateien
Árabe | .files
Basco | _fitxategiak
Búlgaro | .files
Catalão | _fitxers
Chinês (simplificado) | .files
Chinês (tradicional) | .files
Coreano | .files
Croata | _datoteke
Dinamarquês | -filer
Eslovaco | .files
Eslovênio | _datoteke
Espanhol | _archivos
Estoniano | _failid
Finlandês | _tiedostot
Francês | _fichiers
Grego | .files
Hebraico | .files
Holandês | _bestanden
Húngaro | _elemei
Inglês | _files
Italiano | -file
Japonês | .files
Letão | _fails
Lituano | _bylos
Norueguês | -filer
Polonês | _pliki
Português (Brasil) | _arquivos
Português (Portugal) | _ficheiros
Romeno | .files
Russo | .files
Sérvio (cirílico) | .files
Sérvio (latino) | _fajlovi
Sueco | -filer
Tailandês | .files
Tcheco | _soubory
Turco | _dosyalar
Ucraniano | .files
Vietnamita | .files

Observação Se você salvar a sua página da Web com um nome de arquivo curto (no máximo oito caracteres seguidos de uma extensão de três caracteres) e desmarcar a caixa de seleção Usar nomes de arquivos longos sempre que possível na caixa de diálogo Opções da Web, a pasta de suporte será o nome da página da Web sem a palavra "arquivos".


A Área de transferência do Office não é exibida automaticamente quando eu copio vários itens.

  1. No painel de tarefas da Área de transferência do Office, clique em Opções.

  2. Certifique-se de que a opção Mostrar 'Área de transferência do Office' automaticamente esteja marcada.


O ícone da Área de transferência do Office não está sendo exibido.

  • Verifique uma ou mais das opções a seguir:

A opção de exibição do ícone da área de transferência está desativada

  1. No painel de tarefas da Área de transferência do Office, clique em Opções.

  2. Certifique-se de que a opção Mostrar ícone da 'Área de transferência do Office' na barra de tarefas esteja marcada.

A opção de exibição de uma mensagem de status durante a coleta está desativada

  1. No painel de tarefas da Área de transferência do Office, clique em Opções.

  2. Certifique-se de que a opção Mostrar status ao lado da barra de tarefas ao copiar esteja marcada.


A Área de transferência do Office não está disponível.

A área de transferência do Microsoft Office não está disponível em locais onde você não possa usar os comandos Copiar, Cortar e Colar ou no Editor do Visual Basic.

Entretanto, se a Área de transferência do Office for exibida em qualquer programa do Office, os itens recortados ou copiados em qualquer programa serão coletados automaticamente.


O botão Colar tudo não está disponível na Área de transferência do Office

O botão Colar tudo [image] e os itens coletados na Área de transferência do Microsoft Office não estão disponíveis nos locais em que você não pode usar os comandos Copiar, Recortar e Colar ou no Editor do Visual Basic.


O arquivo recuperado não contém as alterações que fiz

A quantidade de novas informações que o arquivo recuperado contém depende da freqüência com que o programa do Microsoft Office salva o arquivo de recuperação. Por exemplo, se o arquivo de recuperação for salvo somente a cada 15 minutos, seu arquivo recuperado não irá conter seus últimos 14 minutos de trabalho antes da ocorrência da falta de energia ou problema semelhante. Para alterar o intervalo de gravação da AutoRecuperação, insira um número na caixa minutos na guia Salvar da caixa de diálogo Opções (menu Ferramentas).


O atalho para meu arquivo não funciona mais

O arquivo pode ter sido renomeado ou excluído

O atalho não funcionará se tiver havido qualquer alteração no nome ou na extensão do arquivo de destino. Use o recurso de Pesquisa do Microsoft Office para procurar por arquivos que têm nomes semelhantes ou que foram criados ou modificados na mesma data que o arquivo que você está tentando abrir.

Como?

  1. Clique em Abrir [image].
  2. Clique em Ferramentas na caixa de diálogo Abrir e, em seguida, clique em Pesquisar.
  3. Siga um destes procedimentos:

    Pesquisar um arquivo contendo o texto especificado

    Você pode localizar um arquivo que contém texto em seu título, conteúdo ou propriedades.

    1. Na guia Básico, na caixa Texto de pesquisa, digite o texto a pesquisar nos arquivos do Microsoft Office, páginas da Web e itens do Microsoft Outlook.

      Dica

      Você pode usar curingas na caixa Texto de pesquisa. Digite um ponto de interrogação (?) para fazer a correspondência de um único caractere ou digite um asterisco (*) para fazer a correspondência com qualquer número de caracteres. Por exemplo, s?l localiza "sal" e "sol"; s*de localiza "sede" e "saúde".
    2. Para limitar o local da pesquisa, na caixa Pesquisar em, selecione uma ou mais unidades, pastas, sites da Web ou caixas de correio do Outlook. Para pesquisar em todos os locais, selecione Todos os locais. Para especificar um único local, digite-o diretamente na caixa Pesquisar em.
    3. Para limitar os tipos de resultados de pesquisa, na caixa Os resultados devem ser, selecione os tipos de itens a localizar. Para localizar todos os tipos de arquivos, páginas da Web e itens do Outlook, selecione Tudo.
    4. Clique em Pesquisar.

      Dica

      Para exibir todas as propriedades de um item localizado, clique no botão de comando do item e escolha Propriedades.

    Pesquisar um arquivo com base em uma ou mais propriedades

    1. Na guia Avançado, digite um ou mais critérios de pesquisa.

      Como?

      1. Na caixa Propriedade, selecione uma propriedade na lista ou digite um nome de propriedade. A caixa Propriedade exibe as propriedades disponíveis no documento aberto no momento.

        Dica

        Você pode usar curingas na caixa Propriedade. Digite um ponto de interrogação (?) para fazer a correspondência de um único caractere ou digite um asterisco (*) para fazer a correspondência com qualquer número de caracteres. Por exemplo, s?l localiza "sal" e "sol"; s*de localiza "sede" e "saúde".

      2. Na caixa Condição, escolha uma condição na lista ou digite uma condição.
      3. Na caixa Valor, insira o valor a ser associado à condição.
      4. Se houver critérios de pesquisa anteriores, clique em E para adicionar um critério que deve ser verdadeiro, em adição aos critérios anteriores. Clique em Ou para adicionar um critério que seja suficiente independentemente dos critérios anteriores.
      5. Clique em Adicionar para adicionar o critério de pesquisa.

        Observação Se o valor for inválido para a condição ou propriedade, o botão Adicionar não estará disponível.

    2. Para limitar o local da pesquisa, na caixa Pesquisar em, selecione uma ou mais unidades, pastas, sites da Web ou caixas de correio do Outlook. Para pesquisar em todos os locais, selecione Todos os locais. Para especificar uma única unidade, pasta ou site da Web, digite-o diretamente na caixa Pesquisar em.
    3. Para limitar os tipos de resultados de pesquisa, na caixa Os resultados devem ser, selecione os tipos de arquivos, páginas da Web e itens do Outlook a localizar. Para localizar todos os tipos de arquivos e itens, selecione Tudo.
    4. Clique em Pesquisar.

      Dica

      Para exibir todas as propriedades de um item localizado, clique no botão de comando do item e escolha Propriedades.

O arquivo pode estar temporariamente não disponível

  • Se o arquivo está localizado em um servidor de rede, consulte o administrador da rede para descobrir se a unidade do servidor não está disponível.
  • Se o arquivo está localizado em mídia removível, como disco flexível, certifique-se de que a mídia com o arquivo de destino está adequadamente inserida na unidade ou dispositivo.


Solucionar problemas de diagramas e organogramas

Não consigo arrastar uma seção de um diagrama para movê-la

Para mover uma seção de um diagrama, selecione a seção do diagrama que deseja mover. Na barra de ferramentas Diagrama, clique em Mover forma para frente ou Mover forma para trás para manipular os segmentos.

Quando tento diminuir a tela, meu diagrama fica menor

Para fazer com que a tela se ajuste em torno do diagrama, na barra de ferramentas Diagrama, clique em Layout e, em seguida, clique em Ajustar diagrama ao conteúdo.

O comando Selecionar Ramificação fica acinzentado

Para usar os comandos Selecionar (por exemplo, Selecionar Ramificação), você deve primeiro selecionar uma forma no organograma.

Onde está o comando Excluir forma?

Para excluir uma forma em um organograma ou diagrama, selecione a forma e pressione DELETE ou clique com o botão direito do mouse e clique em Excluir.

O que aconteceu com a antiga ferramenta Organograma?

A nova barra de ferramentas Organograma está disponível no mesmo menu (menu Inserir, comando Figura) que nas versões anteriores do Microsoft Office. Os organogramas criados com a antiga ferramenta serão convertidos automaticamente quando forem inseridos.


Solucionar problemas de reconhecimento de letra manuscrita

Este recurso está disponível nas versões para os idiomas chinês simplificado, chinês tradicional, inglês, japonês e coreano do Microsoft Office.

Meu manuscrito não é reconhecido

  • Escreva palavras inteiras de uma vez sem fazer pausa entre as letras.
  • Deixe um espaço maior entre as palavras.
  • Escreva ou imprima da forma mais legível possível.
  • Tente usar letra de forma em vez da escrita em estilo cursivo, ou vice-versa.
  • Quando escrever na caixa Área de escrita [image], use a linha na caixa como a linha de base para escrever, exatamente como você faria em uma folha de caderno pautada.
  • O reconhecimento automático de letra manuscrita pode não estar ativado. Clique em Opções [image] in the top left corner of the Writing Pad [image] ou na barra de ferramentas Escrever aqui [image] e, em seguida, clique em Opções. Na guia Comum, marque a caixa de seleção Reconhecimento automático.

Não consigo inserir texto na forma manuscrita

  • Você pode inserir texto na forma manuscrita no Microsoft Word e no Microsoft Outlook se o Word estiver ativado como seu editor de email. Em outros programas do Microsoft Office você pode inserir manuscrito como texto digitado.
  • Você pode estar trabalhando no Microsoft Office 2000 e não no Microsoft Office XP.
  • No Outlook, escrita na forma manuscrita pode ser inserida somente no corpo de um email.
  • Você pode não ter clicado em Tinta [image] na barra de ferramentas Área de escrita [image] ou Escrever aqui [image].

Quando uso Escrever aqui, a escrita não é inserida no local onde escrevo na tela

O texto é inserido no programa no ponto de inserção, que pode estar em um local diferente da área em que você está escrevendo. Para inserir texto em um local diferente, mova o ponto de inserção para o local desejado antes de começar a escrever.

Quando seleciono texto no modo Escrever aqui, parece que uma linha foi desenhada sobre ele

Tente estas soluções:

  • Use o teclado para selecionar texto mantendo pressionada a tecla SHIFT e pressionando a tecla de direção apropriada a fim de mover o ponto de inserção.
  • Clique duas vezes em uma palavra para selecioná-la.
  • Para selecionar texto arrastando o mouse, faça uma pausa após mover o ponto de inserção para o texto e arraste devagar sobre o texto.

Quando clico em barras de ferramentas e comandos no modo Escrever aqui, parece que uma linha foi desenhada na tela

Tente estas soluções:

  • Para clicar em comandos e botões da barra de ferramentas após inserir manuscrito, faça uma pausa sobre o botão ou comando antes de clicar. Se você observar uma linha azul desenhada onde você clica, faça uma pausa novamente antes de clicar.

  • Você também pode usar atalhos de teclado para selecionar menus e barras de ferramentas.

O manuscrito é reconhecido muito devagar ou muito rápido

Você pode aumentar ou diminuir a velocidade em que o manuscrito é reconhecido. Clique em Opções [image] in the top left corner of the Writing Pad [image] ou na barra de ferramentas Escrever aqui [image] e, em seguida, clique em Opções. Selecione a guia Comum e, em Reconhecimento, mova o controle deslizante para a esquerda para diminuir a velocidade de reconhecimento ou para a direita para aumentá-la.

Não consigo fechar a caixa Escrever aqui

  • Clique em Fechar [image] na barra de ferramentas Escrever aqui [image].

Quando envio um email do Microsoft Outlook na forma manuscrita, vejo "As figuras serão perdidas"

O email pode estar em texto sem formatação. Não há suporte para escrita em forma manuscrita em emails de texto sem formatação.

Quando envio um email do Outlook na forma manuscrita, a mensagem enviada fica em branco

O email foi criado em texto sem formatação. Não há suporte de escrita em forma manuscrita em emails de texto sem formatação.

Quando faço a conversão de texto manuscrito em texto digitado, parece que nada está acontecendo

O Microsoft Word está demorando para processar e reconhecer o texto selecionado.

Quando escrevo em qualquer lugar na tela, o texto parece desaparecer

Quando você escreve em qualquer lugar da tela, sua escrita parece desaparecer por um instante antes de ser inserida no programa. Isso significa que o computador está processando sua escrita.

Você pode continuar a escrever enquanto o computador processa sua escrita, não tem de esperar até que o texto escrito anteriormente seja inserido para escrever novamente.


Solucionar problemas de reconhecimento de letra manuscrita em idiomas do Leste Asiático

Este recurso está disponível nas versões para os idiomas chinês simplificado, chinês tradicional, inglês, japonês e coreano do Microsoft Office.

Meu manuscrito não é reconhecido

  • Deixe mais espaço entre os caracteres quando escrever na tela.
  • Escreva ou imprima da forma mais legível possível.
  • O reconhecimento automático de letra manuscrita pode não estar ativado. Clique em Opções [image] no canto superior esquerdo da caixa Entrada de caixa ou [image] ou na barra de ferramentas Escrever aqui [image] e, em seguida, clique em Opções. Na guia Comum, marque a caixa de seleção Reconhecimento automático.

Não consigo inserir texto escrito na forma manuscrita

  • Você pode inserir texto escrito na forma manuscrita no Microsoft Word e no Microsoft Outlook se o Word estiver ativado como seu editor de email. Em outros programas do Microsoft Office você pode inserir manuscrito como texto digitado.
  • Você pode estar no modo de pesquisa. Para fechar a Pesquisa, clique em Pesquisa [image] na barra de ferramentas Entrada de caixa [image].
  • Pode ser necessário que você instale o reconhecimento de letra manuscrita do Microsoft Office XP.

    Como?

    1. No menu Iniciar do Microsoft Windows, aponte para Configurações e clique em Painel de controle.
    2. Clique duas vezes em Adicionar ou remover programas.
    3. Clique em Alterar ou remover programas, selecione Microsoft Office XP e clique em Alterar.
    4. Clique em Adicionar ou remover recursos e clique em Avançar.
    5. Em Recursos a serem instalados, ao lado de Recursos compartilhados do Office, clique em Caixa com sinal de mais.
    6. Ao lado de Entrada de usuário alternativa, clique em Caixa com sinal de mais, clique em Manuscrito e selecione o tipo de instalação desejado.
    7. Clique em Atualizar.
  • No Outlook, escrita na forma manuscrita pode ser inserida somente no corpo de um email.
  • Você pode não ter clicado em Tinta [image] na barra de ferramentas Entrada de caixa [image] ou Escrever aqui [image].

Quando uso o modo Escrever aqui, a escrita não é inserida quando escrevo na tela

O texto é inserido no programa no ponto de inserção, que pode estar em um local diferente da área em que você está escrevendo. Para inserir texto em um local diferente, mova o ponto de inserção para o local desejado antes de começar a escrever.

Quando escrevo em qualquer lugar na tela, o texto parece desaparecer

Quando você escreve em qualquer lugar da tela, sua escrita parece desaparecer por um instante antes de ser inserida no programa. Isso significa que o computador está processando sua escrita.

Você pode continuar a escrever enquanto o computador processa sua escrita, não tem de esperar até que os caracteres escritos anteriormente sejam inseridos para escrever novamente.

Quando seleciono texto no modo Escrever aqui, parece que uma linha foi desenhada sobre ele

Tente estas soluções:

  • Use o teclado para selecionar texto mantendo pressionada a tecla SHIFT e pressionando a tecla de direção apropriada a fim de mover o ponto de inserção.
  • Clique duas vezes em um caractere para selecioná-lo.
  • Para selecionar texto arrastando o mouse, faça uma pausa após mover o ponto de inserção para o texto e arraste devagar sobre o texto.

Quando clico em barras de ferramentas e comandos no modo Escrever aqui, parece que uma linha foi desenhada na tela

Tente estas soluções:

  • Para clicar em comandos e botões da barra de ferramentas após inserir manuscrito, faça uma pausa sobre o botão ou comando antes de clicar. Se você observar uma linha azul desenhada onde você clica, faça uma pausa novamente antes de clicar.

  • Você também pode usar atalhos de teclado para selecionar menus e barras de ferramentas.

O manuscrito é reconhecido muito devagar ou muito rápido

Você pode aumentar ou diminuir a velocidade em que o manuscrito é reconhecido. Clique em Opções [image] no canto superior esquerdo da caixa Entrada de caixa [image] ou na barra de ferramentas Escrever aqui [image] e, em seguida, clique em Opções. Selecione a guia Comum e, em Reconhecimento, mova o controle deslizante para a esquerda para diminuir a velocidade de reconhecimento ou para a direita para aumentá-la.

Não consigo fechar a caixa Escrever aqui

  • Clique em Fechar [image] na barra de ferramentas Escrever aqui [image].

Quando envio um email do Microsoft Outlook na forma manuscrita, vejo "As figuras serão perdidas"

O email pode estar em texto sem formatação. Não há suporte para escrita em forma manuscrita em emails de texto sem formatação.

Quando envio um email do Outlook na forma manuscrita, a mensagem é enviada em branco

O email foi criado em texto sem formatação. Não há suporte de escrita em forma manuscrita em emails de texto sem formatação.

Quando faço a conversão de texto manuscrito em texto digitado, parece que nada está acontecendo

O Microsoft Word está demorando para processar e reconhecer o texto selecionado.

Não consigo fechar a caixa Modo de detalhes

  • Para fechar a caixa Modo de detalhes, clique em Modo de detalhes [image].

Quando insiro um desenho usando o Bloco de desenho, o desenho fica menor do que eu o desenhei

Se você redimensiona o Bloco de detalhes para mais da metade do tamanho de sua tela, o desenho será inserido em um tamanho menor daquele no qual foi criado.

Quando você cria um desenho no Microsoft Word, uma tela de desenho é colocada em torno dele. A tela de desenho o ajuda a organizar e redimensionar os objetos em seu desenho.

Na versão do idioma chinês tradicional do Microsoft Office, o botão Correção na barra Idioma e nas barras de ferramentas de manuscrito têm descrições diferentes

Quando o ponteiro do mouse pára sobre Correção Correção final na barra Idioma e nas barras de ferramentas de manuscrito a fim de exibir a Dica de tela, as descrições do botão são ligeiramente diferentes. O recurso Correção Correção final, no entanto, trabalha da mesma maneira em todos os locais.


Solucionar problemas de modificação da lista de fontes confiáveis para macros

Não consigo adicionar um desenvolvedor de macro à lista de fontes confiáveis

  • O certificado para a fonte pode não estar autenticado Você só pode adicionar certificados à sua lista de fontes confiáveis se eles tiverem sido autenticados.

    Observação Os certificados criados com a ferramenta Selfcert.exe são considerados como não autênticos e só podem ser adicionados à lista de fontes confiáveis no computador em que foram criados.

  • A lista de fontes confiáveis pode estar bloqueada O administrador do sistema pode ter bloqueado sua lista de fontes confiáveis, de forma que você não possa adicionar novos desenvolvedores de macro a ela.

  • A macro pode não estar assinada digitalmente Para adicionar um desenvolvedor de macro à lista de fontes confiáveis, a macro deve ser assinada digitalmente pelo desenvolvedor.

  • Você pode não ter o Internet Explorer 4.0 ou posterior instalado em seu computador O Microsoft Internet Explorer versão 4.0 ou posterior é exigido a fim de assinar digitalmente uma macro ou verificar se um desenvolvedor é confiável.

  • O nível de segurança pode ser definido como Baixo Para adicionar um desenvolvedor de macro à lista de fontes confiáveis, você deve alterar o nível de segurança para Médio ou Alto.

A fonte do certificado que escolhi para confiar não foi adicionada à lista de fontes confiáveis

Se você usa o Microsoft Internet Explorer versão 4.0 ou posterior, a caixa de diálogo Propriedades do certificado aparece quando você clica no botão Detalhes na caixa de diálogo Aviso de segurança. A guia Confiança na caixa de diálogo Propriedades do certificado fornece uma opção para confiar no certificado; entretanto, os programas do Microsoft Office XP irão ignorar qualquer opção que você defina na guia Confiança. Use a caixa de diálogo Aviso de segurança para adicionar um desenvolvedor de macro à lista de fontes confiáveis.

Assinei minhas macros com um certificado digital que eu mesmo criei, mas outras pessoas não são capazes de usá-las e elas não podem me adicionar às suas listas de fontes confiáveis

Certificados digitais criados com a ferramenta Selfcert.exe são considerados não autênticos. O Microsoft Office XP irá permitir que você adicione o proprietário de um certificado não autêntico à lista de fontes confiáveis somente quando o certificado for usado no mesmo computador em que foi inicialmente criado. Isso significa que você pode executar o Selfcert.exe e criar um certificado em seu computador, assinar suas próprias macros pessoais e confiar no certificado nesse mesmo computador. Entretanto, se você tentar compartilhar o arquivo com outro usuário, ele será incapaz de executar as macros se sua configuração de segurança estiver definida como Alto.


Solucionar problemas de abertura de arquivos

Não consigo abrir um arquivo

    O arquivo pode estar danificado

    O arquivo que você está tentando abrir pode estar danificado. O programa do Microsoft Office permite que você tente recuperar o texto do arquivo danificado ou, se a recuperação não funcionar, exclua o arquivo danificado e abra uma cópia de backup.

      Como?

      1. Se o programa do Microsoft Office que você está usando não estiver respondendo, recupere-o.

        Como?

        1. No menu Iniciar do Microsoft Windows, aponte para Programas, aponte para Ferramentas do Microsoft Office e clique em Recuperação de aplicativos do Microsoft Office.
        2. Na lista Aplicativo, clique no programa ou documento que não está respondendo.
        3. Siga um destes procedimentos:
          • Para tentar recuperar os arquivos em que você está trabalhando, clique em Recuperar aplicativo ou em Reiniciar aplicativo.
          • Se você deseja somente fechar o programa e perder as alterações recentes dos arquivos, clique em Finalizar aplicativo.
        4. O erro que causou o problema pode ser relatado à Microsoft para uso no aperfeiçoamento de versões futuras do programa. Clique em Relatar problema ou Não relatar problema.
      2. Abra o programa do Office.
      3. Revise os arquivos listados no painel de tarefas Recuperação de documentos e decida qual deles manter.

        Como?

        • Se um arquivo possui [Recuperado] no título, ele é normalmente um arquivo que contém alterações mais recentes do que um arquivo com [Original] no título.

        • Se você deseja ver que reparos foram feitos em um arquivo, aponte para o arquivo no painel de tarefas Recuperação de documentos, clique na seta ao lado do nome do arquivo e, em seguida, clique em Mostrar reparos.
        • Se você deseja rever as versões que foram recuperadas, abra todas as versões e salve a melhor.
      4. Para cada arquivo que você deseja manter, aponte para o arquivo no painel de tarefas Recuperação de documentos, clique na seta ao lado do nome do arquivo e siga um destes procedimentos:
        • Para trabalhar com o arquivo, clique em Abrir.
        • Para salvar o arquivo, clique em Salvar como e insira um nome para o arquivo. Por padrão, o arquivo é salvo na mesma pasta que o arquivo original. Se você usar o mesmo nome do arquivo original, irá substituí-lo. Quando você vir uma mensagem perguntando se deseja substituir o arquivo existente (com as alterações feitas até a última vez que você salvou o arquivo), clique em Sim.
      5. Quando você tiver aberto ou salvo todos os arquivos que deseja manter, clique em Fechar no painel de tarefas Recuperação de documentos.

    O nome do arquivo pode ser longo demais

    O nome do arquivo ou do caminho pode estar excedendo 223 caracteres. Siga um destes procedimentos:

    • Diminua o nome do arquivo.

    • Mova o arquivo para outra pasta que esteja mais próxima da parte superior da hierarquia de pastas.

    Tente abrir o arquivo novamente.

    O disco em que o arquivo está pode estar muito cheio

    Tente mover os arquivos para outro disco para ter mais espaço disponível.

A caixa de diálogo Abrir não lista o arquivo que estou procurando

    Verificar o tipo do arquivo

    Certifique-se de ter selecionado o tipo de arquivo correto na caixa Arquivos do tipo.

    Realizar uma pesquisa

    Na caixa de diálogo Abrir, digite o nome do arquivo na caixa Nome do arquivo, clique em Ferramentas e, em seguida, clique em Localizar. Marque a caixa de seleção Pesquisar subpastas e clique em Localizar agora.

    Verificar os critérios de pesquisa

    • Ao fazer uma pesquisa, certifique-se de que as entradas na caixa de diálogo Localizar em Definir mais critérios são apropriadas para os arquivos que você está pesquisando. Para limpar todos os critérios de pesquisa atuais, exceto o local do arquivo, e redefinir o tipo de arquivo padrão, clique em Nova pesquisa.

    • Certifique-se de estar examinando a unidade e a pasta corretas. Se você não sabe o nome da pasta, pode pesquisar todas as pastas e subpastas na unidade especificada ativando a opção Pesquisar subpastas.

    • Você pode pesquisar múltiplos caminhos digitando os caminhos na caixa Nome do arquivo. Separe cada caminho com um ponto-e-vírgula — por exemplo, digite c:\Finanças domésticas;c:\Meus documentos de trabalho.

    Verificar a conexão de rede

    Se você está procurando por um arquivo na rede e a unidade da rede não aparece na caixa de diálogo Abrir em Examinar, siga este procedimento:

    1. Clique em Ferramentas e, em seguida, clique em Mapear unidade de rede.

    2. Na caixa Unidade, clique na letra da unidade que você deseja usar para se conectar à rede.

    3. Na caixa Caminho, insira o caminho em que o arquivo está localizado na rede.

      Dica

      Você também pode procurar por arquivos em uma unidade da rede se sua rede oferece suporte a UNC. Simplesmente digite o caminho UNC na caixa Nome do arquivo na caixa de diálogo Abrir. Por exemplo, digite \\planos\documentos.

    Examinar locais da rede ou pastas da Web

    Se você está procurando por arquivos em um servidor Web:

    • No Microsoft Windows 2000 ou Windows Millennium Edition: na caixa de diálogo Abrir, clique em Locais de rede na barra de locais a fim de exibir pastas no servidor Web. Clique duas vezes nas pastas até abrir a pasta que contém o documento desejado.

    • No Windows 98 ou Windows NT4.0: na caixa de diálogo Abrir, clique em Pastas da Web na barra de locais a fim de exibir pastas no servidor Web. Clique duas vezes nas pastas até abrir a que contém o documento desejado.

    Você também pode digitar o caminho da pasta na caixa Nome do arquivo na caixa de diálogo Abrir. Por exemplo, digite http://meuservidor/público.

Não consigo abrir um arquivo protegido por senha

As senhas diferenciam maiúsculas de minúsculas. Verifique se a tecla CAPS LOCK está ativada ou digite a senha novamente para certificar-se de que você não a digitou errado.

Meu arquivo foi aberto em uma janela separada

Quando você cria ou abre um arquivo no Microsoft Office XP, o arquivo é aberto em uma janela separada. Você pode alternar rapidamente de um arquivo para outro clicando no botão do arquivo na barra de tarefas ou pressionando ALT+TAB.

O atalho para meu arquivo não funciona mais

O arquivo pode ter sido renomeado ou excluído

O atalho não funcionará se tiver havido qualquer alteração no nome ou na extensão do arquivo de destino. Use o recurso de Pesquisa do Microsoft Office para procurar por arquivos que têm nomes semelhantes ou que foram criados ou modificados na mesma data que o arquivo que você está tentando abrir.

Como?

  1. Clique em Abrir [image].
  2. Clique em Ferramentas na caixa de diálogo Abrir e, em seguida, clique em Pesquisar.
  3. Siga um destes procedimentos:

    Pesquisar um arquivo contendo o texto especificado

    Você pode localizar um arquivo que contém texto em seu título, conteúdo ou propriedades.

    1. Na guia Básico, na caixa Texto de pesquisa, digite o texto a pesquisar nos arquivos do Microsoft Office, páginas da Web e itens do Microsoft Outlook.

      Dica

      Você pode usar curingas na caixa Texto de pesquisa. Digite um ponto de interrogação (?) para fazer a correspondência de um único caractere ou digite um asterisco (*) para fazer a correspondência com qualquer número de caracteres. Por exemplo, s?l localiza "sal" e "sol"; s*de localiza "sede" e "saúde".
    2. Para limitar o local da pesquisa, na caixa Pesquisar em, selecione uma ou mais unidades, pastas, sites da Web ou caixas de correio do Outlook. Para pesquisar em todos os locais, selecione Todos os locais. Para especificar um único local, digite-o diretamente na caixa Pesquisar em.
    3. Para limitar os tipos de resultados de pesquisa, na caixa Os resultados devem ser, selecione os tipos de itens a localizar. Para localizar todos os tipos de arquivos, páginas da Web e itens do Outlook, selecione Tudo.
    4. Clique em Pesquisar.

      Dica

      Para exibir todas as propriedades de um item localizado, clique no botão de comando do item e escolha Propriedades.

    Pesquisar um arquivo com base em uma ou mais propriedades

    1. Na guia Avançado, digite um ou mais critérios de pesquisa.

      Como?

      1. Na caixa Propriedade, selecione uma propriedade na lista ou digite um nome de propriedade. A caixa Propriedade exibe as propriedades disponíveis no documento aberto no momento.

        Dica

        Você pode usar curingas na caixa Propriedade. Digite um ponto de interrogação (?) para fazer a correspondência de um único caractere ou digite um asterisco (*) para fazer a correspondência com qualquer número de caracteres. Por exemplo, s?l localiza "sal" e "sol"; s*de localiza "sede" e "saúde".

      2. Na caixa Condição, escolha uma condição na lista ou digite uma condição.
      3. Na caixa Valor, insira o valor a ser associado à condição.
      4. Se houver critérios de pesquisa anteriores, clique em E para adicionar um critério que deve ser verdadeiro, em adição aos critérios anteriores. Clique em Ou para adicionar um critério que seja suficiente independentemente dos critérios anteriores.
      5. Clique em Adicionar para adicionar o critério de pesquisa.

        Observação Se o valor for inválido para a condição ou propriedade, o botão Adicionar não estará disponível.

    2. Para limitar o local da pesquisa, na caixa Pesquisar em, selecione uma ou mais unidades, pastas, sites da Web ou caixas de correio do Outlook. Para pesquisar em todos os locais, selecione Todos os locais. Para especificar uma única unidade, pasta ou site da Web, digite-o diretamente na caixa Pesquisar em.
    3. Para limitar os tipos de resultados de pesquisa, na caixa Os resultados devem ser, selecione os tipos de arquivos, páginas da Web e itens do Outlook a localizar. Para localizar todos os tipos de arquivos e itens, selecione Tudo.
    4. Clique em Pesquisar.

      Dica

      Para exibir todas as propriedades de um item localizado, clique no botão de comando do item e escolha Propriedades.

O arquivo pode estar temporariamente não disponível

  • Se o arquivo está localizado em um servidor de rede, consulte o administrador da rede para descobrir se a unidade do servidor não está disponível.
  • Se o arquivo está localizado em mídia removível, como disco flexível, certifique-se de que a mídia com o arquivo de destino está adequadamente inserida na unidade ou dispositivo.


Solucionar problemas do Passport

Esqueci o nome de usuário ou senha do Passport

Clique neste vínculo e siga as etapas nas páginas que serão exibidas.

Observação O hiperlink deste tópico vai para a Web. Você pode voltar para a Ajuda a qualquer momento.

Não consigo fazer logon no Passport

  • A camada de soquetes de segurança (SSL) pode estar desativada. Vá para o sistema de ajuda para o navegador da WEB e realize as etapas nele listadas para ativar a SSL.
  • O administrador do sistema pode ter desativado o serviço que exige o Passport. Entre em contato com o administrador do sistema e verifique se o serviço que você tentou usar está autorizado.

Não consigo fazer logoff do Passport

O servidor em que você fez logon para usar a autenticação do Passport pode não estar respondendo e não ser possível fazer o logoff. Tente fazer o logoff novamente mais tarde.


Solucionar problemas de salvamento

Quando salvo um arquivo, ele é salvo com uma extensão de nome de arquivo adicional

Quando você salva um arquivo com uma extensão diferente da padrão para o tipo de arquivo, o programa do Microsoft Office adiciona a extensão padrão. Por exemplo, um nome de arquivo de uma apresentação do Microsoft PowerPoint poderia aparecer como Orçamento.abc.ppt. Para salvar um arquivo com uma extensão diferente da padrão, coloque todo o nome do arquivo entre aspas, por exemplo, "Orçamento.abc".

Quando tento salvar alterações em um arquivo, recebo uma mensagem informando que o arquivo é somente leitura

Você não pode fazer alterações em um arquivo somente leitura. Para salvar as alterações, salve o arquivo com um novo nome usando o comando Salvar como no menu Arquivo. Você pode usar o mesmo nome se salvar o arquivo em uma pasta nova ou diferente.

O arquivo que salvei contém dois pontos no nome do arquivo

No Microsoft Windows, os nomes de arquivo podem conter alguns caracteres de pontuação, como vírgulas e pontos. Quando você salva um arquivo com um nome que termina com ponto — por exemplo, Vendas. — os programas do Microsoft Office adicionam outro ponto e a extensão padrão para o nome do arquivo. Por exemplo, um documento do Microsoft Word salvo como Vendas. será exibido como Vendas..doc. Quando você salva um arquivo com extensão padrão, não é necessário digitar um ponto em seguida ao nome do arquivo. Os programas do Office automaticamente adicionam o ponto quando adicionam a extensão.

Inseri meu nome de usuário e senha mas ainda não consigo acessar uma unidade de rede

Certifique-se de ter inserido nome de usuário e senha corretos e que a tecla CAPS LOCK não esteja ativada. Se ainda assim você não conseguir acessar o servidor de rede, consulte o administrador da rede.


Solucionar problemas no envio de uma notificação de revisão on-line

Quando uso o comando Destinatário da mensagem (para revisão), desejo enviar o arquivo somente como um anexo

Quando você envia um arquivo para revisão, um vínculo é automaticamente incluído se o arquivo estiver armazenado em um local compartilhado. Entretanto, você também é solicitado a incluir um anexo para usuários que podem não ter acesso ao local compartilhado.

Se você preferir enviar o arquivo somente como um anexo, poderá excluir o vínculo para o arquivo do email e apenas enviar o anexo.

Quando envio uma solicitação de revisão, desejo enviar um vínculo para um arquivo

Um vínculo será incluído na solicitação de revisão somente se o arquivo estiver em um local compartilhado. Nesse caso, o vínculo é criado automaticamente. Se sua solicitação de revisão não inclui um vínculo, certifique-se de que seu arquivo está localizado em um servidor de rede ou Web.

Não tenho certeza se o programa de email que tenho permitirá que eu envie uma solicitação de revisão

É possível enviar arquivos usando o comando Destinatário de email (para revisão) se seu programa de email é um destes: Microsoft Outlook, Microsoft Outlook Express, Microsoft Exchange ou qualquer programa de 32 bits e programa de email compatível com a interface de programação de aplicativos de mensagens (MAPI).


Solucionar problemas de reconhecimento de voz

Este recurso está disponível nas versões para os idiomas chinês simplificado, inglês (EUA) e japonês do Microsoft Office.

Não consigo diferenciar se o reconhecimento de voz está ativo

O reconhecimento de voz estará ativo quando seu microfone estiver ativo, e você puder ver Ditado [image] e Comando de voz [image] na barra Idioma.

Você também pode saber se o reconhecimento de voz está ativo olhando em Fala no menu Ferramentas. Se houver uma marca de seleção ao lado de Fala, o reconhecimento de voz está ativado. (No Microsoft Excel, aponte para Fala no menu Ferramentas e verifique em Reconhecimento de voz.)

Para ativar ou desativar fala, clique em Microfone [image] na barra Idioma ou clique em Fala no menu Ferramentas (Reconhecimento de voz no Excel). Você também pode desativar o microfone dizendo "microphone".

Lembre-se de desativar o microfone quando você não estiver usando o reconhecimento de voz. O reconhecimento de voz continuará a processar sons até que o microfone seja desativado.

O nome de minha empresa não é reconhecido quando o pronuncio

Você pode adicionar o nome de sua empresa ao dicionário de reconhecimento de fala, assim como outras palavras que o reconhecimento de voz não reconhece. Na barra Idioma, clique em Ferramentas de voz [image] e selecione Adicionar/excluir palavra(s).

Tentei usar o reconhecimento de voz uma vez e agora não consigo me livrar da barra Idioma

  • Clique com o botão direito do mouse na barra Idioma, clique em Fechar a barra de idiomas e, em seguida, clique em OK.

Observação Você não pode fechar a barra Idioma se tiver instalado um editor de método de entrada (IME).

Fechei a barra Idioma e agora não consigo obtê-la de volta

  1. No menu Iniciar do Microsoft Windows, aponte para Configurações, clique em Painel de controle e, em seguida, clique duas vezes em Serviços de texto.

  2. Na caixa de diálogo Serviços de texto, clique em Barra de idiomas e marque a caixa de seleção Mostrar a barra de idiomas na área de trabalho.

O reconhecimento de voz não está funcionando

O modo de ditado ou comando de voz está na barra Idioma

  • Verifique se um mecanismo de reconhecimento de voz da Microsoft está selecionado em Idioma na caixa de diálogo Propriedades de fala.

    Como?

    Alterar os mecanismos de reconhecimento de voz para ditar em outro idioma ou para usar um mecanismo de terceiros.

    1. No menu Iniciar do Microsoft Windows, aponte para Configurações e clique em Painel de controle.
    2. Clique duas vezes em Voz e, em seguida, clique na guia Reconhecimento de voz.
    3. Em Idioma, selecione um mecanismo de reconhecimento de voz.

    Observações

    Se você alternar entre os mecanismos de reconhecimento de voz:

    • Para usar o modo de ditado, você deve alternar os layouts de teclado de forma que corresponda ao idioma do mecanismo de voz.
    • Para usar os comandos de voz, assegure-se de que a interface do usuário de idioma do programa no qual você está trabalhando corresponda ao mecanismo de voz.
  • Se Ditado [image] não estiver na barra Idioma, seu layout de teclado atual pode não oferecer suporte ao mecanismo de reconhecimento de voz.

    Por exemplo, o mecanismo de reconhecimento de voz em inglês (EUA) exige que você trabalhe com um layout de teclado americano.

    Pode ser necessário alterar seu layout de teclado.

    Como?

    Você pode usar layouts de teclado especializados para digitar em idiomas específicos. Se você tiver mais de um teclado instalado, poderá alternar o seu uso.

    Instalar layouts de teclado para idiomas específicos

    1. No menu Iniciar do Microsoft Windows, aponte para Configurações e clique em Painel de controle.
    2. Siga um destes procedimentos:

      Se o ícone Serviços de texto estiver disponível

      1. Clique duas vezes no ícone Serviços de texto e, em seguida, clique na guia Configurações.
      2. Em Serviços instalados, clique em Adicionar.
      3. Na caixa Idioma de entrada, clique no idioma desejado e, em seguida, clique em OK.

        O idioma do teclado que você selecionou aparece na caixa Serviços instalados.

      4. Se você desejar alternar os layouts de teclado usando a barra Idioma, clique em Idioma em Preferências e marque a caixa de seleção Mostrar a barra de idiomas na área de trabalho.

      Se o ícone Serviços de texto não estiver disponível

      1. Clique duas vezes no ícone Teclado.
      2. Siga um destes procedimentos:

        • Se você estiver executando o Microsoft Windows 98 ou o Microsoft Windows Millennium Edition, clique na guia Idioma.

        • Se você estiver executando o Microsoft Windows NT versão 4.0 ou o Microsoft Windows 2000, clique na guia Localidades de entrada.

      3. Clique em Adicionar.
      4. Siga um destes procedimentos:

        • Se você estiver executando o Windows 98 ou o Windows Me, clique no idioma desejado na lista Idioma e, em seguida, clique em OK.

        • Se você estiver executando o Windows NT 4.0 ou Windows 2000, clique no idioma desejado na lista Localidade de entrada e, em seguida, clique em OK.

      5. Se você deseja alternar os layouts do teclado usando a barra de tarefas do Windows, certifique-se de que a caixa de seleção Ativar indicador na barra de tarefas esteja selecionada.

    Alternar layouts de teclado

    Siga um destes procedimentos:

    Se a barra Idioma estiver visível

    • Na barra Idioma, clique no indicador de layout do teclado [image] e, em seguida, clique no layout desejado. As letras do indicador se alteram para refletir o idioma do teclado.

    Se a barra Idioma não estiver visível

    • Na barra de tarefas do Windows, clique no indicador de layout do teclado [image] e, em seguida, clique no layout desejado. As letras do indicador se alteram para refletir o idioma do teclado.

    Observação Para digitar textos do Leste Asiático, você deve usar um editor de método de entrada (IME).

  • Se Comando de voz [image] não estiver na barra Idioma, o idioma da interface do usuário pode não oferecer suporte ao mecanismo de reconhecimento de voz.

    Pode ser necessário que você altere o idioma da interface do usuário usando o Microsoft Office XP Multilingual User Interface Pack.

    Como?

    Para alterar o idioma da interface do usuário ou da Ajuda, sua organização deve ter comprado e distribuído o Microsoft Office XP Multilingual User Interface Pack, e ele deve estar instalado. Para obter detalhes, consulte o administrador do sistema.
    1. No menu Iniciar do Microsoft Windows, aponte para Programas, aponte para Ferramentas do Microsoft Office e clique em Configurações de idioma do Microsoft Office XP.
    2. Na guia Interface de usuário, siga um destes procedimentos:

      Altere o idioma da interface de usuário

      • Na caixa Exibir menus e caixas de diálogo em, clique no idioma que deseja.

      Altere o idioma da Ajuda

      • Na caixa Exibir Ajuda em, clique no idioma desejado.

    Observação Alguns componentes do Microsoft Office não oferecem suporte a alteração do idioma da interface do usuário ou da Ajuda. Para obter mais informações, consulte o Microsoft Office XP Resource Kit.

Os modos de ditado e comando de voz não estão na barra Idioma

Você pode estar usando um editor de método de entrada (IME) de uma versão anterior do Microsoft Office. Selecione outro IME na barra Idioma.

Eu disse algo, mas o computador não fez nada

  • Se você está tentando ditar, deve estar no modo de Comando de voz. Na barra Idioma, clique em Ditado [image] (ou diga "dictation") e tente falar novamente.
  • O microfone pode não estar ativado. Para ativar e desativar o reconhecimento de voz, na barra Idioma, clique em Microfone [image] .
  • Você pode estar trabalhando em um arquivo somente leitura.
  • Se seu microfone possui um botão sem áudio, verifique se ele está ativado.
  • Pode ser necessário que você altere o mecanismo de reconhecimento de voz.
  • Verifique a conexão de seu microfone e leia a documentação que vem com o microfone.
  • Consulte os tópicos da Ajuda do sistema operacional Microsoft Windows para obter informações sobre a alteração das configurações de volume no Painel de controle.

Ajustei o microfone e não consigo ouvir nada quando reproduzo texto ditado

  • O volume do alto-falante pode estar muito baixo ou ele pode estar desligado.

  • O microfone pode não estar conectado apropriadamente, ou o fone de ouvido do microfone pode não ter um alto-falante. Verifique a documentação que acompanha seu microfone. Você também pode tentar reproduzir um arquivo no Gravador de som.

Abri outro programa e agora o reconhecimento de voz não está funcionando

Clique no programa em que você deseja usar o reconhecimento de voz para alternar o "foco" para o local correto. Por exemplo, se você usa o reconhecimento de voz no Microsoft Word e abre o Microsoft PowerPoint, o foco pode alternar para o PowerPoint. Clique no Word para alternar o foco para o Word.

Se você abrir um tópico da ajuda, o foco pode alternar para o tópico. Se uma mensagem aparece na tela, o foco pode alternar para a mensagem. Apenas clique no programa em que você deseja usar o reconhecimento de voz para readquirir o foco.

O reconhecimento de voz não está funcionando com o Assistente do Office

Você pode usar o modo de ditado com o Assistente do Office; entretanto, o modo de comando de voz não é recomendado para uso com o Assistente do Office.

Estou trabalhando em outro idioma e a fala não está funcionando da maneira que eu esperava

Se você estiver usando um mecanismo de reconhecimento de voz para um idioma diferente de chinês simplificado, inglês (EUA) e japonês, o modo de comando de voz não funcionará. O modo de ditado funcionará; no entanto, a maneira de dizer a pontuação não será a descrita na Ajuda do Microsoft Office.

Quando digo "clique com o botão direito do mouse" sobre um erro de ortografia, o menu de atalho não tem qualquer alternativa de verificação de ortografia

Mova o ponto de inserção para a palavra que está com erro de digitação antes de dizer "clique com o botão direito do mouse".

Quando digo "escape" no Microsoft Word quando estou usando a lista de alternativas de correção, nada acontece

Em vez disso, diga "cancel" (somente inglês (EUA)).

O que está acontecendo?

Vejo mensagens na barra Idioma

À medida que você trabalha, as mensagens da barra Idioma oferecem ajuda ou dicas. No modo de Comando de voz, você verá o nome do último comando dito por você e reconhecido pelo recurso de reconhecimento de voz. Se você usou o mouse ou o teclado em vez de o reconhecimento de voz, verá o nome do comando que pode ser dito.

Balão de fala na barra Idioma

1 Mensagem de voz da Barra de idiomas

Observação A barra Idioma por padrão mostra as legendas ao lado de cada botão na barra. Você pode ocultar ou mostrar as legendas clicando com o botão direito do mouse na barra Idioma e, em seguida, clicando em Legendas.

No Modo de ditado, as mensagens podem aumentar a precisão do reconhecimento de voz. Por exemplo, a mensagem "Muito baixo" significa que você pode estar falando muito baixo para que o computador possa reconhecer suas palavras.

A mensagem | Significa que você deve...
Muito baixo | Tentar falar mais alto
Muito alto | Tentar falar mais baixo
O que você disse? | Tentar repetir as palavras que disse
Muito rápido | Tentar falar mais devagar

Observação Você pode ativar ou desativar as mensagens clicando em Ferramentas de voz [image] na barra Idioma e, em seguida, clicando em Mostrar mensagens de fala.

Vejo uma caixa azul na tela enquanto dito

À medida que você dita, uma caixa azul aparece na tela enquanto o computador está processando sua voz. Após o computador concluir, suas palavras são exibidas em seu arquivo e a caixa azul desaparece.

Observação Se o esquema de cores na área de trabalho tiver sido personalizado, a cor da caixa exibida enquanto a voz está sendo processada pode variar dependendo do esquema de cores.

Vejo uma caixa cinza em vez de uma caixa azul na tela enquanto dito

Seu computador pode ser definido para 256 cores em vez de True Color. Consulte os tópicos da Ajuda do sistema operacional para obter informações sobre a alteração das configurações.

Observação Se o esquema de cores na área de trabalho tiver sido personalizado, a cor da caixa exibida enquanto a voz está sendo processada pode variar dependendo do esquema de cores.

Não estou usando reconhecimento de voz, mas está aparecendo texto em meu arquivo ou menus estão se abrindo

O reconhecimento de voz ainda está ativo. Para desativar o reconhecimento de voz, clique em Microfone [image] na barra Idioma.

Você também pode desativar o recurso clicando em Fala no menu Ferramentas (no Microsoft Excel, aponte para Fala e clique em Reconhecimento de voz) ou dizendo "microphone".

Você pode identificar que o reconhecimento de voz está desativado olhando a barra Idioma. Os botões Ditado [image] e Comando de voz [image] estarão ocultos quando o recurso estiver desativado.

Lembre-se de desativar o microfone quando você não estiver usando o reconhecimento de voz. O reconhecimento de voz continuará a processar sons até que o microfone seja desativado.

Algumas vezes quando digo um comando, ele aparece em meu arquivo

Você pode estar no modo de ditado. Clique em Comando de voz [image] na barra Idioma e diga o comando novamente.

Quando crio uma lista, há duas linhas após cada item em vez de apenas uma linha

Para iniciar uma nova linha em uma lista, diga "new line" a fim de inserir uma linha entre entradas. Se você disser "new paragraph", duas linhas são inseridas em vez de uma.

Meu arquivo ficou grande após ser salvo

Desative a opção de salvar entrada de reconhecimento de voz. Na barra Idioma, clique em Ferramentas de voz [image] e desmarque Salvar dados de fala.

Desejo salvar dados de entrada de fala em meu documento do Word

  • Após o documento ter sido salvo no Microsoft Word 2002, ele pode ter sido salvo novamente no Microsoft Word 2000. O reconhecimento de voz não é compatível com versões anteriores.
  • Os dados de entrada de fala são salvos apenas no formato .doc.
  • O recurso pode não estar ativado.
    1. No menu Ferramentas, clique em Opções e, em seguida, clique na guia Salvar.
    2. Marque a caixa de seleção Incorporar dados lingüísticos.
    3. Clique em Ferramentas de voz [image], na barra Idioma, e marque Salvar dados de fala.

Quando uso a Área de transferência do Office no Word para recortar, copiar e colar texto ditado, não consigo clicar com o botão direito do mouse em um erro e ver a lista de alternativas de correção

O texto ditado colado da Área de transferência do Microsoft Office não mantém um registro de texto ditado para a lista de alternativas de correção. Para manter os dados de entrada de fala originais no documento atual, copie e cole um item de cada vez sem usar a Área de transferência do Office.

A conversão de texto em fala não funciona após a instalação do reconhecimento de voz

A conversão de texto em fala não funciona se o reconhecimento de voz estiver instalado e seu computador possuir uma placa de som half-duplex. Use uma placa de som full-duplex ou desinstale o reconhecimento de voz do Microsoft Office.

Adicionei outro teclado, mas ele não está disponível quando abro meu programa

Se você adicionou um teclado clicando em Serviços de texto no Painel de controle enquanto um programa do Microsoft Office estava aberto, é necessário fechar o programa e reabri-lo.

Meu microfone não funciona em outros programas enquanto o reconhecimento de voz está em execução

Você não pode usar outros programas que usam um microfone, como o Gravador de som, enquanto o microfone estiver em uso pelo reconhecimento de voz.


Ativar ou desativar o microfone de reconhecimento de voz

Este recurso está disponível nas versões para os idiomas chinês simplificado, inglês (EUA) e japonês do Microsoft Office.

Ativar ou desativar o microfone faz com que o reconhecimento de voz seja ativado ou desativado.

  • Na barra Idioma, clique em Microfone [image].

Observações

  • Você pode desativar o microfone dizendo "microfone".
  • Lembre-se de desativar o microfone quando você não estiver usando o reconhecimento de voz. O reconhecimento de voz continuará a processar sons até que o microfone seja desativado.


Ativar ou desativar as barras de ferramentas flutuantes transparentes

  1. No menu Exibir, aponte para Barras de ferramentas e clique em Personalizar.
  2. Clique na guia Opções.
  3. Em Outras, marque ou desmarque a caixa de seleção Barras de ferramentas flutuantes transparentes.


Abrir um arquivo do Office Binder

Parte do conteúdo deste tópico pode não se aplicar a alguns idiomas.

O Microsoft Office Binder não está incluído no Microsoft Office XP. Entretanto, se um arquivo do Binder criado em uma versão anterior do Office contém informações que você deseja acessar, você pode usar a ferramenta Desagrupar para buscar as informações e salvá-las nos formatos dos programas apropriados.

  1. No Windows Explorer ou Meu computador do Microsoft Windows, localize e clique duas vezes no arquivo do Binder que contém as informações desejadas. Os arquivos do Binder usam a extensão .obd ou .obt.

    O programa Desagrupar é iniciado.

  2. Na caixa de diálogo Desagrupar, selecione a pasta em que você deseja salvar os arquivos.
  3. Clique em OK.


Usar reconhecimento de letra manuscrita

Este recurso está disponível nas versões do Microsoft Office para os idiomas chinês simplificado, chinês tradicional, inglês, japonês e coreano.

Escreva como você faz naturalmente em uma superfície de papel, usando estilo cursivo, de imprensa ou ambos. À medida que você escreve, insira palavras inteiras sem fazer pausa após cada letra e deixe espaço entre as palavras.

  1. Posicione o ponto de inserção onde você deseja inserir manuscrito.
  2. Para selecionar uma área de escrita siga um destes procedimentos:

    Escrever em uma área pautada na tela

    1. Na barra Idioma, clique em Área de escrita [image].

      Se a Área de escrita [image] não estiver disponível, clique em Manuscrito [image] na Barra de idiomas e selecione Área de escrita [image].

    2. Para aumentar ou diminuir o tamanho da caixa Área de escrita [image], mova o ponteiro para uma extremidade fora da caixa, até que ele se transforme em uma seta dupla, e arraste para o tamanho desejado.
    3. Mova o ponto de inserção para a caixa Área de escrita [image]. Quando ele se transformar em uma caneta [image], você estará em uma área em que é possível escrever.

    Observação Você pode mover a caixa Área de escrita [image] para diferentes áreas na tela arrastando-a.

    Escrever em qualquer local da tecla

    • Na Barra de idiomas, clique em Escrever aqui [image].

      Se Escrever aqui [image] não estiver disponível, clique em Manuscrito [image] na Barra de idiomas e selecione Escrever aqui [image].

    Observação Você pode mover a barra de ferramentas Escrever aqui [image] para diferentes áreas da tela arrastando-a.

  3. Para escrever, use um dispositivo de entrada de manuscrito ou mova seu mouse sobre o mouse pad para formar palavras.

    Se você usar a caixa Área de escrita [image], escreva na linha, como você faria em uma folha de caderno pautada.

    Seu manuscrito é automaticamente reconhecido e inserido no ponto de inserção do programa.

  4. Para fechar a caixa do manuscrito, clique em Fechar [image] na barra de ferramentas Área de escrita [image] ou Escrever aqui [image].

Dicas

  • Para inserir manuscrito no programa imediatamente sem aguardar o intervalo de reconhecimento, clique em Reconhecer [image] na barra de ferramentas Área de escrita [image] ou Escrever aqui [image].

  • Você pode ativar ou desativar o reconhecimento automático e selecionar opções como a alteração da taxa de reconhecimento de letra manuscrita, ou alterar a cor e a largura da caneta. Clique em Opções [image] no canto superior esquerdo da caixa Área de escrita [image] ou na barra de ferramentas Escrever aqui [image] e, em seguida, clique em Opções.


Usar reconhecimento de letra manuscrita

Este recurso está disponível nas versões do Microsoft Office para os idiomas chinês simplificado, chinês tradicional, inglês, japonês e coreano.

Escreva como você faz naturalmente em uma superfície de papel, usando estilo cursivo, de imprensa ou ambos. À medida que você escreve, insira palavras inteiras sem fazer pausa após cada letra e deixe espaço entre as palavras.

  1. Posicione o ponto de inserção onde você deseja inserir manuscrito.
  2. Para selecionar uma área de escrita siga um destes procedimentos:

    Escrever em uma área pautada na tela

    1. Na Barra de idiomas, clique em Área de escrita [image].

      Se a Área de escrita [image] não estiver disponível, clique em Manuscrito [image] na Barra de idiomas e selecione Área de escrita [image].

    2. Para aumentar ou diminuir o tamanho da caixa Área de escrita [image], mova o ponteiro para uma extremidade fora da caixa, até que ele se transforme em uma seta dupla, e arraste para o tamanho desejado.
    3. Mova o ponto de inserção para a caixa Área de escrita [image]. Quando ele se transformar em uma caneta [image], você estará em uma área em que é possível escrever.

    Observação Você pode mover a caixa Área de escrita [image] para diferentes áreas na tela arrastando-a.

    Escrever em qualquer local da tecla

    • Na Barra de idiomas, clique em Escrever aqui [image].

      Se Escrever aqui [image] não estiver disponível, clique em Manuscrito [image] na Barra de idiomas e selecione Escrever aqui [image].

    Observação Você pode mover a barra de ferramentas Escrever aqui [image] para diferentes áreas na tela arrastando-a.

  3. Selecione o tipo de entrada que você deseja no programa. Siga um dos seguintes procedimentos para inserir:

    Escrever em forma manuscrita

    • Clique em Tinta [image] na barra de ferramentas Área de escrita [image] ou Escrever aqui [image] .

    Exemplo: Texto em forma manuscrita

    Observação Se o Microsoft Word está ativado como seu editor de email, você pode usar esse recurso no Microsoft Outlook.

    Escrever como texto digitado

    • Clique em Texto [image] na barra de ferramentas Área de escrita [image] ou Escrever aqui [image].

    Exemplo: olá

  4. Para escrever, use um dispositivo de entrada de manuscrito ou mova seu mouse sobre o mouse pad para formar palavras.

    Se você usar a caixa Área de escrita [image], escreva na linha, como você faria em uma folha de caderno pautada.

    Seu manuscrito é automaticamente reconhecido e inserido no ponto de inserção do programa.

  5. Para fechar a caixa do manuscrito, clique em Fechar [image] na barra de ferramentas Área de escrita [image] ou Escrever aqui [image].

Dicas

  • Você pode formatar a escrita inserida na forma manuscrita no Microsoft Word e Microsoft Outlook da mesma maneira que faz com texto digitado. Por exemplo, altere o tamanho e a cor da fonte, ou aplique outros tipos de formatação, como negrito. Você também pode localizar e substituir texto em forma manuscrita exatamente como faz com texto digitado.

  • Para inserir manuscrito em um aplicativo imediatamente sem aguardar o intervalo de reconhecimento, clique em Reconhecer [image] na barra de ferramentas Área de escrita [image] ou Escrever aqui [image].

  • Você pode ativar ou desativar o reconhecimento automático, e selecionar opções como a alteração da taxa em que o manuscrito é reconhecido, ou alterar a cor e a largura da caneta. Clique em Opções [image] in the upper left corner of the Writing Pad [image] ou na barra de ferramentas Escrever aqui [image] e, em seguida, clique em Opções.


Usar o reconhecimento de letra manuscrita em idiomas do Leste Asiático

Este recurso está disponível nas versões para os idiomas chinês simplificado, chinês tradicional, inglês, japonês e coreano do Microsoft Office.

Escreva como você faz naturalmente em uma superfície de papel, deixando espaço entre caracteres. Você não precisa esperar até que um caractere seja reconhecido antes de escrever outro caractere.

  1. Posicione o ponto de inserção onde você deseja inserir manuscrito.
  2. Para selecionar uma área de escrita, siga um destes procedimentos:

    Escrever em uma área de caixa na tela

    1. Na barra Idioma, clique em Entrada de caixa [image].

      Se Entrada de caixa [image] não estiver disponível, clique em Manuscrito [image] na barra Idioma e selecione Caixa de entrada [image].

    2. Para aumentar ou diminuir o tamanho da caixa Entrada de caixa [image], mova o ponteiro para uma extremidade fora da parte superior ou inferior da caixa, até que ele se transforme em uma seta dupla e arraste para o tamanho desejado.
    3. Mova o ponto de inserção para a caixa Entrada de caixa [image]. Quando ele se transformar em uma caneta [image], você estará em uma área em que é possível escrever.

    Observação Você pode mover a caixa Entrada de caixa [image] para diferentes áreas da tela arrastando-a.

    Escrever na tela

    • Na barra Idioma, clique em Escrever aqui [image].

      Se Escrever aqui [image] não estiver disponível, clique em Manuscrito [image] na barra de Idioma e selecione Escrever aqui [image].

    Observação Você pode mover a barra de ferramentas Escrever aqui [image] para diferentes áreas da tela arrastando-a.

  3. Para escrever, use um dispositivo de entrada de manuscrito ou mova seu mouse sobre o mouse pad para formar caracteres.

    Seu manuscrito é automaticamente reconhecido e inserido no ponto de inserção no programa.

  4. Para fechar a caixa do manuscrito, clique em Fechar [image] na barra de ferramentas Entrada de caixa [image] ou Escrever aqui [image].

Dicas

  • Você pode ativar ou desativar o reconhecimento automático e selecionar opções como a alteração da taxa em que o manuscrito é reconhecido, ou alterar a cor e a largura da caneta. Clique em Opções [image] no canto superior esquerdo da caixa Entrada de caixa [image] ou na barra de ferramentas Escrever aqui [image] e, em seguida, clique em Opções.

  • Para inserir manuscrito no programa imediatamente sem aguardar o intervalo de reconhecimento, clique em Reconhecer agora [image] na barra de ferramentas Caixa de entrada [image] ou Escrever aqui [image].

  • Se seu manuscrito não for reconhecido corretamente quando você escrever na tela, pode ser necessário que você deixe mais espaço entre os caracteres quando escreve.

Mais informações passo-a-passo

Veja uma lista de caracteres sugeridos enquanto você escreve

  • Siga um destes procedimentos:

Usar a Pesquisa

Uma caixa está disponível para você escrever quando usa a Pesquisa.

  1. Para exibir a caixa Pesquisa, clique em Pesquisa [image] na caixa de ferramentas Entrada de caixa [image].

  2. Escreva um caractere na caixa Entrada de caixa [image] à esquerda.

    Os caracteres sugeridos são exibidos na caixa Pesquisa ao lado da caixa de anotações.

  3. Para consultar informações detalhadas sobre caracteres na caixa Pesquisa, clique em Modo de detalhes [image].

    Observação Modo de detalhes [image] não está disponível em chinês simplificado.

  4. Para inserir o caractere desejado, clique nele na caixa Pesquisa [image] ou na caixa Modo de detalhes [image].

Observações

  • Se você clica em Pesquisa [image] na barra de ferramentas Escrever aqui [image], a caixa Entrada de caixa [image] é aberta. Escreva o caractere na caixa à esquerda. Os caracteres sugeridos serão exibidos na caixa Pesquisa ao lado da caixa de anotações.

    Para voltar a Escrever aqui [image], clique em Escrever aqui [image] na barra de ferramentas Entrada de caixa [image].

  • Se você abriu o modo de detalhes [image], clique em Modo de detalhes [image] novamente para fechá-lo.

Use AutoCompletar caractere

Mais de uma caixa está disponível para escrever quando você usa AutoCompletar caractere.

  1. Para exibir a lista AutoCompletar caractere, clique em AutoCompletar caractere [image] na barra de ferramentas Entrada de caixa [image].

  2. Escreva um caractere na caixa Entrada de caixa [image].

    Os caracteres sugeridos são exibidos na lista, da parte inferior para a superior.

  3. Para consultar informações detalhadas sobre caracteres na lista AutoCompletar caractere, clique em Modo de detalhes [image].

    Observação Modo de detalhes [image] não está disponível em chinês simplificado.

  4. O caractere na parte inferior da lista é automaticamente inserido à medida que você escreve outro caractere na próxima caixa de anotações.

    Você também pode inserir o caractere desejado clicando nele na lista AutoCompletar caractere [image] ou na caixa Modo de detalhes [image].

Observações

  • AutoCompletar caractere não está disponível na barra de ferramentas Escrever aqui [image].

  • Se você abriu o modo de detalhes [image], clique em Modo de detalhes [image] novamente para fechá-lo.

Aumente ou diminua o número de caixas de anotações na caixa Entrada de caixa

  • Com a caixa Entrada de caixa [image] aberta, clique no lado da caixa oposto à barra de ferramentas e arraste para fora ou para dentro a fim de aumentar ou diminuir o número de caixas.

Observação Se você não pode aumentar o número de caixas, a Pesquisa pode ser aberta. Para fechar a Pesquisa, clique em Pesquisa [image] na barra de ferramentas Entrada de caixa [image].

Converter de kana em kanji (somente na versão do idioma japonês do Microsoft Word)

  1. Selecione os caracteres que você deseja converter.
  2. Clique em Conversão de kana em kanji [image] na barra de ferramentas Entrada de caixa [image] ou Escrever aqui [image].

    A lista de candidatos ao editor de método de entrada (IME) se abre.

  3. Clique nos caracteres na lista.

    Os caracteres selecionados são substituídos por caracteres em que você clica na lista de candidatos.

Observações

  • O recurso de conversão não funciona em escrita inserida na forma manuscrita.
  • Após a conversão, a entrada manuscrita original não está disponível na lista de correções. Se você clica em Correções [image] na barra Idioma, a lista de candidatos do IME é exibida em vez da lista de correções de reconhecimento de letra manuscrita.
  • O recurso de conversão trabalha com texto inserido usando reconhecimento de letra manuscrita da mesma maneira que com texto inserido usando um IME.

Inserir escrita em forma manuscrita (somente Word e Outlook)

Observação Se o Microsoft Word está ativado como seu editor de email, você pode usar esse recurso no Microsoft Outlook.
  • Clique em Tinta [image] na barra de ferramentas Entrada de caixa [image] ou Escrever aqui [image].

Observações

  • A opção Tinta não está disponível em pesquisa. Para fechar a Pesquisa, clique em Pesquisa [image] na barra de ferramentas Entrada de caixa [image].
  • Você pode formatar a escrita inserida na forma manuscrita no Word e Outlook da mesma maneira que faz com texto digitado. Por exemplo, altere o tamanho e a cor da fonte, ou aplique outros tipos de formatação, como negrito. Você também pode localizar e substituir texto em forma manuscrita exatamente como faz com texto digitado.


Usar ferramentas de manuscrito para desenhar

Este recurso está disponível nas versões do Microsoft Office para os idiomas chinês simplificado, chinês tradicional, inglês, japonês e coreano.

Observação Se o Microsoft Word está ativado como seu editor de email, você pode usar esse recurso no Microsoft Outlook.

  1. Posicione o ponto de inserção onde você deseja inserir um desenho.
  2. Na Barra de idiomas, clique em Bloco de desenho [image].

    Se a Área de escrita [image] não estiver disponível, clique em Manuscrito [image] na Barra de idiomas e selecione Área de escrita [image].

  3. Para aumentar ou diminuir o tamanho da caixa Área de escrita [image], mova o ponteiro para uma extremidade fora da caixa, até que ele se transforme em uma seta dupla, e arraste para o tamanho desejado.
  4. Mova o ponto de inserção para a caixa Bloco de desenho [image] até ele se transformar em uma caneta [image].
  5. Para desenhar, use um dispositivo de entrada de manuscrito ou mova seu mouse sobre o mouse pad para formar um desenho.
  6. Para revisar um desenho, siga um destes procedimentos:
    • Para remover o último traço do desenho, clique em Remover último traço [image].
    • Para remover todo o desenho da caixa Bloco de desenho, clique em Limpar [image].
  7. Para inserir o desenho completo, clique em Inserir desenho [image].
  8. Para selecionar o que você deseja fazer em seguida siga um destes procedimentos:
    • Para usar a caixa Área de escrita [image] a fim de inserir texto escrito, clique em Área de escrita [image] na barra de ferramentas Bloco de desenho [image].
    • Para parar de usar manuscrito, clique em Fechar [image] na barra de ferramentas Bloco de desenho [image].

Dica

Você pode alterar a cor e largura da caneta clicando em Opções [image] no canto superior esquerdo da caixa Área de escrita [image] e, em seguida, clicando em Opções.


Usar ferramentas de manuscrito para desenhar em idiomas do Leste Asiático

Este recurso está disponível nas versões para os idiomas chinês simplificado, chinês tradicional, inglês, japonês e coreano do Microsoft Office.

Observação Se o Microsoft Word está ativado como seu editor de email, você pode usar esse recurso no Microsoft Outlook.

  1. Posicione o ponto de inserção onde você deseja inserir um desenho.
  2. Na barra Idioma, clique em Bloco de desenho [image].

    Se o Bloco de desenho [image] não estiver disponível, clique em Manuscrito [image] na barra Idioma e selecione Bloco de desenho [image].

  3. Para aumentar ou diminuir o tamanho da caixa Bloco de desenho [image], mova o ponteiro para uma extremidade fora da caixa, até que ele se transforme em uma seta dupla e arraste para o tamanho desejado.
  4. Mova o ponto de inserção para a caixa Bloco de desenho [image] até ele se transformar em uma caneta [image].
  5. Para desenhar, use um dispositivo de entrada de manuscrito ou mova seu mouse sobre o mouse pad para formar um desenho.
  6. Para revisar um desenho, siga um destes procedimentos:
    • Para remover o último traço do desenho, clique em Remover última ação [image].
    • Para remover todo o desenho da caixa Bloco de desenho, clique em Limpar [image].
  7. Para inserir o desenho completo, clique em Inserir desenho [image].
  8. Para selecionar o que você deseja fazer em seguida siga um destes procedimentos:
    • Para usar a caixa Entrada de caixa [image] a fim de inserir escrita, clique em Entrada de caixa [image] na barra de ferramentas Bloco de desenho [image].
    • Para parar de usar manuscrito, clique em Fechar [image] na barra de ferramentas Bloco de desenho [image].

Dica

Você pode alterar a cor e largura da caneta clicando em Opções [image] no canto superior esquerdo da caixa Bloco de desenho [image] e, em seguida, clicando em Opções.


Usar as Ferramentas do Office na Web

  • No menu Ferramentas, clique em Ferramentas na Web.

    Observação Se você for solicitado a informar o idioma em que deseja ver o catálogo de ferramentas, selecione um idioma e clique em Ir.


Usar reconhecimento de voz

Este recurso está disponível nas versões para os idiomas chinês simplificado, inglês (EUA) e japonês do Microsoft Office.

Você economizará tempo se completar o ditado primeiro, revisar o arquivo e formatar o texto ou fazer correções. Como resultado, você alternará entre usar o modo de ditado e o modo de comando de voz com menos freqüência.

  1. Posicione seu microfone.

    Como?

    Recomenda-se um microfone de curto alcance de alta qualidade (fone de ouvido) de barramento serial universal (USB) com suporte a ajuste de ganho. Para obter mais informações, consulte o site do Microsoft Office na Web.

    Observação O hiperlink deste tópico vai para a Web. Você pode voltar para a Ajuda a qualquer momento.

    Posicione o microfone de forma que:

    • ele fique a cerca de uma polegada, ou um polegar, na lateral de sua boca.

    • ele não esteja diretamente em frente a sua boca e você não respire diretamente nele.

    Observação Se você inadvertidamente mover o microfone enquanto fala, lembre-se de colocá-lo novamente na posição correta.

  2. Clique no programa em que você deseja usar o reconhecimento de voz.

    Se você abrir um tópico da Ajuda enquanto está trabalhando ou se uma mensagem aparecer na tela, clique novamente no programa para continuar usando reconhecimento de voz.

  3. Na barra Idioma, clique em Microfone [image] se o microfone ainda não estiver ativado.

    Observação A barra Idioma por padrão mostra as legendas ao lado de cada botão na barra. Você pode ocultar ou mostrar as legendas clicando com o botão direito do mouse na barra Idioma e, em seguida, clicando em Legendas.

  4. Alterne entre os modos de ditado e comando de voz enquanto você trabalha:

    Usar o modo de ditado

    • Para colocar as palavras que você fala no texto, na barra Idioma, clique em Ditado [image].

      Enquanto você fala, verá uma barra azul na tela que significa que o computador está processando sua voz. À medida que suas palavras são reconhecidas, o texto é exibido na tela.

      Você pode continuar a falar enquanto o computador processa sua voz, não tem que esperar até que a barra azul desapareça para falar novamente.

      Fala exibida como é reconhecida

      1 Texto previamente reconhecido

      2 Barra azul que indica que o computador está processando sua voz

    Observação Enquanto a barra azul estiver na tela, evite usar seu mouse ou teclado para digitar ou executar outras ações. Esse procedimento irá interromper o reconhecimento de voz, e suas palavras não serão processadas.

    Usar o modo de comando de voz

    • Para selecionar itens do menu, barra de ferramentas, caixa de diálogo (inglês EUA somente) e painel de tarefas (inglês EUA somente), na barra Idioma, clique em Comando de voz [image].

      Por exemplo, para alterar o formato da fonte, você pode dizer "font" ou "font face" a fim de abrir a caixa Fonte na barra de ferramentas Formatação e, em seguida, diga um nome de fonte.

      Ou para formatar texto selecionado, diga "bold" ou "underline".

  5. Desative o microfone quando tiver acabado de falar no computador clicando em Microfone [image] na barra Idioma.

Dicas

  • Você também pode alternar entre os modos de ditado e comando de voz dizendo "dictation" ou "voice command".

  • No Microsoft Word, você pode excluir a última coisa que disse no modo de ditado dizendo "scratch that".

  • Você pode ativar e desativar o microfone clicando em Fala no menu Ferramentas (no Microsoft Excel, aponte para Fala no menu Ferramentas e clique em Reconhecimento de voz),

    Você também pode desativar o microfone dizendo "microphone".


Usar leitores de tela com Ajuda

Alguns leitores de tela podem não funcionar com os vínculos que podem ser expandidos na ajuda on-line. Se você estiver tendo problemas, tente um destes procedimentos:

  • Expanda todos os vínculos no tópico usando o botão Mostrar tudo na parte superior de cada tópico.
  • Instale o Microsoft Internet Explorer 6. Para obter mais informações, visite o site do Microsoft Internet Explorer na Web.

Observação Os hiperlinks deste tópico vão para a Web. Você pode voltar para a Ajuda quando desejar.


Guia de Introdução ao Reconhecimento de Voz

Este recurso está disponível nas versões para os idiomas chinês simplificado, inglês (EUA) e japonês do Microsoft Office.

Para iniciar, siga este procedimento:

Verificar os requisitos do sistema de reconhecimento de voz

Para usar o reconhecimento de voz, é necessário:

  • Um microfone (fone de ouvido) de curto alcance de alta qualidade com suporte ao ajuste de ganho.

    (Recomenda-se um microfone de barramento serial universal - USB.)

  • Um computador de 400 megahertz (MHz) ou mais rápido.
  • Memória de 128 MB ou mais.
  • Windows 98 ou posterior ou Windows NT 4.0 ou posterior.
  • Microsoft Internet Explorer 5 ou posterior.

Consulte o site do Microsoft Office na Web para obter mais informações sobre requisitos específicos do sistema operacional ou informações sobre o microfone.

Observação O hiperlink deste tópico vai para a Web. Você pode voltar para a Ajuda a qualquer momento.

Posicionar o microfone de reconhecimento de voz

Recomenda-se um microfone de curto alcance de alta qualidade (fone de ouvido) de barramento serial universal (USB) com suporte a ajuste de ganho.

Posicione o microfone de forma que:

  • ele fique a cerca de uma polegada, ou um polegar, na lateral de sua boca.

  • ele não esteja diretamente em frente a sua boca e você não respire diretamente nele.

Observação Se você inadvertidamente mover o microfone enquanto fala, lembre-se de colocá-lo novamente na posição correta.

Instalar e treinar o reconhecimento de voz

O reconhecimento de voz é instalado em todos os programas do Office usando inicialmente o recurso no Microsoft Word ou fazendo uma instalação personalizada.

Após instalar o reconhecimento de voz, você pode aumentar a precisão do reconhecimento de voz levando alguns minutos para treinar o computador a fim de reconhecer como você fala.

Instalar e treinar usando o Word

  1. Abra o Microsoft Word.
  2. No menu Ferramentas, clique em Fala.

    É perguntado se você deseja instalar o recurso. Clique em Sim.

  3. Após completar a instalação, clique em Avançar para treinar o reconhecimento de voz.

    O treinamento começa com ajuda no ajuste de seu microfone.

Instalação e treinamento personalizado

  1. No menu Iniciar do Microsoft Windows, aponte para Configurações e clique em Painel de controle.
  2. Clique duas vezes em Adicionar ou remover programas.
  3. Clique em Alterar ou remover programas, selecione Microsoft Office XP e clique em Alterar.
  4. Clique em Adicionar ou remover recursos e clique em Avançar.
  5. Em Recursos a serem instalados, ao lado de Recursos compartilhados do Office, clique em Caixa com sinal de mais.
  6. Ao lado de Entrada de usuário alternativa, clique em Caixa com sinal de mais, clique em Fala e selecione o tipo de instalação desejado.
  7. Clique em Atualizar.

Após completar a instalação personalizada, é possível treinar o reconhecimento de voz.

  1. Na maioria dos programas do Office, clique em Fala no menu Ferramentas.

    Observação No Microsoft Excel, aponte para Fala no menu Ferramentas e clique em Reconhecimento de voz.

  2. Para treinar o reconhecimento de voz, clique em Avançar.

    O treinamento começa com ajuda no ajuste de seu microfone.

Observação Se você não treinar nesse ponto, pode treinar clicando em Ferramentas da fala [image] na barra Idioma e, em seguida, clicando em Treinamento.

Saiba como falar com um computador

Este recurso se encontra disponível nas versões do Microsoft Office dos idiomas chinês simplificado, inglês (EUA) e japonês.

Quando você conversa com outras pessoas, em geral entende o que elas falam mesmo que seja em tom alto, baixo, rápido ou lento. Entretanto, um computador entende melhor a fala quando ela é mais previsível.

  • Fale em tom uniforme e regular. Falar muito alto ou muito baixo dificulta o reconhecimento do que está sendo dito ao computador.
  • Fale em velocidade constante, sem acelerar ou reduzir.
  • Fale sem pausa entre as palavras; o computador interpreta mais facilmente uma frase do que uma palavra sozinha.

    Por exemplo, o computador tem dificuldade em entender frases do tipo "Esta (pausa) é (pausa) outra (pausa) frase (pausa) de exemplo".

Como normalmente não é preciso pensar em como falar, você pode se sentir um pouco estranho ao falar com o computador pela primeira vez. Entretanto, com um pouco de prática, você ficará à vontade.

Dicas de reconhecimento de voz

  • Em primeiro lugar, trabalhe em um ambiente silencioso para que o computador ouça a sua voz e não os sons ao seu redor. Use um microfone de alta qualidade com fone de ouvido.

    Se o seu ambiente de trabalho é barulhento ou se o nível de ruídos varia durante o dia, tente criar diferentes perfis de reconhecimento para horários diferentes do dia. Se você trabalha em diversos ambientes, crie perfis diferentes para cada ambiente.

  • Mantenha o microfone na mesma posição; tente não movê-lo depois de ajustado.
  • Treine o computador a reconhecer sua voz lendo em voz alta o texto de treinamento preparado no assistente de treinamento. O treinamento adicional pode aumentar a precisão do reconhecimento de voz.
  • Quando estiver ditando, não se preocupe se não vir as palavras na tela imediatamente. Continue falando e faça uma pausa no final do pensamento. O computador exibirá o texto reconhecido na tela depois de terminar de processar a sua voz.
  • Pronuncie as palavras de forma clara, porém, não separe as sílabas das palavras. Por exemplo, se você pronunciar cada sílaba de "e-nun-ci-a-do", o computador terá dificuldade em reconhecer o que você disse.
  • Lembre-se de desligar o microfone quando não estiver usando o reconhecimento de voz. O reconhecimento de voz continuará processando sons até que o microfone seja desligado.

Praticar usando reconhecimento de voz

Você pode usar reconhecimento de voz clicando em botões na barra Idioma para alternar entre dois modos — de ditado e comando de voz. A barra Idioma aparece por padrão no canto superior direito da tela de qualquer programa do Office.

Barra de idiomas

1 Barra Idioma com legendas ocultas

Observação A barra Idioma mostra as legendas ao lado de cada botão na barra. Você pode ocultar ou mostrar as legendas clicando com o botão direito do mouse na barra Idioma e, em seguida, clicando em Legendas.

Você alternará entre o modo de ditado e comando de voz com menos freqüência e economizará tempo se completar o ditado primeiro, revisar o arquivo e formatar o texto ou fazer correções.

  1. Posicione seu microfone.
  2. Clique no programa em que você deseja usar o reconhecimento de voz.

    Se você abrir um tópico da Ajuda enquanto está trabalhando ou se uma mensagem aparecer na tela, clique novamente no programa para continuar usando reconhecimento de voz.

  3. Se o microfone ainda não estiver ativado, clique em Microfone [image] na barra Idioma.
  4. Alterne entre os modos de ditado e comando de voz enquanto você trabalha:

    Usar o modo de ditado

    • Para colocar as palavras que você fala no texto, clique em Ditado [image] na barra Idioma.

      Enquanto você fala, verá uma barra azul na tela que significa que o computador está processando sua voz. À medida que suas palavras são reconhecidas, o texto é exibido na tela.

      Você pode continuar a falar enquanto o computador processa sua voz, não tem que esperar até que a barra azul desapareça para falar novamente.

      Fala exibida como é reconhecida

      1 Texto previamente reconhecido

      2 Barra azul que indica que o computador está processando sua voz

    Observações

    • Se Ditado [image] não estiver na barra Idioma, consulte a seção O reconhecimento de voz não está funcionando no tópico da ajuda Solucionar problemas de reconhecimento de voz.
    • Enquanto a barra azul estiver na tela, evite usar seu mouse ou teclado para digitar ou executar outras ações. Esse procedimento irá interromper o reconhecimento de voz, e suas palavras não serão processadas.

    Usar o modo de comando de voz

    • Para selecionar itens do menu, barra de ferramentas, caixa de diálogo (inglês EUA somente) e painel de tarefas (inglês EUA somente), clique em Comando de voz [image] na barra Idioma.

      Por exemplo, para alterar o formato da fonte, você pode dizer "font" a fim de abrir a caixa Fonte na barra de ferramentas Formatação e dizer um nome de fonte.

      Ou para formatar texto selecionado, diga "bold" ou "underline".

    Observação Se a opção Comando de voz não estiver na barra Idioma, consulte a seção O reconhecimento de voz não está funcionando no tópico da ajuda Solucionar problemas de reconhecimento de voz.

  5. Desative o microfone quando tiver acabado de falar no computador clicando em Microfone [image] na barra Idioma.

Dicas

  • Você também pode alternar entre os modos de ditado e comando de voz dizendo "dictation" ou "voice command".

  • No Microsoft Word, você pode excluir a última coisa que você disse no modo de ditado dizendo "scratch that".

  • Você pode ativar e desativar o microfone clicando em Fala no menu Ferramentas (no Microsoft Excel, aponte para Fala no menu Ferramentas e clique em Reconhecimento de voz).

    Você também pode desativar o microfone dizendo "microphone".

Aprenda sobre o que você pode fazer e dizer com reconhecimento de voz

Este recurso está disponível nas versões para os idiomas chinês simplificado, inglês (EUA) e japonês do Microsoft Office.

Quando você usar o reconhecimento de voz do Office, poderá alternar entre trabalhar no modo Comando de voz e no Modo de ditado clicando nos botões da barra Idioma ou dizendo "comando de voz" ou "ditado".

Barra de idiomas

1 Barra Idioma com legendas ocultas

Observação A barra Idioma por padrão mostra as legendas ao lado de cada botão na barra. Você pode ocultar ou mostrar as legendas clicando com o botão direito do mouse na barra Idioma e, em seguida, clicando em Legendas.

Usando o modo Comando de voz

Observação O uso do modo Comando de voz para itens das caixas de diálogo e do painel de tarefas não está disponível em chinês simplificado e em japonês.

Para selecionar os itens de menu, barra de ferramentas, caixa de diálogo e painel de tarefas usando a sua voz, caso o microfone ainda não esteja ativado, na barra Idioma, clique em Microfone [image] e, em seguida, clique em Comando de voz [image] ou diga "comando de voz".

Por exemplo, para alterar a fonte em qualquer programa do Office usando a voz, siga um destes procedimentos:

  1. Para abrir o menu Formatar, diga "formatar".
  2. Para abrir o menu Fonte, diga "fonte".
  3. Para alterar a fonte de Times New Roman para Verdana, diga "verdana".
  4. Para fechar o menu Fonte, diga "OK".

Observação Você também pode alterar o formato da fonte sem abrir a caixa de diálogo Fonte. Diga "fonte" para abrir a caixa Fonte da barra de ferramentas Formatação e, em seguida, diga o nome de uma fonte.

Outros exemplos do modo Comando de voz

Siga um destes procedimentos para selecionar:

Botões da barra de ferramentas

  • Diga o nome do botão da barra de ferramentas. Se você não souber o nome dele, posicione o ponteiro do mouse sobre o botão para exibir uma dica de tela que mostre a você o nome a ser dito.

    Por exemplo, a dica de tela do botão Salvar [image] é "Salvar". Diga "salvar" para abrir a caixa de diálogo Salvar.

Itens de menu e de comandos

  • Diga o nome do menu. Por exemplo, para abrir o menu Ferramentas, diga "ferramentas" ou "menu ferramentas".

  • Se os comandos que você desejar ver no menu não estiverem visíveis, diga "expandir" ou "mais botões".

  • Para selecionar um comando no menu Ferramentas, diga, por exemplo, "opções", para abrir a caixa de diálogo Opções.

Itens da caixa de diálogo

  • Para selecionar as diversas guias de uma caixa de diálogo, diga o nome da guia. Por exemplo, no Microsoft Word, diga "editar" ou "guia editar" na caixa de diálogo Opções para selecionar a guia Editar.
  • Diga o nome de qualquer opção da caixa de diálogo. Por exemplo, na guia Editar da caixa de diálogo Opções do Word, diga "Solicitar confirmação antes de atualizar o estilo" ou "marcar Solicitar confirmação antes de atualizar o estilo" para marcar a caixa de seleção Solicitar confirmação antes de atualizar o estilo.

    Para desmarcar a opção da caixa de diálogo, diga "Solicitar confirmação antes de atualizar o estilo" novamente ou diga "desmarcar Solicitar confirmação antes de atualizar o estilo".

  • Em uma caixa de diálogo Abrir, você pode abrir uma lista suspensa dizendo o nome ao lado da lista, caso haja algum. Por exemplo, no Microsoft PowerPoint, para abrir o menu Ferramentas, diga "ferramentas". Para selecionar o comando Opções, diga "opções", para abrir a caixa de diálogo Opções.

    Para selecionar uma guias na caixa de diálogo Opções, diga o nome da guia. Por exemplo, diga "salvar" para abrir a guia Salvar.

    Para ver os itens da lista Salvar arquivos do PowerPoint como, diga "salvar arquivos do PowerPoint como" ou "mostrar salvar arquivos do PowerPoint como".

Itens do painel de tarefas

Para abrir o painel de tarefas Novo arquivo nos programas do Office, faça o seguinte:

  • Diga "arquivo" para abrir o menu Arquivo e, em seguida, diga "novo" para abrir o painel de tarefas Novo arquivo.

    Para abrir um novo arquivo em branco, diga "novo arquivo".

  • Para dizer o nome de um hiperlink de um painel de tarefas, diga o nome do hiperlink inteiro. Por exemplo, para abrir Modelos em Microsoft.com no painel de tarefas Novo arquivo, diga "modelos em Microsoft ponto com".

    Observação Esse procedimento não se aplica ao Microsoft Outlook.

Comandos que podem ser ditos

Esta lista é uma amostra dos comandos que podem ser ditos. Para obter mais informações, consulte o site do Microsoft Office na Web.

Exemplos de navegação

O comando que pode ser dito é exibido primeiro, seguido de seu equivalente no teclado ou no mouse. Por exemplo:
END (comando que pode ser dito)
Pressione END (equivalente no teclado ou no mouse)
Retorno
Enter
Pressione ENTER
Backspace
Delete
Pressione BACKSPACE
Voltar uma palavra
Última palavra
Pressione CTRL+SETA PARA A ESQUERDA
Espaço
Barra de espaço
Pressione a BARRA DE ESPAÇO
Escape
Cancelar (inglês EUA somente)
Pressione ESC
Clicar com o botão direito do mouse
Menu de contexto
Menu do botão direito do mouse
Clicar com o botão direito do mouse no menu
(Não disponível na versão do Office do idioma japonês)
Tab
Pressionar TAB
Shift Tab
Pressionar SHIFT+TAB
End
Ir para o fim
Pressionar END
Home
Ir para o início
Pressionar HOME
Para cima
Ir para cima
Pressionar SETA PARA CIMA
Para baixo
Ir para baixo
Pressionar SETA PARA BAIXO
Para a esquerda
Ir para a esquerda
Pressionar SETA PARA A ESQUERDA
Para a direita
Ir para a direita
Pressionar SETA PARA A DIREITA
Página anterior
Pressionar CTRL+PAGE
Próxima página
Pressionar CTRL+PAGE+SETA PARA BAIXO
Página abaixo
Pressionar PAGE DOWN
Página acima
Pressionar PAGE UP

Usando o Modo de ditado

Para ditar textos em qualquer programa do Office, se o microfone ainda não estiver ativado, na barra Idioma, clique em Microfone [image] e, em seguida, clique em Ditado [image] ou diga "ditado".

Dicas

  • Você pode ditar soletrando. Diga "spelling mode", faça uma breve pausa e, em seguida, diga "s-o-l".

  • O Modo de ditado pode ajudá-lo durante o trabalho. Posicione o ponto de inserção no Assistente do Office ou na caixa Fazer uma pergunta e dite a pergunta.

Esta lista contém dicas de como dizer alguns itens do texto durante o ditado. O que pode ser dito é seguido do que é inserido. Por exemplo:

Ponto
Ponto (o que pode ser dito)
. (o que é inserido)

Pontuação

Ponto
Ponto
.
Vírgula
,
Dois pontos
:
Ponto-e-vírgula
;
Ponto de interrogação
?
Ponto de exclamação
!

Símbolos e caracteres especiais

E comercial
&
Asterisco
*
Sinal de arroba
Arroba
@
Barra invertida
\
Barra
/
Barra vertical
|
Hífen
Traço
-
Traço duplo
--
Igual a
=
Mais
Sinal de adição
+
Sustenido
#
Por cento
Símbolo de porcentagem
%
Cifrão
$
Sublinhado
_
Til
~
Reticências
...
Maior que
>
Menor que
<
Circunflexo
^
Nova linha
Enter
Novo parágrafo
Enter duas vezes

Colchetes

Colchete
Colchete esquerdo
Abrir colchete
[
Colchete final
Colchete direito
Fechar colchete
]
Abrir chave
Chave
Chave esquerda
{
Fechar chave
Chave final
Chave direita
}
Abrir parêntese
Parêntese esquerdo
(
Fechar parêntese
Parêntese direito
)

Aspas

Aspas
Abrir aspas
"
Fechar aspas
"
Aspas simples
Abrir aspas simples
'
Fechar aspas simples
'

Números

5
cinco (números menores que 20 são escritos por extenso quando inseridos)
21
21 (números maiores que 20 são inseridos como numerais)
primeiro
primeiro (números ordinais)
um meio
1/2 (frações)
cinco cinco cinco zero um oito sete
555-0187 (números de telefone)

Dica

Para ditar todos os números como dígitos, diga "forçar núm", faça uma breve pausa e diga "5".

Observações

  • Para obter mais exemplos de como usar o reconhecimento de voz, consulte o site do Microsoft Office na Web.
  • Os hiperlinks deste tópico vão para a Web. Você pode voltar para a Ajuda a qualquer momento.


Sobre o uso de senhas

As senhas têm diversos usos. Por exemplo, você pode:

  • Exigir uma senha para abrir um arquivo a fim de impedir que usuários não autorizados abram um documento.
  • Exigir uma senha para modificar um arquivo a fim de permitir que outros usuários abram o documento, mas permitir que somente usuários autorizados façam alterações nele. Se alguém alterar o documento sem a senha para modificação, essa pessoa poderá salvar o documento somente se der ao arquivo um nome diferente.

Quando você criar uma senha, escreva-a e mantenha-a em local seguro. Se você perder a senha não poderá abrir ou acessar o arquivo protegido por senha.

As senhas diferenciam maiúsculas de minúsculas, logo se você deseja variar maiúsculas e minúsculas quando atribui uma senha, os usuários devem digitar as letras da mesma forma quando inserirem a senha.

Uma senha pode conter qualquer combinação de letras, números, espaços e símbolos e pode ter comprimento de até 15 caracteres. Se você seleciona opções de criptografia avançadas, pode criar uma senha ainda maior.


Modificar a lista de fontes confiáveis para macros

Para realizar estes procedimentos, você deve ter o Microsoft Internet Explorer versão 4.0 ou posterior instalado em seu computador.

Siga um destes procedimentos:

Adicionar um desenvolvedor de macro à lista de fontes confiáveis

  1. Se você ainda não tiver feito isso, defina o nível de segurança da macro como Médio ou Alto.

    Como?

    1. No menu Ferramentas, clique em Opções.
    2. Clique na guia Segurança.
    3. Em Segurança de macro, clique em Segurança de macro.
    4. Clique na guia Nível de segurança e selecione o nível de segurança que deseja usar.
  2. Abra o arquivo ou carregue o suplemento que contém macros certificadas pelo desenvolvedor de macro que você deseja adicionar à lista.
  3. Na caixa Aviso de segurança, marque a caixa de seleção Sempre confiar em macros dessa fonte.

Observação Se a caixa Aviso de segurança não exibir a caixa de seleção Sempre confiar em macros dessa fonte, as macros não serão assinadas digitalmente. Você não pode adicionar esse desenvolvedor de macros à lista de fontes confiáveis sem uma assinatura digital.

Remover um desenvolvedor de macro da lista de fontes confiáveis

  1. No menu Ferramentas, clique em Opções e, em seguida, clique na guia Segurança.

  2. Em Segurança de macro, clique em Segurança de macro.
  3. Clique na guia Fontes confiáveis.
  4. Clique na fonte que você deseja remover da lista.
  5. Clique em Remover.


Enviar um arquivo circulado para outro revisor

Se você for o destinatário de um arquivo circulado, receberá um email com um arquivo circulado anexado. Para abrir o arquivo circulado, siga as instruções de abertura de anexos de seu programa de email.

  1. Revise o arquivo e faça alterações ou adicione comentários.
  2. No menu Arquivo, aponte para Enviar para e siga um destes procedimentos.

    Circular o arquivo para a próxima pessoa na lista de circulação

    1. Clique em Próximo destinatário da circulação.
    2. Clique em Circular arquivo para nome do destinatário.

    Circular o arquivo para uma pessoa que não esteja na lista de circulação

    1. Clique em Outro destinatário da circulação.
    2. Na caixa de diálogo Lista de circulação, clique em Endereço e selecione o nome da pessoa que você deseja adicionar.
    3. Clique em Circular.


Alterar o nível de segurança para proteção contra vírus de macro

  1. No menu Ferramentas, clique em Opções.
  2. Clique na guia Segurança.
  3. Em Segurança de macro, clique em Segurança de macro.
  4. Clique na guia Nível de segurança e selecione o nível de segurança que deseja usar.


Quando salvo um arquivo, ele é salvo com uma extensão de nome de arquivo adicional

Quando você salva um arquivo com uma extensão diferente da padrão para o tipo de arquivo, o programa do Microsoft Office adiciona a extensão padrão. Por exemplo, um nome de arquivo de uma apresentação do Microsoft PowerPoint poderia aparecer como Orçamento.abc.ppt. Para salvar um arquivo com uma extensão diferente da padrão, coloque todo o nome do arquivo entre aspas, por exemplo, "Orçamento.abc".


Quando tento salvar alterações em um arquivo, recebo uma mensagem informando que o arquivo é somente leitura

Você não pode fazer alterações em um arquivo somente leitura. Para salvar as alterações, salve o arquivo com um novo nome usando o comando Salvar como no menu Arquivo. Você pode usar o mesmo nome se salvar o arquivo em uma pasta nova ou diferente.


Não consigo copiar automaticamente itens para a Área de transferência do Office quando um programa do Office é aberto.

  1. No painel de tarefas da Área de transferência do Office, clique em Opções.

  2. Certifique-se de que a opção Coletar sem mostrar 'Área de transferência do Office' esteja marcada.


Filtro gráfico Hanako

O filtro gráfico Hanako é usado para a versão em japonês do Microsoft Office XP.

O filtro gráfico Hanako (Jshimp.flt, Jahimp.flt e Jbhimp.flt) oferece suporte para os arquivos .jsh, .jah e .jbh do Hanako 2.0 e 3.0, convertendo-os no formato de metarquivo do Microsoft Windows.

O filtro apresenta as seguintes limitações:

  • Os dados de imagem são excluídos quando os arquivos são abertos.
  • A conversão de arquivos com grande quantidade de dados é demorada, podendo não ocorrer. Se isso acontecer, exclua os dados ou objetos desnecessários ou torne a salvar o arquivo, dividindo-o em diversos arquivos, e tente reabri-los.
  • Propriedades complexas de imagem ou formatação de texto que não possam ser expressas no formato de metarquivo do Windows serão excluídas ou simplificadas quando o arquivo for aberto, podendo afetar o alinhamento do texto ou as imagens.


Filtro gráfico Metarquivo CGM

O filtro gráfico Metarquivo CGM (Cgmimp32.flt) oferece suporte para a Versão 1 do CGM 1992. O filtro manipula todos os três tipos de codificação e oferece suporte para todos os elementos, manipulando corretamente todos os arquivos gráficos .cgm válidos.

Os principais perfis da indústria da ATA (Air Transport Association) e CALS (Continuous Acquisition and Life Cycle Support) têm suporte total do filtro Metarquivo CGM. O filtro foi certificado como compatível com o padrão da ATA e CALS através de testes realizados pelo National Institute of Standards and Technology (NIST).

Se você instalar o filtro junto com a instalação, os arquivos a seguir serão instalados: Cgmimp32.flt, Cgmimp32.fnt, Cgmimp32.cfg e Cgmimp32.hlp.

Este filtro apresenta a seguinte limitação: não oferece suporte para as Versões 2, 3 e 4 do CGM 1992.


Filtro gráfico CorelDRAW

O filtro gráfico CorelDRAW (Cdrimp32.flt) oferece suporte para os arquivos .cdr, .cdt, .cmx e .pat do CorelDRAW 3.0, 4.0, 5.0, 6.0 e 9.0.

Este filtro apresenta as seguintes limitações:

  • Os preenchimentos com textura de objeto e PostScript são substituídos por preenchimentos em cinza sólido.
  • Os preenchimentos graduais são divididos em faixas monocromáticas.
  • Não há suporte para:
    • Preferências do CorelDRAW, como tamanho e orientação de página, unidades, grade e guias.
    • Lentes e clipes sofisticados.
    • Páginas, camadas e grupos.
    • Objetos OLE.
    • Bitmaps girados.
    • Preenchimentos vetoriais.
    • Texto de parágrafos multiárea.


Filtro gráfico CD de fotografias Kodak

O filtro gráfico CD de fotografias oferece suporte para o CD de fotografias Kodak Versão 3.0. O formato de arquivo gráfico CD de fotografias armazena várias imagens com resolução e intensidade de cores distintas; o filtro escolhe uma das imagens quando você importa um arquivo do CD de fotografias Kodak. Quando você importa um arquivo do CD de fotografias Kodak, a caixa de diálogo Opções é exibida para que você possa selecionar a resolução, orientação e a intensidade das cores da imagem antes de importá-la. Por padrão, o filtro importa uma imagem com 768 x 512 pixels e intensidade de cores de 24 bits.

Se você instalar o filtro junto com a instalação, os arquivos a seguir serão instalados: Pcdimp32.flt e Pcdlib32.dll.


Filtro gráfico Macintosh PICT

O filtro gráfico Macintosh PICT (Pictim32.flt) é usado para importar elementos gráficos do Macintosh PICT. Renomeie seus arquivos do Macintosh PICT com a extensão .pct ao copiá-los para um computador que use o Microsoft Windows para que o Microsoft Office para Windows possa reconhecer os arquivos como gráficos PICT. Por exemplo, se você tiver um arquivo gráfico denominado Urso no Macintosh, renomeie o arquivo para Urso.pct antes de inseri-lo em um arquivo para Windows.


Filtro gráfico PC Paintbrush

O filtro gráfico PC Paintbrush (Pcximp32.flt) oferece suporte para todas as versões do formato de arquivo .pcx através do ZSoft Versão 3.0, com suporte para imagens com 256 cores. Este é o formato comum de intercâmbio usado pelo Microsoft Windows Paintbrush.


Filtro para importação Elementos gráficos do WordPerfect

O filtro para importação Elementos gráficos do WordPerfect (Wpgimp32.flt) oferece suporte para os Elementos gráficos Versões 1.0, 1.0e e 2.0, que correspondem ao WordPerfect Versão 6.x e anteriores. Para imagens .wpg criadas no DrawPerfect, o tamanho da moldura da figura é igual ao tamanho da tela.

Este filtro apresenta as seguintes limitações:

  • As informações de PostScript se perdem nas imagens PostScript encapsuladas incorporadas aos arquivos do Elementos gráficos do WordPerfect.
  • Os arquivos do Elementos gráficos do WordPerfect com bitmaps grandes incorporados talvez não sejam exibidos corretamente em computadores que utilizem os drivers de vídeo série Mach da ATI. Se você acha que tem esse problema, tente executar a instalação do Microsoft Windows e alterar o driver de vídeo para os drivers 8514/a fornecidos com o Windows.


Remover ou alterar uma senha

  1. Abra o documento.
  2. Insira a senha quando solicitado.
  3. No menu Ferramentas, clique em Opções e clique na guia Segurança.
  4. Na caixa Senha de proteção ou na caixa Senha de gravação, selecione os símbolos de espaço reservado (normalmente asteriscos) que representam a senha existente.

  5. Siga um destes procedimentos:

    • Para remover a senha, pressione DELETE e clique em OK.

    • Para alterar a senha, digite a nova senha e clique em OK.

      Se você alterou a senha, insira novamente a nova senha e clique em OK.


Solicitar a abertura de um arquivo como somente leitura

Você pode sugerir, mas não exigir, que os usuários abram um documento como somente leitura. Se um usuário abrir o documento como somente leitura e o alterar, essa pessoa poderá salvar o documento somente se der a ele um nome de arquivo diferente.

  1. No menu Ferramentas, clique em Opções.
  2. Clique em Segurança.
  3. Marque a caixa de seleção Recomendável somente leitura e clique em OK.
  4. Clique em Salvar.


Revisar um arquivo usando reconversão

O recurso descrito neste tópico da Ajuda só estará disponível se o suporte a chinês simplificado, chinês tradicional ou japonês estiver ativado em Configurações de idioma do Microsoft Office.

Você pode corrigir compostos de caracteres enquanto revisa sentenças que já foram confirmadas. Se você localizar um erro em um documento existente, poderá converter os caracteres.

Para usar este recurso, você deve estar usando Microsoft IME 98, IME 2000 ou posterior, ou outro editor de método de entrada (IME) que ofereça suporte ao recurso.

  1. Coloque o ponto de inserção em qualquer lugar na palavra que tenha sido convertido incorretamente.

  2. Clique com o botão direito do mouse na palavra e, em seguida, clique em Reconverter no menu de atalho.

  3. Na lista de opções de conversão, selecione a opção desejada.

  4. Pressione ENTER para confirmar a conversão.

  5. Repita as etapas 1 a 4 acima para reconverter outras palavras.

Observação Para reconverter expressões consistindo em múltiplas palavras ou compostos, é necessário que você selecione todo o intervalo de destino para conversão antes de usar o comando Reconverter.

Exemplo

O exemplo a seguir se aplica a texto em japonês.

As etapas abaixo mostram como reconverter as palavras incorretas na expressão kakukai kakukai shodantai shodantai shodantai no sandou sandou o ete ete , " waapusuruu waapusuruu waapusuruu waapusuruu waapusuruu waapusuruu " toshite toshite toshite yo ni tou tou .. kakukai kakukai é reconvertido em kakukai kakukai, e a expressão em hiragana yo ni tou tou é convertida em kanji yo ni tou tou.

  1. Digite a expressão kakukai kakukai shodantai shodantai shodantai no sandou sandou o ete ete , " waapusuruu waapusuruu waapusuruu waapusuruu waapusuruu waapusuruu " toshite toshite toshite yo ni tou tou . deste tópico da ajuda em seu documento. Coloque o ponto de inserção no início ou no meio da palavra kakukai kakukai, clique com o botão direito do mouse na palavra e, em seguida, clique em Reconverter no menu de atalho.

    kakukai kakukai é automaticamente selecionado como o destino da reconversão, e a lista de opções de conversão é exibida.

  2. Clique em kakukai kakukai na lista de opções.
  3. Coloque o ponto de inserção em qualquer lugar em yo ni, clique com o botão direito na palavra e, em seguida, clique em Reconverter no menu de atalho.

    yo ni reverte para seu estado não confirmado e yo ni é exibido como a primeira opção de conversão.

  4. Pressione ENTER para confirmar a conversão.
  5. Selecione tou tou e repita as etapas 2 a 4 acima para executar a reconversão.


Alterar o intervalo de salvamento para a recuperação automática de arquivos

  1. No menu Ferramentas, clique em Opções e, em seguida, clique na guia Salvar.
  2. Marque a caixa de seleção Salvar informações de AutoRecuperação a cada.
  3. Na caixa minutos, especifique a freqüência com que você deseja que o programa do Microsoft Office salve os arquivos.

Observação Não use a AutoRecuperação como um substituto para a salva regular de seu trabalho clicando em Salvar [image] na barra de ferramentas Padrão.


Definir o Editor de método de entrada (IME) padrão

Se você possui mais de um IME instalado, pode selecionar aquele que deve ser usado por padrão.

  1. Se a barra Idioma não estiver exibida, exiba-a.

    Como?

    • Clique com o botão direito do mouse no botão indicador de idioma [image] na área de status da barra de tarefas do Microsoft Windows e selecione Mostrar a barra de idiomas.
  2. Clique com o botão direito do mouse em qualquer lugar na barra Idioma.
  3. Clique em Configurações.
  4. Na caixa de diálogo Serviços de texto, em Idioma de entrada padrão, selecione o idioma que corresponde ao IME que você deseja usar por padrão.
  5. Para personalizar ainda mais o IME, selecione-o na caixa Serviços instalados e altere as configurações que desejar.


Solucionar problemas de senhas

Meu arquivo não é mais protegido por senha

Você pode ter salvo o arquivo em um formato diferente. Por exemplo, se você salva o arquivo como uma página da Web, as senhas são removidas. Embora a maioria dos aspectos de seu arquivo seja mantida quando você o salva como uma página da Web, ele não mantém a proteção por senha ou permite que você crie uma senha após ter criado a página da Web.

Para preservar uma senha, salve uma cópia do arquivo no formato original antes de salvá-lo como uma página da Web.

A senha que digitei não funciona

As senhas diferenciam maiúsculas de minúsculas. Verifique se a tecla CAPS LOCK está ativada ou redigite a senha para certificar-se de que você não a digitou errado.


Sobre os modos de exibição de listas interativas ou bibliotecas de documentos

Você pode colocar um modo de exibição de uma biblioteca de documentos ou lista interativa— incluindo resultados de pesquisa — em uma página da Web. O modo de exibição exibe dados ao vivo, de forma que à medida que os itens na lista ou biblioteca de documentos são atualizados, o modo de exibição os atualiza automaticamente.

Você pode optar por incluir ou não uma barra de comandos que possibilite que os visitantes do site adicionem itens à lista ou biblioteca de documentos.

A página da Web que contém o modo de exibição deve estar no mesmo site da Web que a lista ou biblioteca de documentos, e o site da Web deve estar em um servidor que esteja executando o SharePoint Team Services da Microsoft.

Você pode criar modos de exibição personalizados para seguir um ou mais destes procedimentos:

  • Filtrar por um conjunto de critérios.
  • Classificar em uma ordem específica.
  • Ocultar ou mostrar colunas.
  • Exibir um layout personalizado.


Mover uma barra de ferramentas

  • Arraste a alça de movimentação [image] de uma barra de ferramentas ancorada ou a barra de título de uma barra de ferramentas flutuante para o novo local.

Observação Se você arrastar a barra de ferramentas para a borda da janela do programa, ela se transformará em uma barra de ferramentas ancorada. A movimentação de uma barra de ferramentas ancorada pode afetar a localização e o tamanho das outras barras de ferramentas situadas na mesma linha.


Reconverter texto em japonês, chinês tradicional ou chinês simplificado

O recurso descrito neste tópico da Ajuda está disponível somente se o suporte a chinês simplificado, chinês tradicional ou japonês estiver ativado nas Configurações de idioma do Microsoft Office.

Para usar este recurso, você deve estar usando Microsoft IME 98, IME 2000 ou posterior, ou outro editor de método de entrada (IME) que ofereça suporte ao recurso.

  1. Coloque o ponto de inserção no início ou no meio dos caracteres que você deseja reconverter, clique com o botão direito do mouse no início ou no meio dos caracteres e, em seguida, clique em Reconverter no menu de atalho.

    Uma lista de opções de conversão é exibida.

  2. Clique na opção desejada.
  3. Pressione ENTER para confirmar a conversão.

Dica

Para reconverter múltiplas expressões, você deve selecionar os caracteres manualmente.


Inserir ¢, £, ¥, &, ® e outros caracteres que não se encontram no teclado

  1. Siga um destes procedimentos:

    Para o Microsoft Windows 2000, Windows Millennium Edition ou Windows 98:

    Clique em Iniciar, aponte para Programas, aponte para Acessórios, aponte para Ferramentas do sistema e clique em Mapa de caracteres.

    Para o Windows 4.0:

    Clique em Iniciar, aponte para Programas, aponte para Acessórios e clique em Mapa de caracteres.

    Observação Se o Mapa de caracteres não estiver disponível, consulte a Ajuda do Windows para obter informações sobre como instalar um componente do Windows.

  2. Na caixa Fonte, clique no caractere desejado. Se você não vir o caractere desejado, tente selecionar outra fonte na caixa Fonte.
  3. Clique em Selecionar e, em seguida, clique em Copiar [image] .
  4. Alterne para o seu documento e posicione o ponto de inserção no lugar em que deseja colar o caractere.
  5. Clique em Colar [image].
  6. Se o caractere tiver a aparência diferente do escolhido, selecione-o e aplique a mesma fonte escolhida no Mapa de caracteres.

Dica

O Mapa de caracteres mostra a combinação de teclas que você pode usar no Office para inserir o caractere selecionado. Para digitar os números da combinação de teclas, use o teclado numérico, não o teclado comum.